DROP TABLE tbl_admin;

CREATE TABLE `tbl_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(30) NOT NULL,
  `uname` varchar(500) NOT NULL,
  `email` varchar(500) NOT NULL,
  `password` varchar(500) NOT NULL,
  `full_name` varchar(250) NOT NULL,
  `phone_no1` varchar(150) NOT NULL,
  `phone_no2` varchar(250) NOT NULL,
  `address1` varchar(500) NOT NULL,
  `address2` varchar(500) NOT NULL,
  `zipcode` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `pass_char` varchar(500) NOT NULL,
  `pass_action` int(11) NOT NULL,
  `screen_lock` int(11) NOT NULL,
  PRIMARY KEY (`u_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_admin VALUES("1","Admin","admin","admin@admin.com","e6e061838856bf47e1de730719fb2609","Strauss","9874561230","9988776655","SG Highway","Ahmedabad","984512","Medlyte_logo1520406881.png","","0","1");



DROP TABLE tbl_advance_master;

CREATE TABLE `tbl_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_notes` text COMMENT 'Advance Notes',
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_anaesthesia_type;

CREATE TABLE `tbl_anaesthesia_type` (
  `at_id` int(11) NOT NULL AUTO_INCREMENT,
  `at_name` varchar(70) DEFAULT NULL,
  `at_del` int(11) NOT NULL DEFAULT '0',
  `at_created_by` int(11) DEFAULT NULL,
  `at_modify_by` int(11) DEFAULT NULL,
  `at_delete_by` int(11) NOT NULL DEFAULT '0',
  `at_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `at_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`at_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_anaesthesia_type VALUES("1","Local anaesthesia","0","1","","0","2019-05-31 14:17:57","");
INSERT INTO tbl_anaesthesia_type VALUES("2","Regional anaesthesia","0","1","","0","2019-05-31 14:18:08","");
INSERT INTO tbl_anaesthesia_type VALUES("3","General Anaesthesia","0","1","1","0","2019-06-27 10:30:31","2020-01-10 11:58:35");
INSERT INTO tbl_anaesthesia_type VALUES("4","Spinal Anaesthesia","0","1","","0","2020-01-10 11:58:22","");



DROP TABLE tbl_ap_assets_master;

CREATE TABLE `tbl_ap_assets_master` (
  `taam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `taam_name` varchar(250) DEFAULT NULL,
  `tagm_id` int(11) NOT NULL DEFAULT '0',
  `tacm_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `taam_qty` int(11) NOT NULL DEFAULT '0',
  `taam_location` varchar(150) DEFAULT NULL,
  `taam_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_del` int(11) NOT NULL DEFAULT '0',
  `taam_created_by` int(11) NOT NULL DEFAULT '0',
  `taam_modify_by` int(11) DEFAULT NULL,
  `taam_delete_by` int(11) NOT NULL DEFAULT '0',
  `taam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `taam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`taam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_company_master;

CREATE TABLE `tbl_ap_company_master` (
  `tacm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tacm_name` varchar(250) DEFAULT NULL,
  `tacm_del` int(11) NOT NULL DEFAULT '0',
  `tacm_created_by` int(11) NOT NULL DEFAULT '0',
  `tacm_modify_by` int(11) DEFAULT NULL,
  `tacm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tacm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tacm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tacm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_group_master;

CREATE TABLE `tbl_ap_group_master` (
  `tagm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tagm_name` varchar(250) DEFAULT NULL,
  `tagm_del` int(11) NOT NULL DEFAULT '0',
  `tagm_created_by` int(11) NOT NULL DEFAULT '0',
  `tagm_modify_by` int(11) DEFAULT NULL,
  `tagm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tagm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tagm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tagm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_supplier_master;

CREATE TABLE `tbl_ap_supplier_master` (
  `tasm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tasm_supp_id` text NOT NULL,
  `tasm_name` varchar(350) NOT NULL,
  `tasm_gst_no` varchar(350) NOT NULL,
  `tasm_address` varchar(500) NOT NULL,
  `tasm_phone_no` varchar(150) NOT NULL,
  `tasm_email` varchar(500) NOT NULL,
  `tasm_del` int(11) NOT NULL DEFAULT '0',
  `tasm_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tasm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tasm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_appointment_master;

CREATE TABLE `tbl_appointment_master` (
  `pam_id` int(11) NOT NULL AUTO_INCREMENT,
  `pam_pid` varchar(500) DEFAULT NULL,
  `seq_no` bigint(20) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `pam_type` varchar(50) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(200) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `pam_appointment_type` varchar(50) DEFAULT NULL,
  `pam_app_date` date DEFAULT NULL,
  `pam_app_time` time DEFAULT NULL,
  `pam_appointment_duration` int(11) NOT NULL DEFAULT '0',
  `pam_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pam_status` varchar(35) DEFAULT NULL,
  `pam_appointment_remark` longtext,
  `pam_call` int(11) NOT NULL DEFAULT '0',
  `pam_call_notification` int(11) NOT NULL DEFAULT '0',
  `pam_del` int(11) NOT NULL DEFAULT '0',
  `pam_created_by` int(11) DEFAULT NULL,
  `pam_delete_by` int(11) DEFAULT NULL,
  `pam_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `pam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=212 DEFAULT CHARSET=latin1;

INSERT INTO tbl_appointment_master VALUES("1","20200706001","20200706001","14","New","1","1","20200706001","1","Appointment","2020-07-06","21:50:00","5","","1","0","","0","0","0","1","","2020-07-06 21:51:00","");
INSERT INTO tbl_appointment_master VALUES("2","20200707001","20200707001","14","New","1","2","20200707001","1","Appointment","2020-07-07","00:13:00","5","","1","0","","0","0","0","1","","2020-07-07 00:15:11","");
INSERT INTO tbl_appointment_master VALUES("3","20200707002","20200707002","14","New","1","3","20200707002","1","Appointment","2020-07-07","02:51:00","5","","1","0","","0","0","0","1","","2020-07-07 02:53:45","");
INSERT INTO tbl_appointment_master VALUES("4","20200707003","20200707003","14","New","1","4","20200707003","1","Appointment","2020-07-07","21:40:00","5","","1","0","","0","0","0","1","","2020-07-07 21:51:26","");
INSERT INTO tbl_appointment_master VALUES("5","20200708001","20200708001","14","Old","1","2","20200707001","1","Appointment","2020-07-08","01:06:00","5","","2","0","","0","0","0","1","","2020-07-08 01:06:49","");
INSERT INTO tbl_appointment_master VALUES("6","20200708002","20200708002","14","New","1","5","20200708001","1","Appointment","2020-07-08","01:20:00","5","","1","0","","0","0","0","1","","2020-07-08 01:20:55","");
INSERT INTO tbl_appointment_master VALUES("7","20200708003","20200708003","14","New","1","6","20200708002","1","Appointment","2020-07-08","21:17:00","5","","1","0","","0","0","0","1","","2020-07-08 21:17:30","");
INSERT INTO tbl_appointment_master VALUES("8","20200708004","20200708004","14","Old","1","5","20200708001","1","Appointment","2020-07-08","23:35:00","5","","2","0","","0","0","0","1","","2020-07-08 23:36:24","");
INSERT INTO tbl_appointment_master VALUES("9","20200709001","20200709001","14","New","1","7","20200709001","1","Appointment","2020-07-09","01:14:00","5","","1","0","","0","0","0","1","","2020-07-09 01:15:04","");
INSERT INTO tbl_appointment_master VALUES("10","20200709002","20200709002","14","New","1","8","20200709002","1","Appointment","2020-07-09","10:20:00","5","","1","0","","0","0","0","1","","2020-07-09 10:21:53","");
INSERT INTO tbl_appointment_master VALUES("11","20200709003","20200709003","14","New","1","9","20200709003","1","Appointment","2020-07-09","10:36:00","5","","2","0","","0","0","0","1","","2020-07-09 10:36:47","");
INSERT INTO tbl_appointment_master VALUES("12","20200709004","20200709004","14","New","1","10","20200709004","1","Appointment","2020-07-09","10:36:00","5","","2","0","","0","0","0","1","","2020-07-09 10:40:23","");
INSERT INTO tbl_appointment_master VALUES("13","20200709005","20200709005","14","New","1","11","20200709005","1","Appointment","2020-07-09","10:40:00","5","","3","0","","0","0","0","1","","2020-07-09 10:42:38","");
INSERT INTO tbl_appointment_master VALUES("14","20200709006","20200709006","14","New","1","12","20200709006","1","Appointment","2020-07-09","10:45:00","5","","1","0","","0","0","0","1","","2020-07-09 10:48:26","");
INSERT INTO tbl_appointment_master VALUES("15","20200709007","20200709007","14","New","1","13","20200709007","1","Appointment","2020-07-09","10:49:00","5","","2","0","","0","0","0","1","","2020-07-09 10:51:13","");
INSERT INTO tbl_appointment_master VALUES("16","20200709008","20200709008","14","New","1","14","20200709008","1","Appointment","2020-07-09","10:52:00","5","","3","0","","0","0","0","1","","2020-07-09 10:54:03","");
INSERT INTO tbl_appointment_master VALUES("17","20200709009","20200709009","14","New","1","15","20200709009","1","Appointment","2020-07-09","10:54:00","5","","1","0","","0","0","0","1","","2020-07-09 10:56:23","");
INSERT INTO tbl_appointment_master VALUES("18","20200709010","20200709010","14","New","1","16","20200709010","1","Appointment","2020-07-09","10:56:00","5","","2","0","","0","0","0","1","","2020-07-09 11:00:03","");
INSERT INTO tbl_appointment_master VALUES("19","20200709011","20200709011","14","New","1","17","20200709011","1","Appointment","2020-07-09","11:00:00","5","","2","0","","0","0","0","1","","2020-07-09 11:04:46","");
INSERT INTO tbl_appointment_master VALUES("20","20200709012","20200709012","14","New","1","18","20200709012","1","Appointment","2020-07-09","11:04:00","5","","1","0","","0","0","0","1","","2020-07-09 11:07:03","");
INSERT INTO tbl_appointment_master VALUES("21","20200709013","20200709013","14","New","1","19","20200709013","1","Appointment","2020-07-09","11:07:00","5","","2","0","","0","0","0","1","","2020-07-09 11:09:09","");
INSERT INTO tbl_appointment_master VALUES("22","20200709014","20200709014","14","New","1","20","20200709014","1","Appointment","2020-07-09","11:09:00","5","","2","0","","0","0","0","1","","2020-07-09 11:13:03","");
INSERT INTO tbl_appointment_master VALUES("23","20200709015","20200709015","14","New","1","21","20200709015","1","Appointment","2020-07-09","11:13:00","5","","2","0","","0","0","0","1","","2020-07-09 11:16:07","");
INSERT INTO tbl_appointment_master VALUES("24","20200709016","20200709016","14","New","1","22","20200709016","1","Appointment","2020-07-09","11:16:00","5","","2","0","","0","0","0","1","","2020-07-09 11:18:01","");
INSERT INTO tbl_appointment_master VALUES("25","20200709017","20200709017","14","New","1","23","20200709017","1","Appointment","2020-07-09","11:18:00","5","","1","0","","0","0","0","1","","2020-07-09 11:19:50","");
INSERT INTO tbl_appointment_master VALUES("26","20200709018","20200709018","14","New","1","24","20200709018","1","Appointment","2020-07-09","11:19:00","5","","1","0","","0","0","0","1","","2020-07-09 11:21:41","");
INSERT INTO tbl_appointment_master VALUES("27","20200709019","20200709019","14","New","1","25","20200709019","1","Appointment","2020-07-09","11:22:00","5","","2","0","","0","0","0","1","","2020-07-09 11:24:34","");
INSERT INTO tbl_appointment_master VALUES("28","20200709020","20200709020","14","New","1","26","20200709020","1","Appointment","2020-07-09","11:24:00","5","","2","0","","0","0","0","1","","2020-07-09 11:26:57","");
INSERT INTO tbl_appointment_master VALUES("29","20200709021","20200709021","14","New","1","27","20200709021","1","Appointment","2020-07-09","11:27:00","5","","2","0","","0","0","0","1","","2020-07-09 11:29:16","");
INSERT INTO tbl_appointment_master VALUES("30","20200709022","20200709022","14","New","1","28","20200709022","1","Appointment","2020-07-09","11:34:00","5","","2","0","","0","0","0","1","","2020-07-09 11:36:15","");
INSERT INTO tbl_appointment_master VALUES("31","20200709023","20200709023","14","New","1","29","20200709023","1","Appointment","2020-07-09","11:36:00","5","","1","0","","0","0","0","1","","2020-07-09 11:47:14","");
INSERT INTO tbl_appointment_master VALUES("32","20200709024","20200709024","14","New","1","30","20200709024","1","Appointment","2020-07-09","11:47:00","5","","1","0","","0","0","0","1","","2020-07-09 11:49:11","");
INSERT INTO tbl_appointment_master VALUES("33","20200709025","20200709025","14","New","1","31","20200709025","1","Appointment","2020-07-09","12:37:00","5","","1","0","","0","0","0","1","","2020-07-09 12:38:10","");
INSERT INTO tbl_appointment_master VALUES("34","20200709026","20200709026","14","New","1","32","20200709026","1","Appointment","2020-07-09","12:38:00","5","","2","0","","0","0","0","1","","2020-07-09 12:40:00","");
INSERT INTO tbl_appointment_master VALUES("35","20200709027","20200709027","14","New","1","33","20200709027","1","Appointment","2020-07-09","12:40:00","5","","1","0","","0","0","0","1","","2020-07-09 12:46:35","");
INSERT INTO tbl_appointment_master VALUES("36","20200709028","20200709028","14","New","1","34","20200709028","1","Appointment","2020-07-09","12:47:00","5","","1","0","","0","0","0","1","","2020-07-09 12:49:11","");
INSERT INTO tbl_appointment_master VALUES("37","20200709029","20200709029","14","New","1","35","20200709029","1","Appointment","2020-07-09","12:49:00","5","","1","0","","0","0","0","1","","2020-07-09 12:58:02","");
INSERT INTO tbl_appointment_master VALUES("38","20200709030","20200709030","14","New","1","36","20200709030","1","Appointment","2020-07-09","12:58:00","5","","3","0","","0","0","0","1","","2020-07-09 13:03:51","");
INSERT INTO tbl_appointment_master VALUES("39","20200709031","20200709031","14","New","1","37","20200709031","1","Appointment","2020-07-09","13:05:00","5","","2","0","","0","0","0","1","","2020-07-09 13:07:16","");
INSERT INTO tbl_appointment_master VALUES("40","20200709032","20200709032","14","New","1","38","20200709032","1","Appointment","2020-07-09","13:07:00","5","","1","0","","0","0","0","1","","2020-07-09 13:13:20","");
INSERT INTO tbl_appointment_master VALUES("41","20200709033","20200709033","14","New","1","39","20200709033","1","Appointment","2020-07-09","13:50:00","5","","1","0","","0","0","0","1","","2020-07-09 13:52:00","");
INSERT INTO tbl_appointment_master VALUES("42","20200709034","20200709034","14","New","1","40","20200709034","1","Appointment","2020-07-09","13:52:00","5","","2","0","","0","0","0","1","","2020-07-09 13:53:41","");
INSERT INTO tbl_appointment_master VALUES("43","20200709035","20200709035","14","New","1","41","20200709035","1","Appointment","2020-07-09","13:55:00","5","","1","0","","0","0","0","1","","2020-07-09 13:56:49","");
INSERT INTO tbl_appointment_master VALUES("44","20200709036","20200709036","14","New","1","42","20200709036","1","Appointment","2020-07-09","13:56:00","5","","2","0","","0","0","0","1","","2020-07-09 14:00:15","");
INSERT INTO tbl_appointment_master VALUES("45","20200709037","20200709037","14","New","1","43","20200709037","1","Appointment","2020-07-09","14:01:00","5","","1","0","","0","0","0","1","","2020-07-09 14:19:20","");
INSERT INTO tbl_appointment_master VALUES("46","20200709038","20200709038","14","New","1","44","20200709038","1","Appointment","2020-07-09","14:19:00","5","","2","0","","0","0","0","1","","2020-07-09 14:21:40","");
INSERT INTO tbl_appointment_master VALUES("47","20200709039","20200709039","14","New","1","45","20200709039","1","Appointment","2020-07-09","14:21:00","5","","2","0","","0","0","0","1","","2020-07-09 14:24:05","");
INSERT INTO tbl_appointment_master VALUES("48","20200709040","20200709040","14","New","1","46","20200709040","1","Appointment","2020-07-09","14:34:00","5","","2","0","","0","0","0","1","","2020-07-09 14:49:38","");
INSERT INTO tbl_appointment_master VALUES("49","20200709041","20200709041","14","New","1","47","20200709041","1","Appointment","2020-07-09","14:51:00","5","","1","0","","0","0","0","1","","2020-07-09 14:55:30","");
INSERT INTO tbl_appointment_master VALUES("50","20200709042","20200709042","14","New","1","48","20200709042","1","Appointment","2020-07-09","14:57:00","5","","1","0","","0","0","0","1","","2020-07-09 15:06:05","");
INSERT INTO tbl_appointment_master VALUES("51","20200709043","20200709043","14","New","1","49","20200709043","1","Appointment","2020-07-09","15:06:00","5","","2","0","","0","0","0","1","","2020-07-09 15:08:18","");
INSERT INTO tbl_appointment_master VALUES("52","20200709044","20200709044","14","New","1","50","20200709044","1","Appointment","2020-07-09","15:08:00","5","","1","0","","0","0","0","1","","2020-07-09 15:10:40","");
INSERT INTO tbl_appointment_master VALUES("53","20200709045","20200709045","14","New","1","51","20200709045","1","Appointment","2020-07-09","15:11:00","5","","2","0","","0","0","0","1","","2020-07-09 15:16:39","");
INSERT INTO tbl_appointment_master VALUES("54","20200709046","20200709046","14","New","1","52","20200709046","1","Appointment","2020-07-09","15:16:00","5","","3","0","","0","0","0","1","","2020-07-09 15:19:50","");
INSERT INTO tbl_appointment_master VALUES("55","20200709047","20200709047","14","New","1","53","20200709047","1","Appointment","2020-07-09","15:20:00","5","","2","0","","0","0","0","1","","2020-07-09 15:23:19","");
INSERT INTO tbl_appointment_master VALUES("56","20200709048","20200709048","14","New","1","54","20200709048","1","Appointment","2020-07-09","15:23:00","5","","1","0","","0","0","0","1","","2020-07-09 15:27:23","");
INSERT INTO tbl_appointment_master VALUES("57","20200709049","20200709049","14","New","1","55","20200709049","1","Appointment","2020-07-09","15:29:00","5","","2","0","","0","0","0","1","","2020-07-09 15:43:01","");
INSERT INTO tbl_appointment_master VALUES("58","20200709050","20200709050","14","New","1","56","20200709050","1","Appointment","2020-07-09","15:44:00","5","","1","0","","0","0","0","1","","2020-07-09 15:47:51","");
INSERT INTO tbl_appointment_master VALUES("59","20200709051","20200709051","14","New","1","57","20200709051","1","Appointment","2020-07-09","15:48:00","5","","2","0","","0","0","0","1","","2020-07-09 15:54:51","");
INSERT INTO tbl_appointment_master VALUES("60","20200709052","20200709052","14","New","1","58","20200709052","1","Appointment","2020-07-09","15:55:00","5","","2","0","","0","0","0","1","","2020-07-09 16:02:20","");
INSERT INTO tbl_appointment_master VALUES("61","20200710001","20200710001","14","New","1","59","20200710001","1","Appointment","2020-07-10","10:41:00","5","","2","0","","0","0","0","1","","2020-07-10 10:42:46","");
INSERT INTO tbl_appointment_master VALUES("62","20200711001","20200711001","14","New","1","60","20200711001","1","Appointment","2020-07-11","00:30:00","5","","2","0","","0","0","0","1","","2020-07-11 00:30:57","");
INSERT INTO tbl_appointment_master VALUES("63","20200711002","20200711002","14","New","1","61","20200711002","1","Appointment","2020-07-11","17:46:00","5","","2","0","","0","0","0","1","","2020-07-11 17:46:33","");
INSERT INTO tbl_appointment_master VALUES("64","20200712001","20200712001","14","New","1","62","20200712001","1","Appointment","2020-07-12","14:00:00","5","","2","0","","0","0","0","1","","2020-07-12 14:01:33","");
INSERT INTO tbl_appointment_master VALUES("65","20200712002","20200712002","14","Old","1","44","20200709038","1","Appointment","2020-07-12","14:48:00","5","","2","0","","0","0","0","1","","2020-07-12 14:49:09","");
INSERT INTO tbl_appointment_master VALUES("66","20200713001","20200713001","14","New","1","63","20200713001","1","Appointment","2020-07-13","16:20:00","5","","2","0","","0","0","0","1","","2020-07-13 16:20:56","");
INSERT INTO tbl_appointment_master VALUES("67","20200714001","20200714001","14","New","1","64","20200714001","1","Appointment","2020-07-14","14:47:00","5","","2","0","","0","0","0","1","","2020-07-14 14:48:50","");
INSERT INTO tbl_appointment_master VALUES("68","20200715001","20200715001","14","New","1","65","20200715001","1","Appointment","2020-07-15","14:41:00","5","","2","0","","0","0","0","1","","2020-07-15 14:42:14","");
INSERT INTO tbl_appointment_master VALUES("69","20200716001","20200716001","14","New","1","66","20200716001","1","Appointment","2020-07-16","11:06:00","5","","2","0","","0","0","0","1","","2020-07-16 11:07:58","");
INSERT INTO tbl_appointment_master VALUES("70","20200717001","20200717001","14","New","1","67","20200717001","1","Appointment","2020-07-17","01:10:00","5","","2","0","","0","0","0","1","","2020-07-17 01:12:02","");
INSERT INTO tbl_appointment_master VALUES("71","20200717002","20200717002","14","New","1","68","20200717002","1","Appointment","2020-07-17","10:41:00","5","","2","0","","0","0","0","1","","2020-07-17 10:42:39","");
INSERT INTO tbl_appointment_master VALUES("72","20200717003","20200717003","14","New","1","69","20200717003","1","Appointment","2020-07-17","11:01:00","5","","2","0","","0","0","0","1","","2020-07-17 11:07:44","");
INSERT INTO tbl_appointment_master VALUES("73","20200717004","20200717004","14","New","1","70","20200717004","1","Appointment","2020-07-17","11:08:00","5","","2","0","","0","0","0","1","","2020-07-17 11:17:53","");
INSERT INTO tbl_appointment_master VALUES("74","20200717005","20200717005","14","New","1","71","20200717005","1","Appointment","2020-07-17","11:18:00","5","","2","0","","0","0","0","1","","2020-07-17 11:32:28","");
INSERT INTO tbl_appointment_master VALUES("75","20200717006","20200717006","14","New","1","72","20200717006","1","Appointment","2020-07-17","11:32:00","5","","2","0","","0","0","0","1","","2020-07-17 11:43:35","");
INSERT INTO tbl_appointment_master VALUES("76","20200717007","20200717007","14","New","1","73","20200717007","1","Appointment","2020-07-17","11:43:00","5","","2","0","","0","0","0","1","","2020-07-17 11:50:35","");
INSERT INTO tbl_appointment_master VALUES("77","20200717008","20200717008","14","New","1","74","20200717008","1","Appointment","2020-07-17","11:51:00","5","","2","0","","0","0","0","1","","2020-07-17 11:56:16","");
INSERT INTO tbl_appointment_master VALUES("78","20200717009","20200717009","14","New","1","75","20200717009","1","Appointment","2020-07-17","12:10:00","5","","2","0","","0","0","0","1","","2020-07-17 12:11:20","");
INSERT INTO tbl_appointment_master VALUES("79","20200717010","20200717010","14","New","1","76","20200717010","1","Appointment","2020-07-17","12:11:00","5","","2","0","","0","0","0","1","","2020-07-17 12:12:25","");
INSERT INTO tbl_appointment_master VALUES("80","20200717011","20200717011","14","New","1","77","20200717011","1","Appointment","2020-07-17","12:12:00","5","","2","0","","0","0","0","1","","2020-07-17 12:13:30","");
INSERT INTO tbl_appointment_master VALUES("81","20200717012","20200717012","14","New","1","78","20200717012","1","Appointment","2020-07-17","12:13:00","5","","2","0","","0","0","0","1","","2020-07-17 12:17:40","");
INSERT INTO tbl_appointment_master VALUES("82","20200717013","20200717013","14","New","1","79","20200717013","1","Appointment","2020-07-17","12:17:00","5","","2","0","","0","0","0","1","","2020-07-17 12:19:33","");
INSERT INTO tbl_appointment_master VALUES("83","20200717014","20200717014","14","New","1","80","20200717014","1","Appointment","2020-07-17","12:19:00","5","","2","0","","0","0","0","1","","2020-07-17 12:42:51","");
INSERT INTO tbl_appointment_master VALUES("84","20200717015","20200717015","14","New","1","81","20200717015","1","Appointment","2020-07-17","13:15:00","5","","2","0","","0","0","0","1","","2020-07-17 13:17:31","");
INSERT INTO tbl_appointment_master VALUES("85","20200717016","20200717016","14","New","1","82","20200717016","1","Appointment","2020-07-17","13:17:00","5","","2","0","","0","0","0","1","","2020-07-17 13:27:25","");
INSERT INTO tbl_appointment_master VALUES("86","20200717017","20200717017","14","New","1","83","20200717017","1","Appointment","2020-07-17","14:45:00","5","","2","0","","0","0","0","1","","2020-07-17 14:46:31","");
INSERT INTO tbl_appointment_master VALUES("87","20200717018","20200717018","14","New","1","84","20200717018","1","Appointment","2020-07-17","14:46:00","5","","2","0","","0","0","0","1","","2020-07-17 14:47:33","");
INSERT INTO tbl_appointment_master VALUES("88","20200717019","20200717019","14","New","1","85","20200717019","1","Appointment","2020-07-17","14:47:00","5","","2","0","","0","0","0","1","","2020-07-17 14:50:07","");
INSERT INTO tbl_appointment_master VALUES("89","20200717020","20200717020","14","New","1","86","20200717020","1","Appointment","2020-07-17","14:50:00","5","","2","0","","0","0","0","1","","2020-07-17 14:57:56","");
INSERT INTO tbl_appointment_master VALUES("90","20200717021","20200717021","14","New","1","87","20200717021","1","Appointment","2020-07-17","14:58:00","5","","2","0","","0","0","0","1","","2020-07-17 14:59:14","");
INSERT INTO tbl_appointment_master VALUES("91","20200717022","20200717022","14","New","1","88","20200717022","1","Appointment","2020-07-17","14:59:00","5","","2","0","","0","0","0","1","","2020-07-17 15:02:40","");
INSERT INTO tbl_appointment_master VALUES("92","20200717023","20200717023","14","New","1","89","20200717023","1","Appointment","2020-07-17","15:02:00","5","","2","0","","0","0","0","1","","2020-07-17 15:05:24","");
INSERT INTO tbl_appointment_master VALUES("93","20200717024","20200717024","14","New","1","90","20200717024","1","Appointment","2020-07-17","15:06:00","5","","2","0","","0","0","0","1","","2020-07-17 15:12:27","");
INSERT INTO tbl_appointment_master VALUES("94","20200717025","20200717025","14","New","1","91","20200717025","1","Appointment","2020-07-17","15:12:00","5","","2","0","","0","0","0","1","","2020-07-17 15:16:01","");
INSERT INTO tbl_appointment_master VALUES("95","20200717026","20200717026","14","New","1","92","20200717026","1","Appointment","2020-07-17","15:16:00","5","","2","0","","0","0","0","1","","2020-07-17 15:22:29","");
INSERT INTO tbl_appointment_master VALUES("96","20200717027","20200717027","14","New","1","93","20200717027","1","Appointment","2020-07-17","15:23:00","5","","2","0","","0","0","0","1","","2020-07-17 15:32:48","");
INSERT INTO tbl_appointment_master VALUES("97","20200717028","20200717028","14","New","1","94","20200717028","1","Appointment","2020-07-17","15:32:00","5","","2","0","","0","0","0","1","","2020-07-17 15:34:33","");
INSERT INTO tbl_appointment_master VALUES("98","20200717029","20200717029","14","New","1","95","20200717029","1","Appointment","2020-07-17","15:34:00","5","","2","0","","0","0","0","1","","2020-07-17 15:39:34","");
INSERT INTO tbl_appointment_master VALUES("99","20200717030","20200717030","14","New","1","96","20200717030","1","Appointment","2020-07-17","15:40:00","5","","2","0","","0","0","0","1","","2020-07-17 15:45:12","");
INSERT INTO tbl_appointment_master VALUES("100","20200717031","20200717031","14","New","1","97","20200717031","1","Appointment","2020-07-17","15:45:00","5","","2","0","","0","0","0","1","","2020-07-17 15:46:34","");
INSERT INTO tbl_appointment_master VALUES("101","20200717032","20200717032","14","New","1","98","20200717032","1","Appointment","2020-07-17","15:47:00","5","","2","0","","0","0","0","1","","2020-07-17 15:49:06","");
INSERT INTO tbl_appointment_master VALUES("102","20200717033","20200717033","14","New","1","99","20200717033","1","Appointment","2020-07-17","15:49:00","5","","2","0","","0","0","0","1","","2020-07-17 15:50:18","");
INSERT INTO tbl_appointment_master VALUES("103","20200717034","20200717034","14","New","1","100","20200717034","1","Appointment","2020-07-17","15:59:00","5","","2","0","","0","0","0","1","","2020-07-17 16:01:14","");
INSERT INTO tbl_appointment_master VALUES("104","20200717035","20200717035","14","New","1","101","20200717035","1","Appointment","2020-07-17","16:01:00","5","","2","0","","0","0","0","1","","2020-07-17 16:03:47","");
INSERT INTO tbl_appointment_master VALUES("105","20200717036","20200717036","14","New","1","102","20200717036","1","Appointment","2020-07-17","16:03:00","5","","2","0","","0","0","0","1","","2020-07-17 16:09:10","");
INSERT INTO tbl_appointment_master VALUES("106","20200717037","20200717037","14","Old","1","94","20200717028","1","Appointment","2020-07-17","18:59:00","5","","2","0","","0","0","0","1","","2020-07-17 18:59:35","");
INSERT INTO tbl_appointment_master VALUES("107","20200718001","20200718001","14","New","1","103","20200718001","1","Appointment","2020-07-18","00:20:00","5","","2","0","","0","0","0","1","","2020-07-18 00:21:36","");
INSERT INTO tbl_appointment_master VALUES("108","20200718002","20200718002","14","New","1","104","20200718002","1","Appointment","2020-07-18","11:58:00","5","","2","0","","0","0","0","1","","2020-07-18 11:59:40","");
INSERT INTO tbl_appointment_master VALUES("109","20200718003","20200718003","14","New","1","105","20200718003","1","Appointment","2020-07-18","12:02:00","5","","2","0","","0","0","0","1","","2020-07-18 12:03:38","");
INSERT INTO tbl_appointment_master VALUES("110","20200718004","20200718004","14","New","1","106","20200718004","1","Appointment","2020-07-18","12:03:00","5","","2","0","","0","0","0","1","","2020-07-18 12:11:44","");
INSERT INTO tbl_appointment_master VALUES("111","20200718005","20200718005","14","New","1","107","20200718005","1","Appointment","2020-07-18","12:11:00","5","","2","0","","0","0","0","1","","2020-07-18 12:25:07","");
INSERT INTO tbl_appointment_master VALUES("112","20200718006","20200718006","14","New","1","108","20200718006","1","Appointment","2020-07-18","12:25:00","5","","2","0","","0","0","0","1","","2020-07-18 12:34:09","");
INSERT INTO tbl_appointment_master VALUES("113","20200718007","20200718007","14","New","1","109","20200718007","1","Appointment","2020-07-18","12:34:00","5","","2","0","","0","0","0","1","","2020-07-18 12:36:33","");
INSERT INTO tbl_appointment_master VALUES("114","20200718008","20200718008","14","New","1","110","20200718008","1","Appointment","2020-07-18","12:42:00","5","","2","0","","0","0","0","1","","2020-07-18 12:59:32","");
INSERT INTO tbl_appointment_master VALUES("115","20200718009","20200718009","14","New","1","111","20200718009","1","Appointment","2020-07-18","12:59:00","5","","2","0","","1","1","0","1","","2020-07-18 13:03:41","2020-07-18 14:57:23");
INSERT INTO tbl_appointment_master VALUES("116","20200718010","20200718010","14","New","1","112","20200718010","1","Appointment","2020-07-18","13:03:00","5","","2","0","","0","0","0","1","","2020-07-18 13:15:08","");
INSERT INTO tbl_appointment_master VALUES("117","20200718011","20200718011","14","New","1","113","20200718011","1","Appointment","2020-07-18","13:15:00","5","","2","0","","0","0","0","1","","2020-07-18 13:19:45","");
INSERT INTO tbl_appointment_master VALUES("118","20200718012","20200718012","14","New","1","114","20200718012","1","Appointment","2020-07-18","13:20:00","5","","2","0","","0","0","0","1","","2020-07-18 13:26:52","");
INSERT INTO tbl_appointment_master VALUES("119","20200718013","20200718013","14","New","1","115","20200718013","1","Appointment","2020-07-18","13:27:00","5","","2","0","","0","0","0","1","","2020-07-18 13:29:20","");
INSERT INTO tbl_appointment_master VALUES("120","20200718014","20200718014","14","New","1","116","20200718014","1","Appointment","2020-07-18","13:29:00","5","","2","0","","0","0","0","1","","2020-07-18 13:37:26","");
INSERT INTO tbl_appointment_master VALUES("121","20200718015","20200718015","14","New","1","117","20200718015","1","Appointment","2020-07-18","13:37:00","5","","2","0","","0","0","0","1","","2020-07-18 13:42:04","");
INSERT INTO tbl_appointment_master VALUES("122","20200718016","20200718016","14","New","1","118","20200718016","1","Appointment","2020-07-18","13:42:00","5","","2","0","","0","0","0","1","","2020-07-18 13:50:25","");
INSERT INTO tbl_appointment_master VALUES("123","20200718017","20200718017","14","New","1","119","20200718017","1","Appointment","2020-07-18","13:55:00","5","","2","0","","0","0","0","1","","2020-07-18 14:08:13","");
INSERT INTO tbl_appointment_master VALUES("124","20200718018","20200718018","14","New","1","120","20200718018","1","Appointment","2020-07-18","14:08:00","5","","2","0","","0","0","0","1","","2020-07-18 14:09:45","");
INSERT INTO tbl_appointment_master VALUES("125","20200718019","20200718019","14","New","1","121","20200718019","1","Appointment","2020-07-18","14:09:00","5","","2","0","","0","0","0","1","","2020-07-18 14:20:53","");
INSERT INTO tbl_appointment_master VALUES("126","20200718020","20200718020","14","New","1","122","20200718020","1","Appointment","2020-07-18","14:21:00","5","","2","0","","0","0","0","1","","2020-07-18 14:24:34","");
INSERT INTO tbl_appointment_master VALUES("127","20200718021","20200718021","14","New","1","123","20200718021","1","Appointment","2020-07-18","15:19:00","5","","2","0","","0","0","0","1","","2020-07-18 15:20:30","");
INSERT INTO tbl_appointment_master VALUES("128","20200718022","20200718022","14","New","1","124","20200718022","1","Appointment","2020-07-18","15:20:00","5","","2","0","","0","0","0","1","","2020-07-18 15:26:28","");
INSERT INTO tbl_appointment_master VALUES("129","20200718023","20200718023","14","New","1","125","20200718023","1","Appointment","2020-07-18","15:26:00","5","","2","0","","0","0","0","1","","2020-07-18 15:30:50","");
INSERT INTO tbl_appointment_master VALUES("130","20200718024","20200718024","14","New","1","126","20200718024","1","Appointment","2020-07-18","15:31:00","5","","2","0","","0","0","0","1","","2020-07-18 15:31:57","");
INSERT INTO tbl_appointment_master VALUES("131","20200718025","20200718025","14","New","1","127","20200718025","1","Appointment","2020-07-18","15:37:00","5","","2","0","","0","0","0","1","","2020-07-18 15:45:18","");
INSERT INTO tbl_appointment_master VALUES("132","20200718026","20200718026","14","New","1","128","20200718026","1","Appointment","2020-07-18","15:47:00","5","","2","0","","0","0","0","1","","2020-07-18 15:48:57","");
INSERT INTO tbl_appointment_master VALUES("133","20200718027","20200718027","14","New","1","129","20200718027","1","Appointment","2020-07-18","15:53:00","5","","2","0","","0","0","0","1","","2020-07-18 15:54:18","");
INSERT INTO tbl_appointment_master VALUES("134","20200718028","20200718028","14","New","1","130","20200718028","1","Appointment","2020-07-18","15:54:00","5","","2","0","","0","0","0","1","","2020-07-18 15:55:39","");
INSERT INTO tbl_appointment_master VALUES("135","20200718029","20200718029","14","New","1","131","20200718029","1","Appointment","2020-07-18","15:55:00","5","","2","0","","0","0","0","1","","2020-07-18 16:03:54","");
INSERT INTO tbl_appointment_master VALUES("136","20200718030","20200718030","14","New","1","132","20200718030","1","Appointment","2020-07-18","16:04:00","5","","2","0","","0","0","0","1","","2020-07-18 16:09:07","");
INSERT INTO tbl_appointment_master VALUES("137","20200718031","20200718031","14","New","1","133","20200718031","1","Appointment","2020-07-18","16:09:00","5","","2","0","","0","0","0","1","","2020-07-18 16:10:05","");
INSERT INTO tbl_appointment_master VALUES("138","20200718032","20200718032","14","New","1","134","20200718032","1","Appointment","2020-07-18","16:11:00","5","","2","0","","0","0","0","1","","2020-07-18 16:12:13","");
INSERT INTO tbl_appointment_master VALUES("139","20200718033","20200718033","14","New","1","135","20200718033","1","Appointment","2020-07-18","16:12:00","5","","2","0","","0","0","0","1","","2020-07-18 16:13:01","");
INSERT INTO tbl_appointment_master VALUES("140","20200718034","20200718034","14","New","1","136","20200718034","1","Appointment","2020-07-18","16:13:00","5","","2","0","","0","0","0","1","","2020-07-18 16:14:13","");
INSERT INTO tbl_appointment_master VALUES("141","20200718035","20200718035","14","New","1","137","20200718035","1","Appointment","2020-07-18","16:14:00","5","","2","0","","0","0","0","1","","2020-07-18 16:18:31","");
INSERT INTO tbl_appointment_master VALUES("142","20200718036","20200718036","14","New","1","138","20200718036","1","Appointment","2020-07-18","16:18:00","5","","2","0","","0","0","0","1","","2020-07-18 16:19:34","");
INSERT INTO tbl_appointment_master VALUES("143","20200718037","20200718037","14","New","1","139","20200718037","1","Appointment","2020-07-18","16:20:00","5","","2","0","","0","0","0","1","","2020-07-18 16:35:37","");
INSERT INTO tbl_appointment_master VALUES("144","20200719001","20200719001","14","New","1","140","20200719001","1","Appointment","2020-07-19","20:59:00","5","","2","0","","0","0","0","1","","2020-07-19 21:00:18","");
INSERT INTO tbl_appointment_master VALUES("145","20200719002","20200719002","14","New","1","141","20200719002","1","Appointment","2020-07-19","21:11:00","5","","2","0","","0","0","0","1","","2020-07-19 21:12:28","");
INSERT INTO tbl_appointment_master VALUES("146","20200721001","20200721001","14","New","1","142","20200721001","1","Appointment","2020-07-21","10:34:00","5","","2","0","","0","0","0","1","","2020-07-21 10:39:28","");
INSERT INTO tbl_appointment_master VALUES("147","20200721002","20200721002","14","New","1","143","20200721002","1","Appointment","2020-07-21","10:39:00","5","","2","0","","0","0","0","1","","2020-07-21 10:45:53","");
INSERT INTO tbl_appointment_master VALUES("148","20200721003","20200721003","14","New","1","144","20200721003","1","Appointment","2020-07-21","10:46:00","5","","2","0","","0","0","0","1","","2020-07-21 10:46:43","");
INSERT INTO tbl_appointment_master VALUES("149","20200721004","20200721004","14","New","1","145","20200721004","1","Appointment","2020-07-21","10:46:00","5","","2","0","","0","0","0","1","","2020-07-21 10:47:45","");
INSERT INTO tbl_appointment_master VALUES("150","20200721005","20200721005","14","Old","1","143","20200721002","1","Appointment","2020-07-21","10:50:00","5","","2","0","","0","0","0","1","","2020-07-21 10:50:34","");
INSERT INTO tbl_appointment_master VALUES("151","20200721006","20200721006","14","New","1","146","20200721005","1","Appointment","2020-07-21","10:51:00","5","","2","0","","0","0","0","1","","2020-07-21 11:00:40","");
INSERT INTO tbl_appointment_master VALUES("152","20200721007","20200721007","14","New","1","147","20200721006","1","Appointment","2020-07-21","11:07:00","5","","2","0","","0","0","0","1","","2020-07-21 11:09:34","");
INSERT INTO tbl_appointment_master VALUES("153","20200721008","20200721008","14","Old","1","34","20200709028","1","Appointment","2020-07-21","11:09:00","5","","2","0","","0","0","0","1","","2020-07-21 11:13:22","");
INSERT INTO tbl_appointment_master VALUES("154","20200721009","20200721009","14","New","1","148","20200721007","1","Appointment","2020-07-21","11:13:00","5","","2","0","","0","0","0","1","","2020-07-21 11:24:45","");
INSERT INTO tbl_appointment_master VALUES("155","20200721010","20200721010","14","New","1","149","20200721008","1","Appointment","2020-07-21","11:24:00","5","","2","0","","0","0","0","1","","2020-07-21 11:25:44","");
INSERT INTO tbl_appointment_master VALUES("156","20200721011","20200721011","14","New","1","150","20200721009","1","Appointment","2020-07-21","11:26:00","5","","2","0","","0","0","0","1","","2020-07-21 11:32:01","");
INSERT INTO tbl_appointment_master VALUES("157","20200721012","20200721012","14","New","1","151","20200721010","1","Appointment","2020-07-21","11:32:00","5","","2","0","","0","0","0","1","","2020-07-21 11:33:53","");
INSERT INTO tbl_appointment_master VALUES("158","20200721013","20200721013","14","New","1","152","20200721011","1","Appointment","2020-07-21","11:34:00","5","","2","0","","0","0","0","1","","2020-07-21 11:49:04","");
INSERT INTO tbl_appointment_master VALUES("159","20200721014","20200721014","14","New","1","153","20200721012","1","Appointment","2020-07-21","11:49:00","5","","2","0","","0","0","0","1","","2020-07-21 11:50:04","");
INSERT INTO tbl_appointment_master VALUES("160","20200721015","20200721015","14","New","1","154","20200721013","1","Appointment","2020-07-21","11:51:00","5","","2","0","","0","0","0","1","","2020-07-21 11:58:36","");
INSERT INTO tbl_appointment_master VALUES("161","20200721016","20200721016","14","New","1","155","20200721014","1","Appointment","2020-07-21","12:07:00","5","","2","0","","0","0","0","1","","2020-07-21 12:08:07","");
INSERT INTO tbl_appointment_master VALUES("162","20200721017","20200721017","14","New","1","156","20200721015","1","Appointment","2020-07-21","12:08:00","5","","2","0","","0","0","0","1","","2020-07-21 12:09:09","");
INSERT INTO tbl_appointment_master VALUES("163","20200721018","20200721018","14","New","1","157","20200721016","1","Appointment","2020-07-21","12:10:00","5","","2","0","","0","0","0","1","","2020-07-21 12:19:39","");
INSERT INTO tbl_appointment_master VALUES("164","20200721019","20200721019","14","New","1","158","20200721017","1","Appointment","2020-07-21","12:19:00","5","","2","0","","0","0","0","1","","2020-07-21 12:21:45","");
INSERT INTO tbl_appointment_master VALUES("165","20200721020","20200721020","14","New","1","159","20200721018","1","Appointment","2020-07-21","12:22:00","5","","2","0","","0","0","0","1","","2020-07-21 12:23:55","");
INSERT INTO tbl_appointment_master VALUES("166","20200721021","20200721021","14","New","1","160","20200721019","1","Appointment","2020-07-21","12:24:00","5","","2","0","","0","0","0","1","","2020-07-21 12:29:23","");
INSERT INTO tbl_appointment_master VALUES("167","20200722001","20200722001","14","New","1","161","20200722001","1","Appointment","2020-07-22","10:41:00","5","","2","0","","0","0","0","1","","2020-07-22 10:42:02","");
INSERT INTO tbl_appointment_master VALUES("168","20200722002","20200722002","14","New","1","162","20200722002","1","Appointment","2020-07-22","10:47:00","5","","2","0","","0","0","0","1","","2020-07-22 10:48:56","");
INSERT INTO tbl_appointment_master VALUES("169","20200722003","20200722003","14","New","1","163","20200722003","1","Appointment","2020-07-22","10:53:00","5","","2","0","","0","0","0","1","","2020-07-22 11:11:11","");
INSERT INTO tbl_appointment_master VALUES("170","20200722004","20200722004","14","New","1","164","20200722004","1","Appointment","2020-07-22","11:11:00","5","","2","0","","0","0","0","1","","2020-07-22 11:15:44","");
INSERT INTO tbl_appointment_master VALUES("171","20200722005","20200722005","14","New","1","165","20200722005","1","Appointment","2020-07-22","11:15:00","5","","2","0","","0","0","0","1","","2020-07-22 11:32:54","");
INSERT INTO tbl_appointment_master VALUES("172","20200722006","20200722006","14","New","1","166","20200722006","1","Appointment","2020-07-22","11:33:00","5","","2","0","","0","0","0","1","","2020-07-22 11:34:18","");
INSERT INTO tbl_appointment_master VALUES("173","20200722007","20200722007","14","New","1","167","20200722007","1","Appointment","2020-07-22","11:34:00","5","","2","0","","0","0","0","1","","2020-07-22 11:40:31","");
INSERT INTO tbl_appointment_master VALUES("174","20200722008","20200722008","14","New","1","168","20200722008","1","Appointment","2020-07-22","11:40:00","5","","2","0","","0","0","0","1","","2020-07-22 11:44:08","");
INSERT INTO tbl_appointment_master VALUES("175","20200722009","20200722009","14","New","1","169","20200722009","1","Appointment","2020-07-22","11:44:00","5","","2","0","","0","0","0","1","","2020-07-22 11:53:34","");
INSERT INTO tbl_appointment_master VALUES("176","20200722010","20200722010","14","New","1","170","20200722010","1","Appointment","2020-07-22","11:53:00","5","","2","0","","0","0","0","1","","2020-07-22 11:55:35","");
INSERT INTO tbl_appointment_master VALUES("177","20200722011","20200722011","14","New","1","171","20200722011","1","Appointment","2020-07-22","11:55:00","5","","2","0","","0","0","0","1","","2020-07-22 11:58:31","");
INSERT INTO tbl_appointment_master VALUES("178","20200722012","20200722012","14","New","1","172","20200722012","1","Appointment","2020-07-22","11:58:00","5","","2","0","","0","0","0","1","","2020-07-22 12:07:32","");
INSERT INTO tbl_appointment_master VALUES("179","20200722013","20200722013","14","New","1","173","20200722013","1","Appointment","2020-07-22","12:08:00","5","","2","0","","0","0","0","1","","2020-07-22 12:14:19","");
INSERT INTO tbl_appointment_master VALUES("180","20200722014","20200722014","14","New","1","174","20200722014","1","Appointment","2020-07-22","12:14:00","5","","2","0","","0","0","0","1","","2020-07-22 12:15:28","");
INSERT INTO tbl_appointment_master VALUES("181","20200722015","20200722015","14","New","1","175","20200722015","1","Appointment","2020-07-22","12:15:00","5","","2","0","","0","0","0","1","","2020-07-22 12:25:38","");
INSERT INTO tbl_appointment_master VALUES("182","20200722016","20200722016","14","New","1","176","20200722016","1","Appointment","2020-07-22","12:25:00","5","","2","0","","0","0","0","1","","2020-07-22 12:27:42","");
INSERT INTO tbl_appointment_master VALUES("183","20200722017","20200722017","14","New","1","177","20200722017","1","Appointment","2020-07-22","12:27:00","5","","2","0","","0","0","0","1","","2020-07-22 12:34:20","");
INSERT INTO tbl_appointment_master VALUES("184","20200722018","20200722018","14","New","1","178","20200722018","1","Appointment","2020-07-22","12:35:00","5","","2","0","","0","0","0","1","","2020-07-22 12:36:22","");
INSERT INTO tbl_appointment_master VALUES("185","20200722019","20200722019","14","New","1","179","20200722019","1","Appointment","2020-07-22","12:36:00","5","","2","0","","0","0","0","1","","2020-07-22 12:40:26","");
INSERT INTO tbl_appointment_master VALUES("186","20200722020","20200722020","14","New","1","180","20200722020","1","Appointment","2020-07-22","12:40:00","5","","2","0","","0","0","0","1","","2020-07-22 12:41:12","");
INSERT INTO tbl_appointment_master VALUES("187","20200722021","20200722021","14","New","1","181","20200722021","1","Appointment","2020-07-22","12:42:00","5","","2","0","","0","0","0","1","","2020-07-22 12:43:44","");
INSERT INTO tbl_appointment_master VALUES("188","20200722022","20200722022","14","New","1","182","20200722022","1","Appointment","2020-07-22","12:43:00","5","","2","0","","0","0","0","1","","2020-07-22 12:58:07","");
INSERT INTO tbl_appointment_master VALUES("189","20200722023","20200722023","14","New","1","183","20200722023","1","Appointment","2020-07-22","12:59:00","5","","2","0","","0","0","0","1","","2020-07-22 13:02:01","");
INSERT INTO tbl_appointment_master VALUES("190","20200722024","20200722024","14","New","1","184","20200722024","1","Appointment","2020-07-22","13:02:00","5","","2","0","","0","0","0","1","","2020-07-22 13:04:00","");
INSERT INTO tbl_appointment_master VALUES("191","20200722025","20200722025","14","New","1","185","20200722025","1","Appointment","2020-07-22","13:14:00","5","","2","0","","0","0","0","1","","2020-07-22 13:19:36","");
INSERT INTO tbl_appointment_master VALUES("192","20200722026","20200722026","14","New","1","186","20200722026","1","Appointment","2020-07-22","13:19:00","5","","2","0","","0","0","0","1","","2020-07-22 13:33:19","");
INSERT INTO tbl_appointment_master VALUES("193","20200722027","20200722027","14","New","1","187","20200722027","1","Appointment","2020-07-22","13:33:00","5","","2","0","","0","0","0","1","","2020-07-22 13:48:14","");
INSERT INTO tbl_appointment_master VALUES("194","20200722028","20200722028","14","New","1","188","20200722028","1","Appointment","2020-07-22","13:48:00","5","","2","0","","0","0","0","1","","2020-07-22 13:51:10","");
INSERT INTO tbl_appointment_master VALUES("195","20200722029","20200722029","14","New","1","189","20200722029","1","Appointment","2020-07-22","13:51:00","5","","2","0","","0","0","0","1","","2020-07-22 13:53:43","");
INSERT INTO tbl_appointment_master VALUES("196","20200722030","20200722030","14","New","1","190","20200722030","1","Appointment","2020-07-22","13:54:00","5","","2","0","","0","0","0","1","","2020-07-22 13:55:20","");
INSERT INTO tbl_appointment_master VALUES("197","20200722031","20200722031","14","New","1","191","20200722031","1","Appointment","2020-07-22","13:55:00","5","","2","0","","0","0","0","1","","2020-07-22 14:01:35","");
INSERT INTO tbl_appointment_master VALUES("198","20200722032","20200722032","14","New","1","192","20200722032","1","Appointment","2020-07-22","14:01:00","5","","2","0","","0","0","0","1","","2020-07-22 14:31:02","");
INSERT INTO tbl_appointment_master VALUES("199","20200722033","20200722033","14","New","1","193","20200722033","1","Appointment","2020-07-22","14:31:00","5","","2","0","","0","0","0","1","","2020-07-22 14:32:41","");
INSERT INTO tbl_appointment_master VALUES("200","20200722034","20200722034","14","New","1","194","20200722034","1","Appointment","2020-07-22","14:37:00","5","","2","0","","0","0","0","1","","2020-07-22 14:45:54","");
INSERT INTO tbl_appointment_master VALUES("201","20200722035","20200722035","14","New","1","195","20200722035","1","Appointment","2020-07-22","14:57:00","5","","2","0","","0","0","0","1","","2020-07-22 14:58:59","");
INSERT INTO tbl_appointment_master VALUES("202","20200722036","20200722036","14","New","1","196","20200722036","1","Appointment","2020-07-22","15:01:00","5","","2","0","","0","0","0","1","","2020-07-22 15:07:05","");
INSERT INTO tbl_appointment_master VALUES("203","20200722037","20200722037","14","New","1","197","20200722037","1","Appointment","2020-07-22","15:07:00","5","","2","0","","0","0","0","1","","2020-07-22 15:08:27","");
INSERT INTO tbl_appointment_master VALUES("204","20200722038","20200722038","14","New","1","198","20200722038","1","Appointment","2020-07-22","15:08:00","5","","2","0","","0","0","0","1","","2020-07-22 15:12:07","");
INSERT INTO tbl_appointment_master VALUES("205","20200722039","20200722039","14","New","1","199","20200722039","1","Appointment","2020-07-22","15:12:00","5","","2","0","","0","0","0","1","","2020-07-22 15:16:51","");
INSERT INTO tbl_appointment_master VALUES("206","20200722040","20200722040","14","New","1","200","20200722040","1","Appointment","2020-07-22","15:20:00","5","","2","0","","0","0","0","1","","2020-07-22 15:21:13","");
INSERT INTO tbl_appointment_master VALUES("207","20200722041","20200722041","14","New","1","201","20200722041","1","Appointment","2020-07-22","15:21:00","5","","2","0","","0","0","0","1","","2020-07-22 15:26:13","");
INSERT INTO tbl_appointment_master VALUES("208","20200722042","20200722042","14","New","1","202","20200722042","1","Appointment","2020-07-22","15:26:00","5","","2","0","","0","0","0","1","","2020-07-22 15:27:53","2020-07-22 15:28:53");
INSERT INTO tbl_appointment_master VALUES("209","20200722043","20200722043","14","New","1","203","20200722043","1","Appointment","2020-07-22","15:29:00","5","","2","0","","0","0","0","1","","2020-07-22 15:30:23","");
INSERT INTO tbl_appointment_master VALUES("210","20200722044","20200722044","14","New","1","204","20200722044","1","Appointment","2020-07-22","15:30:00","5","","2","0","","0","0","0","1","","2020-07-22 15:36:57","");
INSERT INTO tbl_appointment_master VALUES("211","20200722045","20200722045","14","New","1","205","20200722045","1","Appointment","2020-07-22","15:37:00","5","","2","0","","0","0","0","1","","2020-07-22 15:38:18","");



DROP TABLE tbl_atd_logs;

CREATE TABLE `tbl_atd_logs` (
  `tal_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tapm_id` int(11) NOT NULL DEFAULT '0',
  `tal_transfer_type` text,
  `tal_old_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_new_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_old_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_modify_by` int(11) NOT NULL DEFAULT '0',
  `tal_create_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tal_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tal_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_atd_patient_master;

CREATE TABLE `tbl_atd_patient_master` (
  `tapm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) NOT NULL DEFAULT '0',
  `twrm_id` int(11) NOT NULL DEFAULT '0',
  `tapm_admitting_doctor` int(11) DEFAULT NULL,
  `tapm_admitting_date` date DEFAULT NULL,
  `tapm_admitting_time` time DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ip_barcode` varchar(500) DEFAULT NULL,
  `tapm_care_taker` varchar(250) DEFAULT NULL,
  `tapm_contact` varchar(250) DEFAULT NULL,
  `tapm_relationship` varchar(250) DEFAULT NULL,
  `tapm_insurance_name` varchar(250) DEFAULT NULL,
  `tapm_policy_number` varchar(250) DEFAULT NULL,
  `tapm_tpa_number` varchar(250) DEFAULT NULL,
  `tapm_mlc_case` int(11) NOT NULL DEFAULT '0' COMMENT 'MLC Case or Not (1 = Yes)',
  `tapm_mlc_number` varchar(500) DEFAULT NULL,
  `tapm_discharge_remarks` text,
  `tapm_inp_ref_id` int(11) NOT NULL DEFAULT '0',
  `tapm_inp_ref_name` varchar(500) DEFAULT NULL,
  `tapm_attending_doctor` int(11) DEFAULT NULL,
  `tidt_id` int(11) NOT NULL DEFAULT '0',
  `tapm_readmit` int(11) NOT NULL DEFAULT '0',
  `tapm_discharge` int(11) NOT NULL DEFAULT '0',
  `tapm_delete` int(11) NOT NULL DEFAULT '0',
  `tapm_created_by` int(11) DEFAULT NULL,
  `tapm_modify_by` int(11) DEFAULT NULL,
  `tapm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tapm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tapm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tapm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_atdsheet_option;

CREATE TABLE `tbl_atdsheet_option` (
  `tao_id` int(11) NOT NULL AUTO_INCREMENT,
  `tao_name` varchar(500) NOT NULL,
  `tao_dp_id` int(11) NOT NULL DEFAULT '0',
  `tao_del` int(11) NOT NULL DEFAULT '0',
  `tao_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tao_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atdsheet_option VALUES("1","Admission Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("2","Discharge Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("3","History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("4","Permanent History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("5","Examination","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("6","Hospital Course","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("7","Procedure","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("8","Medicine Given","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("9","Lab Reports","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("10","Radiology Report","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("11","Discharge Conditions","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("12","Prescription","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("13","Investigation","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("14","Discharge Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("15","When to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("16","How to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("17","Followup Visit","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("18","Visit Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("19","Discharge Summary Prepared By","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("20","Discharge Remarks","0","0","1");



DROP TABLE tbl_biiling_insentive_master;

CREATE TABLE `tbl_biiling_insentive_master` (
  `tbinsmid` int(11) NOT NULL AUTO_INCREMENT,
  `tbinsm_hmid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_billing_type` varchar(255) DEFAULT NULL,
  `tbinsm_billing_id` varchar(255) DEFAULT NULL,
  `tbinsm_patientid` varchar(500) DEFAULT NULL,
  `tbinsm_inpatientid` varchar(500) DEFAULT NULL,
  `tbinsm_fix_inc` int(11) NOT NULL DEFAULT '0',
  `tbinsm_est_pname` varchar(1000) DEFAULT NULL,
  `tbinsm_invoice_id` varchar(255) NOT NULL DEFAULT '0',
  `tbinsm_invoice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invsevice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_ser_price` double(10,2) NOT NULL,
  `tbinsm_invoice_line_total` double(10,2) NOT NULL,
  `tbinsm_total_billing_amount` double(10,2) NOT NULL,
  `tbinsm_invoice_del` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_cansel` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_created_date` date NOT NULL,
  `tbinsm_invoice_createby` int(11) NOT NULL DEFAULT '0',
  `tbinsm_main_scat` int(11) NOT NULL DEFAULT '0',
  `tbinsm_serviceid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_userid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_rtype` varchar(255) DEFAULT NULL,
  `tbinsm_ins_amount` double(10,2) NOT NULL,
  `tbinsm_ins_total_amount` double(10,2) NOT NULL,
  `tbinsm_packageid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_groupid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_gst_type` varchar(255) DEFAULT NULL,
  `tbinsm_cgst_per` double(10,2) NOT NULL,
  `tbinsm_sgst_per` double(10,2) NOT NULL,
  `tbinsm_cgst` double(10,2) NOT NULL,
  `tbinsm_sgst` double(10,2) NOT NULL,
  `tbinsm_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_cgst` double(10,2) NOT NULL,
  `tbinsm_total_sgst` double(10,2) NOT NULL,
  `tbinsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_gross` double(10,2) NOT NULL,
  `tbinsm_total_discount` double(10,2) NOT NULL,
  `tbinsm_page_type` varchar(1000) DEFAULT NULL,
  `tbinsm_create_date` date NOT NULL,
  `tbinsm_createby` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbinsmid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_biiling_payment_option;

CREATE TABLE `tbl_biiling_payment_option` (
  `bpid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bpid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_biiling_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("4","Mobile Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("5","E-wallet Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("6","Cash","1","0");



DROP TABLE tbl_bill_account_name;

CREATE TABLE `tbl_bill_account_name` (
  `tban_id` int(11) NOT NULL AUTO_INCREMENT,
  `tban_account_name` varchar(250) NOT NULL,
  `tban_default` int(11) NOT NULL DEFAULT '0',
  `tban_del` int(11) NOT NULL DEFAULT '0',
  `tban_created_by` int(11) NOT NULL DEFAULT '0',
  `tban_modify_by` int(11) NOT NULL DEFAULT '0',
  `tban_delete_by` int(11) NOT NULL DEFAULT '0',
  `tban_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tban_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tban_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_account_name VALUES("1","Parasmani Hospital","1","0","1","0","0","2020-07-06 13:57:40","2020-07-06 13:57:45");



DROP TABLE tbl_bill_credit_master;

CREATE TABLE `tbl_bill_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_credit_service;

CREATE TABLE `tbl_bill_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_master;

CREATE TABLE `tbl_bill_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package ID',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_taxtion` varchar(255) NOT NULL,
  `tbem_total_cgst` double(10,2) NOT NULL,
  `tbem_total_sgst` double(10,2) NOT NULL,
  `tbem_total_net_tax_amt` double(10,2) NOT NULL,
  `tbem_total_gross` double(10,2) NOT NULL,
  `tbem_total_discount` double(10,2) NOT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_service;

CREATE TABLE `tbl_bill_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_cgst_per` double(10,2) NOT NULL,
  `tbes_sgst_per` double(10,2) NOT NULL,
  `tbes_cgst` double(10,2) NOT NULL,
  `tbes_sgst` double(10,2) NOT NULL,
  `tbes_tax_amt` double(10,2) NOT NULL,
  `tbes_ser_description` varchar(2000) DEFAULT NULL,
  `tbes_services_date` date DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_main_service;

CREATE TABLE `tbl_bill_main_service` (
  `tbms_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbms_service_name` varchar(250) DEFAULT NULL,
  `tbms_price` double DEFAULT '0',
  `tbms_cgst` float NOT NULL DEFAULT '0',
  `tbms_sgst` float NOT NULL DEFAULT '0',
  `tbms_note` text,
  `set_incentive` int(11) NOT NULL DEFAULT '0',
  `tbms_incentive` float NOT NULL DEFAULT '0',
  `tbms_tim_id` varchar(1000) DEFAULT NULL,
  `tbms_ins_price` varchar(1000) DEFAULT NULL,
  `tbms_ins_type` varchar(1000) DEFAULT NULL,
  `tbms_ins_total` varchar(1000) DEFAULT NULL,
  `tbms_del` int(11) NOT NULL DEFAULT '0',
  `tbms_created_by` int(11) NOT NULL DEFAULT '0',
  `tbms_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbms_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbms_created_date` datetime DEFAULT NULL,
  `tbms_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tbms_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_patient_category;

CREATE TABLE `tbl_bill_patient_category` (
  `tbpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_type` varchar(50) NOT NULL,
  `tbpc_patient_category` varchar(250) NOT NULL,
  `tbpc_default` int(11) NOT NULL DEFAULT '0',
  `tbpc_del` int(11) NOT NULL DEFAULT '0',
  `tbpc_created_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_delete_by` int(11) DEFAULT '0',
  `tbpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbpc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_patient_category VALUES("1","1","opd","OPD Billing","1","0","1","0","0","2020-07-06 13:56:46","2020-07-06 13:56:59");



DROP TABLE tbl_bill_reatil_sale_service;

CREATE TABLE `tbl_bill_reatil_sale_service` (
  `tbrss_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `tbrss_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbrss_qty` int(11) NOT NULL DEFAULT '0',
  `tbrss_total` double(10,2) NOT NULL,
  `tbrss_parent` int(11) NOT NULL DEFAULT '0',
  `tbrss_status` int(11) NOT NULL DEFAULT '0',
  `tbrss_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbrsm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrss_cgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_sgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_cgst` double(10,2) NOT NULL,
  `tbrss_sgst` double(10,2) NOT NULL,
  `tbrss_tax_amt` double(10,2) NOT NULL,
  `tbrss_ser_description` varchar(2000) DEFAULT NULL,
  `tbrss_services_date` date DEFAULT NULL,
  `tbrss_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrss_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrss_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_refund_master;

CREATE TABLE `tbl_bill_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_retail_sale_master;

CREATE TABLE `tbl_bill_retail_sale_master` (
  `tbrsm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'package Id (tbl_service_package)',
  `tbrsm_pid` text NOT NULL,
  `in_pid` text,
  `tbrsm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbrsm_sub_total` double(10,2) NOT NULL,
  `tbrsm_rebate_type` varchar(250) NOT NULL,
  `tbrsm_rebate_amount` float(10,2) NOT NULL,
  `tbrsm_grand_total` double(10,2) NOT NULL,
  `tbrsm_notes` varchar(250) NOT NULL,
  `tbrsm_payment_status` int(11) NOT NULL,
  `tbrsm_parent` int(11) NOT NULL DEFAULT '0',
  `tbrsm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrsm_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrsm_taxtion` varchar(255) NOT NULL,
  `tbrsm_total_cgst` double(10,2) NOT NULL,
  `tbrsm_total_sgst` double(10,2) NOT NULL,
  `tbrsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbrsm_total_gross` double(10,2) NOT NULL,
  `tbrsm_total_discount` double(10,2) NOT NULL,
  `tbrsm_invoice_date` date NOT NULL,
  `tbrsm_created_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrsm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_service_group;

CREATE TABLE `tbl_bill_service_group` (
  `tbsg_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_service_group` varchar(250) NOT NULL,
  `tbsg_del` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbsg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbsg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_service_group VALUES("1","1","OPD Billing","0","1","0","0","2020-07-06 13:57:17","");



DROP TABLE tbl_billing;

CREATE TABLE `tbl_billing` (
  `bill_id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_type` varchar(50) NOT NULL,
  `bill_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `bill_mm_id` int(11) NOT NULL,
  `bill_default` int(11) NOT NULL DEFAULT '0',
  `bill_del` int(11) NOT NULL DEFAULT '0',
  `bill_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `bill_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `bill_created_by` int(11) NOT NULL DEFAULT '0',
  `bill_modify_by` int(11) NOT NULL DEFAULT '0',
  `bill_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bill_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing VALUES("1","opd","OPD Billing","1","37","1","0","2020-07-06 12:43:13","2020-07-06 12:43:17","1","0","0");



DROP TABLE tbl_billing_taxation;

CREATE TABLE `tbl_billing_taxation` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tbt_type` varchar(50) DEFAULT NULL,
  `tbt_created_by` int(11) NOT NULL DEFAULT '0',
  `tbt_modify_by` int(11) DEFAULT '0',
  `tbt_delete_by` int(11) DEFAULT '0',
  `tbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing_taxation VALUES("1","1","nongst","1","1","0","2019-01-30 16:26:17","2019-01-30 16:27:00");
INSERT INTO tbl_billing_taxation VALUES("2","2","nongst","1","1","0","2019-01-30 16:26:56","2019-01-30 16:28:02");



DROP TABLE tbl_case_custom_option;

CREATE TABLE `tbl_case_custom_option` (
  `tcco_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) DEFAULT NULL,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcco_name` varchar(70) NOT NULL,
  `tcco_status` int(11) DEFAULT NULL,
  `tcco_special` int(11) DEFAULT NULL,
  `tcco_font` varchar(30) DEFAULT NULL,
  `tcco_created_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcco_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_document;

CREATE TABLE `tbl_case_document` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `file` varchar(750) DEFAULT NULL,
  `tcd_description` longtext,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) NOT NULL DEFAULT '0',
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_growth_chart;

CREATE TABLE `tbl_case_growth_chart` (
  `tcgc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcgc_height` float DEFAULT NULL,
  `tcgc_weight` float DEFAULT NULL,
  `tcgc_mid_arm_left` varchar(250) DEFAULT NULL,
  `tcgc_mid_arm_right` varchar(250) DEFAULT NULL,
  `tcgc_chest` varchar(250) DEFAULT NULL,
  `tcgc_head` varchar(250) DEFAULT NULL,
  `tcgc_date` date DEFAULT NULL,
  `tcgc_day` int(11) DEFAULT NULL,
  `tcgc_month` int(11) DEFAULT NULL,
  `tcgc_year` int(11) DEFAULT NULL,
  `tcgc_del` int(11) NOT NULL DEFAULT '0',
  `tcgc_created_by` int(11) DEFAULT NULL,
  `tcgc_modify_by` int(11) DEFAULT NULL,
  `tcgc_delete_by` int(11) DEFAULT NULL,
  `tcgc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcgc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcgc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_manager;

CREATE TABLE `tbl_case_manager` (
  `tcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `dp_id` int(11) DEFAULT NULL,
  `tcm_datetime` datetime DEFAULT NULL,
  `tcm_weight` varchar(150) DEFAULT NULL,
  `tcm_bsa` varchar(150) DEFAULT NULL,
  `case_type` int(11) DEFAULT NULL,
  `case_consultation_type` varchar(255) DEFAULT NULL,
  `tcm_history_box` longblob,
  `tcm_examination_box` longblob,
  `tcm_chief_com` longtext CHARACTER SET utf8,
  `tcm_assessment_notes` longtext CHARACTER SET utf8,
  `tcm_history_pre_illness` longtext CHARACTER SET utf8,
  `tcm_pre_evevnt` longtext CHARACTER SET utf8,
  `tcm_history` longtext CHARACTER SET utf8,
  `tcm_permanent_history` longblob,
  `tccr_id` text,
  `tcm_mse` longtext CHARACTER SET utf8,
  `tcm_pas` longtext CHARACTER SET utf8,
  `tclvp_id` longtext,
  `tcva_id` longblob,
  `tcei_id` longtext,
  `tcfe_id` longtext,
  `tca_id` varchar(750) DEFAULT NULL,
  `tcv_id` varchar(750) DEFAULT NULL,
  `tcgc_id` varchar(750) DEFAULT NULL,
  `tcbc_id` varchar(750) DEFAULT NULL,
  `tcd_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_id` varchar(750) DEFAULT NULL,
  `tcm_tmr_type` varchar(1000) DEFAULT NULL,
  `tcm_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tcm_tmm_medicine_name` longtext CHARACTER SET utf8,
  `tcm_tmm_generic_name` longtext,
  `tcm_tmm_final_dose` varchar(750) DEFAULT NULL,
  `tcm_tmm_frequency` varchar(750) DEFAULT NULL,
  `tcm_tmm_type` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_strength` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_unit` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_time` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_days` varchar(750) DEFAULT NULL,
  `tcm_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tcm_tmm_custom` longtext CHARACTER SET utf8,
  `tcm_tmm_template_id` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tcm_treatment` text,
  `tcm_investigation` text,
  `tcm_advice` longtext CHARACTER SET utf8,
  `tcm_pdf` int(11) NOT NULL DEFAULT '0',
  `tcm_followup_date` date DEFAULT NULL,
  `tcm_followup_advice` longtext,
  `tcm_vaccine_id` varchar(500) DEFAULT NULL,
  `tcd_name` text COMMENT 'Name of diagnosis',
  `totm_id` text COMMENT 'ID of treatment ttemplate',
  `toam_id` text COMMENT 'ID of advice template',
  `tcm_lmp_date` date DEFAULT NULL,
  `tcm_edd_date` date DEFAULT NULL,
  `tcm_del` int(11) NOT NULL DEFAULT '0',
  `tcm_created_by` int(11) NOT NULL DEFAULT '0',
  `tcm_modify_by` int(11) DEFAULT NULL,
  `tcm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_manager VALUES("1","1","1","20200706001","1","14","2020-07-06 21:53:00","0","0.00","0","First Consultation","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;weakness since 2 day(s)</p>","","","","","","","","","","","","","","","","","","","","2545,2772","M,M",","," SEZOFLOW INHELER 2PUFF, TAB ACKLOCAL TH4",",",",",",","","","","None,None",",","day(s),day(s)","~"," , "," , ","","","","0","1970-01-01","","","","","","","","0","1","","0","2020-07-06 21:53:24","");
INSERT INTO tbl_case_manager VALUES("2","1","2","20200707001","1","14","2020-07-07 02:28:00","0","0.00","0","First Consultation","<p>Chief Complaints</p><p>epigastric pain</p><p>&nbsp;&nbsp;&nbsp;GERD</p><p>&nbsp;&nbsp;&nbsp;PUD</p><p>&nbsp;&nbsp;&nbsp;gastrtis</p>","","","","","","","<p>epigastric pain</p><p>GERD</p><p>&nbsp;&nbsp;&nbsp;pantodadac</p><p>&nbsp;&nbsp;&nbsp;avoid spicy food</p>","","","","","","","","","","","","","1071,1776","M,M",",","CAPSULE Pantadom SR,MEFTAL SPAS TAB          ","NA,MEFENAMIC ACID           ",",",",","","","","Before Food,After Food","5,5","day(s),day(s)","~"," , "," , ","","","","0","1970-01-01","","","abdominal pain left lower quadrant,abdomim,ABDOMINAL PAIN ","","","","","0","1","","0","2020-07-07 02:28:22","");
INSERT INTO tbl_case_manager VALUES("3","1","3","20200707002","1","14","2020-07-07 20:21:00","0","0.00","0","First Consultation","<p>epigastric pain</p><p>&nbsp;&nbsp;&nbsp;drugs-nsaids, steroids,macrolids</p><p>&nbsp;&nbsp;&nbsp;drugs-nsaids, steroids,macrolids</p><p>&nbsp;&nbsp;&nbsp;indigestion</p><p>&nbsp;&nbsp;&nbsp;H.pylori&nbsp;diclogesic&nbsp;</p>","","","","","","","<p>GERD-mild</p><p>&nbsp;&nbsp;&nbsp;avoid exess coffee, tea, late night food&nbsp;pantodac &nbsp;</p>","","","","","","","","","","","","","963,1776,2968,2864","M,M,M,M","5,10,1,1","Cap Pantocid D,MEFTAL SPAS TAB          ,SYP SUCRAWAL ,TAB LIBRIUM 25","NA,MEFENAMIC ACID           ,,",",,,",",,,","","","","After Food,After Food,Before Food,After Food","5,5,,","day(s),day(s),day(s),day(s)","~~~","15,15,18,23","3,3,3,3","","","","0","1970-01-01","","","","","","","","0","1","","0","2020-07-07 20:21:47","");
INSERT INTO tbl_case_manager VALUES("4","1","5","20200708001","1","14","2020-07-08 20:18:00","0","0.00","0","First Consultation","<p>fatty liver</p>","","","","","","","<p>fatty liver</p><p>&nbsp;&nbsp;&nbsp;fatty liver-Rx</p><p><br>&nbsp;evict syr 0-0-2 tsf&nbsp;&nbsp;</p><p>panrica dsr 1-0-0&nbsp;</p><p>&nbsp;ursoriv 1/2-0-1/2&nbsp;</p><p>&nbsp;bgain plus 1-0-1&nbsp;&nbsp;</p><p>supradyn 1-0-0&nbsp;&nbsp;</p><p>evion 400mg  0-1-0&nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","","","0","1","","0","2020-07-08 20:18:22","");
INSERT INTO tbl_case_manager VALUES("5","1","5","20200708001","1","14","2020-07-08 00:54:00","0","0.00","0","First Consultation","<p>fatty liver</p><p>&nbsp;&nbsp;&nbsp;fatty liver-Rx&nbsp;</p><p>panrica dsr 1-0-0 </p><p>ursoriv 1/2-0-1/2&nbsp;</p><p>&nbsp;bgain plus 1-0-1&nbsp;</p><p>&nbsp;metformin 500mgm 1/2-0-1/2&nbsp;</p>","","","","","","","<p>fatty liver</p><p>   fatty liver-Rx</p><p><br> evict syr 0-0-2 tsf  </p><p>panrica dsr 1-0-0 </p><p> ursoriv 1/2-0-1/2 </p><p> bgain plus 1-0-1  </p><p>supradyn 1-0-0  </p><p>evion 400mg  0-1-0 </p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","","","0","1","","0","2020-07-09 00:54:31","");
INSERT INTO tbl_case_manager VALUES("6","1","60","20200711001","1","14","2020-07-11 17:24:00","0","0.00","0","Follow-up Consultation","<p>migrain-Ix</p><p>migrain-Rx-severe</p>","","","","","","","<p>migrain-D/D</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","ABDOMINAL PAIN ","","","","","0","1","","0","2020-07-11 17:24:10","");
INSERT INTO tbl_case_manager VALUES("7","1","60","20200711001","1","14","2020-07-11 17:43:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>migrain-D/D</p><p>headache</p><p>&nbsp;&nbsp;&nbsp;migrain-Rx-preventive&nbsp;</p><p>NEPDOM 250 MG  1--0--1&nbsp;&nbsp;</p><p>MIGARED 10 MG 1--0--0&nbsp;&nbsp;</p><p>TRILINE PLUS 0--0--1/2&nbsp;&nbsp;</p><p>TOPIROL 25/ 50 MG  1--0--0&nbsp;&nbsp;</p><p>BALOC 10 MG  1--0--1&nbsp;</p><p>FOR 5 DAYS</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","ABDOMINAL PAIN ","","","","","0","1","","0","2020-07-11 17:42:20","2020-07-11 17:43:54");
INSERT INTO tbl_case_manager VALUES("8","1","61","20200711002","1","14","2020-07-11 18:05:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","2544,1172,1175,2544,1172,1175,2544,1172,1175,2544,1172,1175","M,M,M,M,M,M,M,M,M,M,M,M","1,1,1,1,1,1,1,1,1,1,1,1"," SEOFLOW INHELER 2PUFF,0.45% DNS 500ML          ,10 D 500ML               , SEOFLOW INHELER 2PUFF,0.45% DNS 500ML          ,10 D 500ML               , SEOFLOW INHELER 2PUFF,0.45% DNS 500ML          ,10 D 500ML               , SEOFLOW INHELER 2PUFF,0.45% DNS 500ML          ,10 D 500ML               ",",DEXTROSE+NORMAL SALINE   ,DEXTROSE                 ,,DEXTROSE+NORMAL SALINE   ,DEXTROSE                 ,,DEXTROSE+NORMAL SALINE   ,DEXTROSE                 ,,DEXTROSE+NORMAL SALINE   ,DEXTROSE                 ",",,,,,,,,,,,",",,,,,,,,,,,","","","","None,None,None,None,None,None,None,None,None,None,None,None","10,10,10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~~~~~","18,18,14,18,18,14,18,18,14,18,18,14","3,3,3,3,3,3,3,3,3,3,3,3","","","","0","1970-01-01","","","","","","","","0","1","","0","2020-07-11 18:05:35","");
INSERT INTO tbl_case_manager VALUES("9","1","62","20200712001","1","14","2020-07-12 14:14:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","580,2350,545,3070","M,M,M,M","10,30,10,10","Tab Perinorm,AKILOS SP TAB,Cap Pantocid D,TAB CROCIN 500","Metoclopromide,ACECLOFENAC+PARACETAMOL-,NA,",",,,",",,,","","","","Before Food,None,None,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","15,15,13,15","3,3,3,3","","","","0","2020-07-23","","","","","","","","0","1","","0","2020-07-12 14:14:58","");
INSERT INTO tbl_case_manager VALUES("10","1","62","20200712001","1","14","2020-07-12 14:46:00","0","0.00","0","Follow-up Consultation","<p>headache</p><p>&nbsp;&nbsp;&nbsp;HEDACHE-BILATERAL</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","NEPDOM 250 MG  1--0--1
BALOC TAB 10 MG  1--0--1
TRILINE PLUS TAB  0--0--1/2
MIGARED TAB 1/2--0--0
FLUPERT P TAB  0--1/2--0
FOR _____ DAYS","0","1970-01-01","","","","",",3","","","0","1","","0","2020-07-12 14:46:15","");
INSERT INTO tbl_case_manager VALUES("11","1","103","20200718001","1","14","2020-07-18 01:11:00","0","0.00","0","Follow-up Consultation","<p>&nbsp;BISTIN TAB 16 MG  1--1--1&nbsp;</p><p>&nbsp;CINAZ TAB 75 MG 1--0--0&nbsp;</p><p>&nbsp;FPX-M TAB  1/2--0--1/2&nbsp;</p><p>&nbsp;S CITAPAD TAB 5 MG 0--0--1&nbsp;</p><p>&nbsp;ROSTALIFE CA TAB  0--0--1&nbsp;</p><p>FOR 7 DAYS</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","","","0","1","","0","2020-07-18 01:11:08","");



DROP TABLE tbl_case_obstetrics_history;

CREATE TABLE `tbl_case_obstetrics_history` (
  `tcoh_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) DEFAULT NULL COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tcoh_box_type` varchar(30) DEFAULT NULL COMMENT 'Box Type (P-A-E)',
  `tcoh_p_term` varchar(100) DEFAULT NULL COMMENT 'Terms Saved',
  `tcoh_p_weeks` varchar(100) DEFAULT NULL COMMENT 'Weeks',
  `tcoh_p_delivery` varchar(100) DEFAULT NULL COMMENT 'Delivery Type',
  `tcoh_p_status` varchar(100) DEFAULT NULL COMMENT 'P - Status',
  `tcoh_p_status_number` int(11) DEFAULT '0' COMMENT 'P - Status Number',
  `tcoh_p_location` varchar(150) DEFAULT NULL COMMENT 'Location Saved',
  `tcoh_p_mo_year` varchar(150) DEFAULT NULL COMMENT 'Month Year Saved',
  `tcoh_p_gender` varchar(100) DEFAULT NULL COMMENT 'Gender Saved',
  `tcoh_p_birth_weight` varchar(150) DEFAULT NULL COMMENT 'Birthday Weight Saved',
  `tcoh_p_remarks` varchar(500) DEFAULT NULL COMMENT 'P -Remarks Saved',
  `tcoh_a_weeks` varchar(100) DEFAULT NULL COMMENT 'A- Weeks Saved',
  `tcoh_a_heart_act` varchar(100) DEFAULT NULL COMMENT 'Heart Activity Saved',
  `tcoh_a_treatment` varchar(100) DEFAULT NULL COMMENT 'A - Treatment Saved',
  `tcoh_a_location` varchar(100) DEFAULT NULL COMMENT 'A - Location Saved',
  `tcoh_a_remarks` varchar(500) DEFAULT NULL COMMENT 'A- Remarks Saved',
  `tcoh_e_weeks` varchar(100) DEFAULT NULL COMMENT 'E - Weeks Saved',
  `tcoh_e_location` varchar(100) DEFAULT NULL COMMENT 'E - Location Saved',
  `tcoh_e_treatment` varchar(100) DEFAULT NULL COMMENT 'E - Treatment Saved',
  `tcoh_e_remarks` varchar(500) DEFAULT NULL COMMENT 'E - Remarks Saved',
  `tcoh_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tcoh_created_by` int(11) DEFAULT NULL COMMENT 'Created user Id',
  `tcoh_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tcoh_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tcoh_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tcoh_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tcoh_id`),
  KEY `tcva_id` (`tcoh_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcva_del` (`tcoh_del`),
  KEY `tcva_created_by` (`tcoh_created_by`),
  KEY `tcva_created_date` (`tcoh_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Out Patient Obstetrics History Store';




DROP TABLE tbl_case_report_remarks;

CREATE TABLE `tbl_case_report_remarks` (
  `tcrr_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcrt_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcrr_name` text NOT NULL,
  `tcrr_del` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_report_remarks VALUES("1","1","1","14","Reduces Fibrosis","0","1","0","0","2020-07-09 00:56:28","2020-07-09 00:56:29");



DROP TABLE tbl_case_report_title;

CREATE TABLE `tbl_case_report_title` (
  `tcrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tcrt_name` text NOT NULL,
  `tcrt_del` int(11) NOT NULL DEFAULT '0',
  `tcrt_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrt_modify_by` int(11) DEFAULT '0',
  `tcrt_delete_by` int(11) DEFAULT '0',
  `tcrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_report_title VALUES("1","1","14","Fatty Liver Evion","0","1","0","0","2020-07-09 00:56:09","2020-07-09 00:56:09");
INSERT INTO tbl_case_report_title VALUES("2","2","14","Fatty Liver","0","1","0","0","2020-07-09 00:56:52","2020-07-09 00:56:52");



DROP TABLE tbl_casemanager_allergies;

CREATE TABLE `tbl_casemanager_allergies` (
  `tca_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(500) DEFAULT NULL,
  `tca_del` int(11) NOT NULL DEFAULT '0',
  `tca_created_by` int(11) DEFAULT NULL,
  `tca_modify_by` int(11) DEFAULT NULL,
  `tca_delete_by` int(11) DEFAULT NULL,
  `tca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tca_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tca_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_b_composition;

CREATE TABLE `tbl_casemanager_b_composition` (
  `tcbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `height` varchar(11) DEFAULT NULL,
  `weight` varchar(11) DEFAULT NULL,
  `bmi` varchar(252) DEFAULT NULL,
  `bmr` varchar(250) DEFAULT NULL,
  `bsa` varchar(150) DEFAULT NULL,
  `tcbc_del` int(11) NOT NULL DEFAULT '0',
  `tcbc_created_by` int(11) DEFAULT NULL,
  `tcbc_modify_by` int(11) DEFAULT NULL,
  `tcbc_delete_by` int(11) DEFAULT NULL,
  `tcbc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcbc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcbc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_case_reports;

CREATE TABLE `tbl_casemanager_case_reports` (
  `tccr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tccr_title` text,
  `tccr_remarks` text,
  `tccr_del` int(11) NOT NULL DEFAULT '0',
  `tccr_created_by` int(11) DEFAULT NULL,
  `tccr_modify_by` int(11) DEFAULT NULL,
  `tccr_delete_by` int(11) DEFAULT NULL,
  `tccr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tccr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tccr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_case_reports VALUES("1","5","20200708001","1","14","Fatty Liver Evion","jkijk","0","1","","","2020-07-09 00:57:09","");



DROP TABLE tbl_casemanager_diagnosis;

CREATE TABLE `tbl_casemanager_diagnosis` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `diagnosis` varchar(500) DEFAULT NULL,
  `icd_code` varchar(251) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) DEFAULT NULL,
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) DEFAULT NULL,
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_diagnosis VALUES("1","2","20200707001","1","ABDOMINAL PAIN ","","Primary","0","1","","","2020-07-07 00:24:10","");
INSERT INTO tbl_casemanager_diagnosis VALUES("2","2","20200707001","1","abdomim","","Provisional","0","1","","","2020-07-07 00:26:22","");
INSERT INTO tbl_casemanager_diagnosis VALUES("3","2","20200707001","1","abdominal pain left lower quadrant","","Provisional","0","1","","","2020-07-07 00:27:41","");
INSERT INTO tbl_casemanager_diagnosis VALUES("4","3","20200707002","1","Lower abdominal pain- unspecified","","Provisional","0","1","","","2020-07-07 20:36:32","");
INSERT INTO tbl_casemanager_diagnosis VALUES("5","3","20200707002","1","abdominal pain left lower quadrant","","Provisional","0","1","","","2020-07-07 21:19:36","");
INSERT INTO tbl_casemanager_diagnosis VALUES("6","60","20200711001","1","ABDOMINAL PAIN ","","Provisional","0","1","","","2020-07-11 17:18:40","");



DROP TABLE tbl_casemanager_eye_iop;

CREATE TABLE `tbl_casemanager_eye_iop` (
  `tcei_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcei_right_eye` varchar(500) DEFAULT NULL,
  `tcei_left_eye` varchar(500) DEFAULT NULL,
  `tcei_date` date NOT NULL,
  `tcei_time` time NOT NULL,
  `tcei_remarks` text,
  `tcei_del` int(11) NOT NULL DEFAULT '0',
  `tcei_created_by` int(11) DEFAULT NULL,
  `tcei_modify_by` int(11) DEFAULT NULL,
  `tcei_delete_by` int(11) DEFAULT NULL,
  `tcei_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcei_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcei_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_followup_care;

CREATE TABLE `tbl_casemanager_followup_care` (
  `tcfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tcfc_temp_name` varchar(750) DEFAULT NULL,
  `tcfc_temp_msg` longtext,
  `tcfc_schedule_date` date DEFAULT NULL,
  `tcfc_status` int(11) NOT NULL DEFAULT '0',
  `tcfc_msg_request_id` longtext,
  `tcfc_msg_message` longtext,
  `tcfc_msg_action` int(11) NOT NULL DEFAULT '0',
  `tcfc_del` int(11) NOT NULL DEFAULT '0',
  `tcfc_created_by` int(11) DEFAULT NULL,
  `tcfc_modify_by` int(11) DEFAULT NULL,
  `tcfc_delete_by` int(11) DEFAULT NULL,
  `tcfc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_fundus_examination;

CREATE TABLE `tbl_casemanager_fundus_examination` (
  `tcfe_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcfe_right_eye` varchar(500) DEFAULT NULL,
  `tcfe_left_eye` varchar(500) DEFAULT NULL,
  `tcfe_date` date NOT NULL,
  `tcfe_time` time NOT NULL,
  `tcfe_remarks` text,
  `tcfe_del` int(11) NOT NULL DEFAULT '0',
  `tcfe_created_by` int(11) DEFAULT NULL,
  `tcfe_modify_by` int(11) DEFAULT NULL,
  `tcfe_delete_by` int(11) DEFAULT NULL,
  `tcfe_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfe_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_visual_acuity;

CREATE TABLE `tbl_casemanager_visual_acuity` (
  `tcva_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `right_eye` varchar(500) DEFAULT NULL,
  `left_eye` varchar(500) DEFAULT NULL,
  `tcva_date` date NOT NULL,
  `tcva_time` time NOT NULL,
  `remarks` text,
  `tcva_del` int(11) NOT NULL DEFAULT '0',
  `tcva_created_by` int(11) DEFAULT NULL,
  `tcva_modify_by` int(11) DEFAULT NULL,
  `tcva_delete_by` int(11) DEFAULT NULL,
  `tcva_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcva_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcva_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_vitals;

CREATE TABLE `tbl_casemanager_vitals` (
  `tcv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `temp` varchar(11) DEFAULT NULL,
  `pres` varchar(11) DEFAULT NULL,
  `resp_rate` varchar(11) DEFAULT NULL,
  `blood_press` varchar(11) DEFAULT NULL,
  `spo2` varchar(11) DEFAULT NULL,
  `tcv_del` int(11) NOT NULL DEFAULT '0',
  `tcv_created_by` int(11) DEFAULT NULL,
  `tcv_modify_by` int(11) DEFAULT NULL,
  `tcv_delete_by` int(11) DEFAULT NULL,
  `tcv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casesheet_option;

CREATE TABLE `tbl_casesheet_option` (
  `tco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tco_name` varchar(500) NOT NULL,
  `tco_dp_id` int(11) NOT NULL DEFAULT '0',
  `tco_del` int(11) NOT NULL DEFAULT '0',
  `tco_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casesheet_option VALUES("1","History Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("2","Examination Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("6","Permanent History","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("8","Lab Report","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("9","Allergies","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("10","Vitals","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("11","Body Composition","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("12","Diagnosis","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("13","Prescription","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("14","Investigation","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("15","Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("16","Follow-up","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("17","Visual Acuity","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("18","IOP","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("19","Fundus Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("21","Glass Prescription","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("22","Slit Lamp Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("23","Growth Parameter","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("24","Treatment","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("25","Reports","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("26","Vaccination","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("27","Obstetrics History","8","0","1");
INSERT INTO tbl_casesheet_option VALUES("28","Auto Refraction","17","0","1");



DROP TABLE tbl_certificate_document;

CREATE TABLE `tbl_certificate_document` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(500) DEFAULT NULL,
  `content` longblob,
  `del` int(11) NOT NULL DEFAULT '0',
  `current_datetime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `update_datetime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_chat_message;

CREATE TABLE `tbl_chat_message` (
  `chat_message_id` int(11) NOT NULL AUTO_INCREMENT,
  `to_user_id` int(11) NOT NULL,
  `from_user_id` int(11) NOT NULL,
  `chat_message` text NOT NULL,
  `timestamp` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `status` int(1) NOT NULL DEFAULT '0',
  `notification_status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`chat_message_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_chat_user_history;

CREATE TABLE `tbl_chat_user_history` (
  `tcuh_id` int(11) NOT NULL AUTO_INCREMENT,
  `tcm_id` int(11) NOT NULL DEFAULT '0',
  `to_id` int(11) NOT NULL DEFAULT '0',
  `from_id` int(11) NOT NULL DEFAULT '0',
  `tcuh_date_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcuh_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_cm_lab_parameter;

CREATE TABLE `tbl_cm_lab_parameter` (
  `tclp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_id` int(11) NOT NULL,
  `tclp_name` varchar(150) NOT NULL,
  `tclp_del` int(11) NOT NULL DEFAULT '0',
  `tclp_created_by` int(11) NOT NULL DEFAULT '0',
  `tclp_modify_by` int(11) DEFAULT '0',
  `tclp_delete_by` int(11) DEFAULT '0',
  `tclp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=214 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_parameter VALUES("1","1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("2","1","CRP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("3","1","ESR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("4","1","PS-MP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("5","1","CBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("6","1","HEMOGLOBIN","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("7","1","TOTAL RBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("8","1","PLATELET COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("9","1","TOTAL LEUCOCYTES COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("10","1","BASOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("11","1","EOSINOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("12","1","LYMPHOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("13","1","MONOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("14","1","NEUTROPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("15","1","LYMPHOCYTE PERCENTAGE","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("16","1","BASOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("17","1","EOSINOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("18","1","MONOCYTES","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("19","1","NEUTROPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("20","1","IMMATURE GRANULOCYTES(IG)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("21","1","IMMATURE GRANULOCYTE PERCENTAGE(IG%)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("22","1","MEAN CORPUSCULAR HEMOGLOBIN(MCH)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("23","1","MEAN CORP.HEMO.CONC(MCHC)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("24","1","MEAN CORPUSCULAR VOLUME(MCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("25","1","MEAN PLATELET VOLUME(MPV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("26","1","NUCLEATED RED BLOOD CELLS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("27","1","NUCLEATED RED BLOOD CELLS %","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("28","1","PLATELETCRIT(PCT)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("29","1","HEMATOCRIT(PCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("30","1","PLATELET DISTRIBUTION WIDTH(PDW)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("31","1","PLATELET TO LARGE CELL RATIO(PLCR)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("32","1","RED CELL DISTRIBUTION WIDTH (RDW-CV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("33","1","RED CELL DISTRIBUTION WIDTH - SD(RDW-SD)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("34","2","Fasting Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("35","2","Random Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("36","2","Average Blood Glucose","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("37","2","Blood Ketone (D3HB)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("38","2","C-Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("39","2","Fructosamine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("40","2","HbA1C ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("41","2","Insulin ? Fasting","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("42","3","Liver Function Tests","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("43","3","SGPT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("44","3","SGOT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("45","3","Alkaline Phosphatase ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("46","3","Bilirubin ? Direct","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("47","3","Bilirubin ? Indirect ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("48","3","Bilirubin ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("49","3","GGT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("50","3","Protein ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("51","3","Albumin ? Serum ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("52","3","Serum Globulin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("53","3","Serum Alb/Globulin Ration ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("54","4","Anaemia Profile","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("55","4","% Transferrin Saturation","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("56","4","Ferritin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("57","4","Iron ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("58","4","Total Iron Binding Capacity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("59","5","Renal Function Test","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("60","5","S. Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("61","5","Urine Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("62","5","Blood Urea Nitrogen (BUN) ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("63","5","BUN/Sr. Creat Ratio ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("64","5","Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("65","5","Chloride","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("66","5","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("67","5","Potassium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("68","5","Sodium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("69","5","Uric Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("70","5","Urinary Microalbumin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("71","5","Uri Albumin/Creatinine Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("72","6","Lipid Profile ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("73","6","Total Cholesterol","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("74","6","HDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("75","6","LDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("76","6","LDL/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("77","6","Non ? HDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("78","6","TC/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("79","6","Triglycerides ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("80","6","VLDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("81","7","Urine R/M ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("82","7","Urine Routine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("83","7","Urine Micro ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("84","7","Urine Culture and Sensitivity ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("85","7","Specific Gravity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("86","7","Urinary Bilirubin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("87","7","Urine Blood","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("88","7","Urobilinogen ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("89","7","Urinary Glucose ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("90","7","Urine Ketone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("91","7","Urinary Leucocytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("92","7","Nitrite","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("93","7","PH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("94","7","Urinary Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("95","8","Vitamin D Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("96","8","Vitamin D2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("97","8","Vitamin D3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("98","8","Vitamin A ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("99","8","Vitamin B-12 ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("100","8","Vitamin B1/Thiamine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("101","8","Vitamin B2/Riboflavin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("102","8","Vitamin B3/Nicotinic Acid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("103","8","Vitamin B5/Pantothenic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("104","8","Vitamin B6/Pyridoxal ? 5 ? Phosphate","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("105","8","Vitamin B7/Biotin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("106","8","Vitamin B9/Folic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("107","8","Vitamin E","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("108","8","Vitamin K ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("109","9","Serum Electrolytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("110","9","S. Chloride ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("111","9","S. Potassium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("112","9","S. Sodium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("113","9","S. Calcium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("114","9","Ionized Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("115","9","S. Phosphorous ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("116","9","S. Magnesium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("117","10","TSH ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("118","10","Free T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("119","10","Free T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("120","10","Total T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("121","10","Total T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("122","11","Anti CCP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("123","11","Anti Nuclear Antibodies","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("124","11","Rheumatoid Factor","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("125","11","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("126","12","Troponin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("127","12","CK-MB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("128","12","LDH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("129","12","AST","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("130","12","Myoglobin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("131","12","Ischemia Modified Albumin (IMA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("132","12","Pro-Brain natriuretic Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("133","12","Brain natriuretic peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("134","12","Glucogen phosphorylase isoenzyme BB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("135","12","suPAR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("136","12","APO B / APO A1 Ratio (APO B/A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("137","12","Apolipoprotein ? A1 (APO ? A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("138","12","Apolipoprotein ? B (APO ? B)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("139","12","Homocysteine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("140","12","High Sensitivity C- Reactive Protein (HS-CRP)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("141","12","Lipoprotein (A) [LP(A)]","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("142","12","LP ? PLA2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("143","13","Amylase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("144","13","Lipase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("145","14","Toxic Elements Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("146","14","Silver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("147","14","Aluminium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("148","14","Arsenic","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("149","14","Barium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("150","14","Beryllium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("151","14","Bismuth","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("152","14","Cadmium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("153","14","Cobalt","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("154","14","Chromium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("155","14","Caesium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("156","14","Mercury","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("157","14","Mangenese","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("158","14","Molybdenum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("159","14","Nickel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("160","14","Lead","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("161","14","Antimony","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("162","14","Selenium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("163","14","Tin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("164","14","Strontium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("165","14","Thallium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("166","14","Uranium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("167","14","Vanadium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("168","15","All TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("169","15","Cytomegalo Virus (CMV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("170","15","Cytomegalo Virus (CMV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("171","15","Herpes Simplex Virus 1 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("172","15","Herpes Simplex Virus  1 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("173","15","Herpes Simplex Virus 2 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("174","15","Herpes Simplex Virus  2 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("175","15","Rubella ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("176","15","Rubella ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("177","15","Toxo Gondii ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("178","15","Toxo Gondii ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("179","16","Testosterone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("180","16","Estrogen","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("181","16","FSH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("182","16","LH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("183","16","Prolactin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("184","16","Anti Mullerian Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("185","17","Hepatitis Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("186","17","Hepatitis B Surface Antigen (HBsAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("187","17","Anti ? Hep B Envelope Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("188","17","Hep B Envelope Antigen (HBeAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("189","17","Anti Hep B Core Antigen ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("190","17","Anti Hep B Core Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("191","17","Anti Hep B Surface Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("192","17","Tyhpoid ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("193","17","Tyhoid ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("194","17","Pl. Falciparum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("195","17","Pl. Vivax","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("196","18","Hemoglobin A2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("197","18","Hemoglobin C","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("198","18","Hemoglobin D","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("199","18","Hemoglobin F","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("200","18","Hemoglobin S","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("201","19","Percent Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("202","19","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("203","19","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("204","19","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("205","19","Carcino Embryonic Antigen)CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("206","19","Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("207","19","PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("208","20","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("209","20","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("210","20","CA-125","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("211","20","CA 15.3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("212","20","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("213","20","Carcino Embryonic Antigen (CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE tbl_cm_lab_title;

CREATE TABLE `tbl_cm_lab_title` (
  `tclt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_name` varchar(150) NOT NULL,
  `tclt_del` int(11) NOT NULL DEFAULT '0',
  `tclt_created_by` int(11) NOT NULL DEFAULT '0',
  `tclt_modify_by` int(11) DEFAULT '0',
  `tclt_delete_by` int(11) DEFAULT '0',
  `tclt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_title VALUES("1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("2","Diabetes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("3","Liver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("4","Iron Deficiency","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("5","Renal","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("6","Lipid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("7","Urine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("8","Vitamins","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("9","Electrolytes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("10","Thyroid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("11","Arthritis ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("12","Cardiac Risk Markers","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("13","Pancreas","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("14","Toxic Elements","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("15","TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("16","Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("17","Infectious Diseases","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("18","Thalassemia","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("19","Male Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("20","Female Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE tbl_cm_tag_first;

CREATE TABLE `tbl_cm_tag_first` (
  `tctf_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tctf_name` text NOT NULL,
  `tctf_del` int(11) NOT NULL DEFAULT '0',
  `tctf_created_by` int(11) NOT NULL DEFAULT '0',
  `tctf_modify_by` int(11) DEFAULT '0',
  `tctf_delete_by` int(11) DEFAULT '0',
  `tctf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=182 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_first VALUES("1","0","14","Fever","1","1","0","1","2019-01-03 18:42:00","2020-07-06 13:51:25");
INSERT INTO tbl_cm_tag_first VALUES("2","0","14","Diabities","1","1","0","1","2019-01-03 18:42:34","2020-07-06 13:51:25");
INSERT INTO tbl_cm_tag_first VALUES("3","0","14","History","1","1","0","1","2019-01-03 18:44:03","2020-07-06 13:51:25");
INSERT INTO tbl_cm_tag_first VALUES("4","0","14","CAD","1","1","0","1","2019-01-03 20:04:15","2020-07-06 13:51:25");
INSERT INTO tbl_cm_tag_first VALUES("5","0","14","HTN","1","1","0","1","2019-01-03 20:04:27","2020-07-06 13:51:25");
INSERT INTO tbl_cm_tag_first VALUES("6","0","14","TB","1","1","0","1","2019-01-03 20:05:05","2020-07-06 13:51:25");
INSERT INTO tbl_cm_tag_first VALUES("7","0","14","PULMONARY","1","1","0","1","2019-01-03 20:05:18","2020-07-06 13:51:25");
INSERT INTO tbl_cm_tag_first VALUES("8","2","14","Past History","1","1","1","1","2019-01-03 20:05:26","2020-07-11 00:37:30");
INSERT INTO tbl_cm_tag_first VALUES("9","0","14","FEVER","1","1","0","1","2019-01-07 20:13:28","2020-07-06 13:51:25");
INSERT INTO tbl_cm_tag_first VALUES("10","1","14","Chief Complaints","1","1","1","1","2019-01-09 13:20:46","2020-07-11 00:37:29");
INSERT INTO tbl_cm_tag_first VALUES("11","3","14","Examination","1","1","0","1","2019-01-09 13:31:23","2020-07-11 00:36:45");
INSERT INTO tbl_cm_tag_first VALUES("12","0","14","Vitals","1","1","0","1","2020-07-07 00:54:10","2020-07-11 00:37:28");
INSERT INTO tbl_cm_tag_first VALUES("13","0","14","pancreatitis Causes","1","1","1","1","2020-07-07 01:28:45","2020-07-11 00:37:28");
INSERT INTO tbl_cm_tag_first VALUES("14","0","14","epigastric pain","1","1","0","1","2020-07-07 02:02:28","2020-07-11 00:37:27");
INSERT INTO tbl_cm_tag_first VALUES("15","0","14","GERD-mild","1","1","1","1","2020-07-07 02:18:22","2020-07-11 00:37:25");
INSERT INTO tbl_cm_tag_first VALUES("16","0","14","abd pain,gen","1","1","0","1","2020-07-07 20:57:44","2020-07-11 00:37:24");
INSERT INTO tbl_cm_tag_first VALUES("17","0","14","abd pain- Lt lumbar","1","1","1","1","2020-07-07 20:58:19","2020-07-11 00:37:24");
INSERT INTO tbl_cm_tag_first VALUES("18","0","14","abd pain-Rt lumbar","1","1","0","1","2020-07-07 20:58:55","2020-07-11 00:37:23");
INSERT INTO tbl_cm_tag_first VALUES("19","0","14","abd pain-Epig","1","1","0","1","2020-07-07 20:59:14","2020-07-11 00:37:22");
INSERT INTO tbl_cm_tag_first VALUES("20","0","14","abd pain- RIF","1","1","0","1","2020-07-07 20:59:28","2020-07-11 00:37:21");
INSERT INTO tbl_cm_tag_first VALUES("21","0","14","abd pain-Suprapubic","1","1","0","1","2020-07-07 21:00:44","2020-07-11 00:37:20");
INSERT INTO tbl_cm_tag_first VALUES("22","0","14","abd pain-LIF","1","1","0","1","2020-07-07 21:00:59","2020-07-08 23:38:03");
INSERT INTO tbl_cm_tag_first VALUES("23","0","14","abd pain- RIF","1","1","1","1","2020-07-07 21:02:07","2020-07-08 23:38:01");
INSERT INTO tbl_cm_tag_first VALUES("24","0","14","fatty liver","1","1","0","1","2020-07-08 18:54:26","2020-07-11 00:37:20");
INSERT INTO tbl_cm_tag_first VALUES("25","0","14","fatty liver-causes","1","1","0","1","2020-07-08 18:55:35","2020-07-08 19:33:43");
INSERT INTO tbl_cm_tag_first VALUES("26","0","14","fatty liver-Ix","1","1","0","1","2020-07-08 18:55:52","2020-07-08 19:33:45");
INSERT INTO tbl_cm_tag_first VALUES("27","0","14","fatty liver-Rx","1","1","0","1","2020-07-08 18:56:05","2020-07-08 19:33:47");
INSERT INTO tbl_cm_tag_first VALUES("28","0","14","fatty liver-complication","1","1","0","1","2020-07-08 18:56:30","2020-07-08 19:33:49");
INSERT INTO tbl_cm_tag_first VALUES("29","0","14","fatty liver-prognosis","1","1","0","1","2020-07-08 18:56:45","2020-07-08 19:33:50");
INSERT INTO tbl_cm_tag_first VALUES("30","0","14","FEVER","1","1","0","1","2020-07-08 19:07:07","2020-07-11 00:37:19");
INSERT INTO tbl_cm_tag_first VALUES("31","0","14","hgfhgfhgf","1","1","0","1","2020-07-08 21:18:55","2020-07-08 23:37:52");
INSERT INTO tbl_cm_tag_first VALUES("32","0","14","shgfhgf","1","1","0","1","2020-07-08 21:19:12","2020-07-08 23:37:51");
INSERT INTO tbl_cm_tag_first VALUES("33","0","14","w","1","1","0","1","2020-07-08 21:19:30","2020-07-08 23:37:48");
INSERT INTO tbl_cm_tag_first VALUES("34","0","14","w","1","1","0","1","2020-07-08 21:19:55","2020-07-08 23:37:47");
INSERT INTO tbl_cm_tag_first VALUES("35","0","14","w","1","1","0","1","2020-07-08 21:20:06","2020-07-08 23:37:54");
INSERT INTO tbl_cm_tag_first VALUES("36","0","14","w","1","1","0","1","2020-07-08 21:20:39","2020-07-08 23:37:44");
INSERT INTO tbl_cm_tag_first VALUES("37","0","14","w","1","1","0","1","2020-07-08 21:20:41","2020-07-08 23:37:39");
INSERT INTO tbl_cm_tag_first VALUES("38","0","14","w","1","1","0","1","2020-07-08 21:20:44","2020-07-08 23:37:37");
INSERT INTO tbl_cm_tag_first VALUES("39","0","14","fever -abd pain","1","1","1","1","2020-07-09 01:19:42","2020-07-11 00:37:18");
INSERT INTO tbl_cm_tag_first VALUES("40","0","14","fever-acute cough","1","1","1","1","2020-07-09 01:19:57","2020-07-11 00:37:17");
INSERT INTO tbl_cm_tag_first VALUES("41","0","14","fever-back pain","1","1","0","1","2020-07-09 01:20:31","2020-07-11 00:37:16");
INSERT INTO tbl_cm_tag_first VALUES("42","0","14","fever-altered mentation","1","1","0","1","2020-07-09 01:20:54","2020-07-11 00:37:14");
INSERT INTO tbl_cm_tag_first VALUES("43","0","14","fever-hedache","1","1","0","1","2020-07-09 01:21:12","2020-07-11 00:37:13");
INSERT INTO tbl_cm_tag_first VALUES("44","0","14","fever-joint pain","1","1","0","1","2020-07-09 01:22:11","2020-07-11 00:37:12");
INSERT INTO tbl_cm_tag_first VALUES("45","0","14","fever-itching","1","1","0","1","2020-07-09 01:22:57","2020-07-11 00:37:11");
INSERT INTO tbl_cm_tag_first VALUES("46","0","14","fever-nausea?vomitting","1","1","0","1","2020-07-09 01:23:14","2020-07-11 00:37:10");
INSERT INTO tbl_cm_tag_first VALUES("47","0","14","fever-pleural effusion","1","1","0","1","2020-07-09 01:23:39","2020-07-11 00:37:09");
INSERT INTO tbl_cm_tag_first VALUES("48","0","14","fever-rash","1","1","0","1","2020-07-09 01:23:51","2020-07-11 00:37:02");
INSERT INTO tbl_cm_tag_first VALUES("49","0","14","fever-dyspnea","1","1","0","1","2020-07-09 01:24:07","2020-07-11 00:37:01");
INSERT INTO tbl_cm_tag_first VALUES("50","0","14","fever-wt loss","1","1","0","1","2020-07-09 01:24:22","2020-07-11 00:37:00");
INSERT INTO tbl_cm_tag_first VALUES("51","0","14","fever-fatigue","1","1","0","1","2020-07-09 01:24:50","2020-07-11 00:37:00");
INSERT INTO tbl_cm_tag_first VALUES("52","0","14","fever-chronic cough","1","1","0","1","2020-07-09 01:25:39","2020-07-11 00:36:59");
INSERT INTO tbl_cm_tag_first VALUES("53","0","14","fever-abdominal pain","1","1","0","1","2020-07-09 01:26:37","2020-07-11 00:36:58");
INSERT INTO tbl_cm_tag_first VALUES("54","0","14","fdsgdfgfdgf","1","1","0","1","2020-07-09 01:26:50","2020-07-11 00:36:58");
INSERT INTO tbl_cm_tag_first VALUES("55","0","14","dvcxvfgfdgfd","1","1","0","1","2020-07-09 01:26:53","2020-07-11 00:36:57");
INSERT INTO tbl_cm_tag_first VALUES("56","0","14","gfgfg","1","1","0","1","2020-07-09 01:26:57","2020-07-11 00:36:56");
INSERT INTO tbl_cm_tag_first VALUES("57","0","14","rtretrtretrte","1","1","0","1","2020-07-09 01:27:01","2020-07-11 00:36:55");
INSERT INTO tbl_cm_tag_first VALUES("58","0","14","rtrttrytryt","1","1","0","1","2020-07-09 01:27:03","2020-07-11 00:36:55");
INSERT INTO tbl_cm_tag_first VALUES("59","0","14","iuioiuoiu","1","1","0","1","2020-07-09 01:27:06","2020-07-11 00:36:54");
INSERT INTO tbl_cm_tag_first VALUES("60","0","14","rttrytiyuioiuoi","1","1","0","1","2020-07-09 01:27:09","2020-07-11 00:36:53");
INSERT INTO tbl_cm_tag_first VALUES("61","0","14","fdggjklk","1","1","0","1","2020-07-09 01:27:13","2020-07-11 00:36:52");
INSERT INTO tbl_cm_tag_first VALUES("62","0","14","jhgjkgjkkhjkhjgj","1","1","0","1","2020-07-09 01:27:17","2020-07-11 00:36:51");
INSERT INTO tbl_cm_tag_first VALUES("63","0","14","enteric fever","1","1","0","1","2020-07-09 01:46:14","2020-07-11 00:36:50");
INSERT INTO tbl_cm_tag_first VALUES("64","0","14","enteric fever-complication","1","1","0","1","2020-07-09 02:15:47","2020-07-11 00:36:49");
INSERT INTO tbl_cm_tag_first VALUES("65","0","14","fever-low grade","0","1","0","0","2020-07-11 00:37:51","");
INSERT INTO tbl_cm_tag_first VALUES("66","0","14","fever- high grade","0","1","0","0","2020-07-11 00:38:07","");
INSERT INTO tbl_cm_tag_first VALUES("67","0","14","fever-chills","0","1","0","0","2020-07-11 00:38:17","");
INSERT INTO tbl_cm_tag_first VALUES("68","0","14","fever- intermittent","0","1","0","0","2020-07-11 00:38:32","");
INSERT INTO tbl_cm_tag_first VALUES("69","0","14","fever-constant","0","1","0","0","2020-07-11 00:38:46","");
INSERT INTO tbl_cm_tag_first VALUES("70","0","14","cough- <7days","0","1","0","0","2020-07-11 00:39:18","");
INSERT INTO tbl_cm_tag_first VALUES("71","0","14","cough>7 days","0","1","0","0","2020-07-11 00:39:41","");
INSERT INTO tbl_cm_tag_first VALUES("72","0","14","cough>14days","0","1","0","0","2020-07-11 00:39:55","");
INSERT INTO tbl_cm_tag_first VALUES("73","0","14","corryza","0","1","0","0","2020-07-11 00:40:05","");
INSERT INTO tbl_cm_tag_first VALUES("74","0","14","chest pain- non specific","0","1","0","0","2020-07-11 00:40:25","");
INSERT INTO tbl_cm_tag_first VALUES("75","0","14","chest pain-pleurytic","0","1","0","0","2020-07-11 00:40:45","");
INSERT INTO tbl_cm_tag_first VALUES("76","0","14","chest pain- precordial","0","1","0","0","2020-07-11 00:41:30","");
INSERT INTO tbl_cm_tag_first VALUES("77","0","14","sneezing","0","1","0","0","2020-07-11 00:41:41","");
INSERT INTO tbl_cm_tag_first VALUES("78","0","14","headache-mild","0","1","0","0","2020-07-11 00:42:02","");
INSERT INTO tbl_cm_tag_first VALUES("79","0","14","headache-throbbing","0","1","0","0","2020-07-11 00:42:17","");
INSERT INTO tbl_cm_tag_first VALUES("80","0","14","headache-unilateral","0","1","0","0","2020-07-11 00:42:33","");
INSERT INTO tbl_cm_tag_first VALUES("81","0","14","headache-occipital","0","1","0","0","2020-07-11 00:42:47","");
INSERT INTO tbl_cm_tag_first VALUES("82","0","14","nausea / vomiting","0","1","0","0","2020-07-11 00:43:08","");
INSERT INTO tbl_cm_tag_first VALUES("83","0","14","vertigo- spinning","1","1","0","1","2020-07-11 00:43:25","2020-07-18 00:23:00");
INSERT INTO tbl_cm_tag_first VALUES("84","0","14","vertigo- ataxia / imbalance-CENTRAL","0","1","1","0","2020-07-11 00:43:37","2020-07-19 21:06:06");
INSERT INTO tbl_cm_tag_first VALUES("85","0","14","abdominal pain-generalised","0","1","0","0","2020-07-11 00:44:27","");
INSERT INTO tbl_cm_tag_first VALUES("86","0","14","abdominal pain-RHQ","0","1","1","0","2020-07-11 00:44:40","2020-07-11 00:44:52");
INSERT INTO tbl_cm_tag_first VALUES("87","0","14","abdominal pain-LHQ","0","1","0","0","2020-07-11 00:45:57","");
INSERT INTO tbl_cm_tag_first VALUES("88","0","14","abdominal pain-L LUMBAR","0","1","0","0","2020-07-11 00:46:21","");
INSERT INTO tbl_cm_tag_first VALUES("89","0","14","ABDOMINAL PAIN-r LUMBAR","0","1","0","0","2020-07-11 00:46:45","");
INSERT INTO tbl_cm_tag_first VALUES("90","0","14","headache","1","1","0","1","2020-07-11 00:50:42","2020-07-16 12:46:50");
INSERT INTO tbl_cm_tag_first VALUES("91","0","14","migrain-Rx-mild","0","1","1","0","2020-07-11 16:31:18","2020-07-11 16:33:15");
INSERT INTO tbl_cm_tag_first VALUES("92","0","14","migrain-Ix","0","1","1","0","2020-07-11 16:31:44","2020-07-11 16:32:24");
INSERT INTO tbl_cm_tag_first VALUES("93","0","14","migrain-D/D","0","1","1","0","2020-07-11 16:32:09","2020-07-11 16:32:36");
INSERT INTO tbl_cm_tag_first VALUES("94","0","14","migrain-Rx-severe","0","1","1","0","2020-07-11 16:33:31","2020-07-11 16:33:51");
INSERT INTO tbl_cm_tag_first VALUES("95","0","14","migrain-diagnosis","0","1","0","0","2020-07-11 16:34:56","");
INSERT INTO tbl_cm_tag_first VALUES("96","0","14","EPIGASTRIC PAIN","0","1","0","0","2020-07-12 14:23:25","");
INSERT INTO tbl_cm_tag_first VALUES("97","0","14","COUGH>14 DAYS","0","1","0","0","2020-07-12 14:31:51","");
INSERT INTO tbl_cm_tag_first VALUES("98","0","14","DM-PN","0","1","0","0","2020-07-12 14:32:39","");
INSERT INTO tbl_cm_tag_first VALUES("99","0","14","DM-BURNING FEET","0","1","0","0","2020-07-12 14:33:07","");
INSERT INTO tbl_cm_tag_first VALUES("100","0","14","EPIDEDYMITIS","0","1","0","0","2020-07-12 14:51:31","");
INSERT INTO tbl_cm_tag_first VALUES("101","0","14","DIAETES-RX","0","1","0","0","2020-07-14 14:51:26","");
INSERT INTO tbl_cm_tag_first VALUES("102","0","14","CHESTPAI-ATYPICAL","0","1","0","0","2020-07-14 14:55:02","");
INSERT INTO tbl_cm_tag_first VALUES("103","0","14","ABDOMINAL PAIN-PSY","0","1","0","0","2020-07-14 15:16:29","");
INSERT INTO tbl_cm_tag_first VALUES("104","0","14","ANAL FISHURE","0","1","0","0","2020-07-14 15:18:31","");
INSERT INTO tbl_cm_tag_first VALUES("105","0","14","BURNING MICTURITION-FUNCTIONAL","0","1","0","0","2020-07-14 15:20:27","");
INSERT INTO tbl_cm_tag_first VALUES("106","0","14","BURNING MICTURITION-OBST SYMT","0","1","0","0","2020-07-14 15:21:10","");
INSERT INTO tbl_cm_tag_first VALUES("107","0","14","FEVER-COUGH.>20 DAYS","0","1","0","0","2020-07-14 15:24:57","");
INSERT INTO tbl_cm_tag_first VALUES("108","0","14","HEADACHE-TTH","0","1","0","0","2020-07-14 15:27:48","");
INSERT INTO tbl_cm_tag_first VALUES("109","0","14","VERTIGO- BPPV / SPINNING","0","1","1","0","2020-07-14 15:31:19","2020-07-19 21:16:17");
INSERT INTO tbl_cm_tag_first VALUES("110","0","14","VERTIGO-LABERYNTHITIS","0","1","0","0","2020-07-14 15:33:09","");
INSERT INTO tbl_cm_tag_first VALUES("111","0","14","VERTIGO-MEINIERS","0","1","0","0","2020-07-14 15:34:53","");
INSERT INTO tbl_cm_tag_first VALUES("112","0","14","TB-PLEURAL EFFUSION","0","1","0","0","2020-07-14 15:37:45","");
INSERT INTO tbl_cm_tag_first VALUES("113","0","14","PLEURAL CAVITY-THICK WALLED","0","1","0","0","2020-07-14 15:40:29","");
INSERT INTO tbl_cm_tag_first VALUES("114","0","14","SICKLE CELL- PAIN CRISIS","0","1","0","0","2020-07-14 15:42:04","");
INSERT INTO tbl_cm_tag_first VALUES("115","0","14","SICKLE CELL-HEMOLYTIC CRISIS","0","1","0","0","2020-07-14 15:46:17","");
INSERT INTO tbl_cm_tag_first VALUES("116","0","14","AGE-MILD","0","1","0","0","2020-07-14 15:51:53","");
INSERT INTO tbl_cm_tag_first VALUES("117","0","14","AGE- SEVERE","0","1","0","0","2020-07-14 17:54:48","");
INSERT INTO tbl_cm_tag_first VALUES("118","0","14","LEFT LUMBAR PAIN","0","1","0","0","2020-07-14 17:56:30","");
INSERT INTO tbl_cm_tag_first VALUES("119","0","14","RIGHT LUMBAR PAIN","0","1","0","0","2020-07-14 17:56:46","");
INSERT INTO tbl_cm_tag_first VALUES("120","0","14","SUPRAPUBIC PAIN","0","1","0","0","2020-07-14 17:57:07","");
INSERT INTO tbl_cm_tag_first VALUES("121","0","14","RHQ PAIN","0","1","0","0","2020-07-14 17:57:18","");
INSERT INTO tbl_cm_tag_first VALUES("122","0","14","LHQ PAIN","0","1","0","0","2020-07-14 17:57:25","");
INSERT INTO tbl_cm_tag_first VALUES("123","0","14","RIF PAIN","0","1","0","0","2020-07-14 17:57:34","");
INSERT INTO tbl_cm_tag_first VALUES("124","0","14","LIF PAIN","0","1","0","0","2020-07-14 17:57:49","");
INSERT INTO tbl_cm_tag_first VALUES("125","0","14","FEVER-CHILLS","0","1","0","0","2020-07-14 18:02:33","");
INSERT INTO tbl_cm_tag_first VALUES("126","0","14","FEVER-NO CHILLS","0","1","1","0","2020-07-14 18:03:18","2020-07-14 18:03:32");
INSERT INTO tbl_cm_tag_first VALUES("127","0","14","FEVER-CONSTANT","0","1","0","0","2020-07-14 18:04:20","");
INSERT INTO tbl_cm_tag_first VALUES("128","0","14","GAD","0","1","0","0","2020-07-14 18:09:41","");
INSERT INTO tbl_cm_tag_first VALUES("129","0","14","PANNIC ATTACK","0","1","0","0","2020-07-14 18:10:42","");
INSERT INTO tbl_cm_tag_first VALUES("130","0","14","HTN","0","1","0","0","2020-07-14 18:58:43","");
INSERT INTO tbl_cm_tag_first VALUES("131","0","14","FEVER-VOMITING","0","1","0","0","2020-07-14 19:00:47","");
INSERT INTO tbl_cm_tag_first VALUES("132","0","14","FEVER-HEADACHE","0","1","0","0","2020-07-14 19:07:21","");
INSERT INTO tbl_cm_tag_first VALUES("133","0","14","URETERICSTONE,<10mm","0","1","0","0","2020-07-15 14:52:26","");
INSERT INTO tbl_cm_tag_first VALUES("134","0","14","URETERIC STONE>10mm","0","1","0","0","2020-07-15 14:52:42","");
INSERT INTO tbl_cm_tag_first VALUES("135","0","14","COPD-STABLE","0","1","0","0","2020-07-15 15:35:36","");
INSERT INTO tbl_cm_tag_first VALUES("136","0","14","COPD-EXACERBATION","0","1","0","0","2020-07-15 15:37:05","");
INSERT INTO tbl_cm_tag_first VALUES("137","0","14","COPD-MILD-ORAL Rx","0","1","0","0","2020-07-15 15:41:38","");
INSERT INTO tbl_cm_tag_first VALUES("138","0","14","LOW BEACHECK","0","1","0","0","2020-07-15 15:43:35","");
INSERT INTO tbl_cm_tag_first VALUES("139","0","14","TUBERCULOSIS-MILD","0","1","0","0","2020-07-15 19:18:06","");
INSERT INTO tbl_cm_tag_first VALUES("140","0","14","TUBERCULOSIS-B/L-MODERATE","0","1","0","0","2020-07-15 19:18:31","");
INSERT INTO tbl_cm_tag_first VALUES("141","0","14","TUBERCULOSIS-EXTENSIVE","0","1","0","0","2020-07-15 19:18:49","");
INSERT INTO tbl_cm_tag_first VALUES("142","0","14","TUBERCULOSIS-Cx LYMPH NODE","0","1","0","0","2020-07-15 19:19:10","");
INSERT INTO tbl_cm_tag_first VALUES("143","0","14","TUBERCULOSIS-PL EFFUSION","0","1","0","0","2020-07-15 19:19:36","");
INSERT INTO tbl_cm_tag_first VALUES("144","0","14","TUBERCULOSIS- ? MDR","0","1","0","0","2020-07-15 19:19:55","");
INSERT INTO tbl_cm_tag_first VALUES("145","0","14","GB STONE","0","1","0","0","2020-07-15 19:27:58","");
INSERT INTO tbl_cm_tag_first VALUES("146","0","14","INDIGETION","0","1","0","0","2020-07-16 11:08:58","");
INSERT INTO tbl_cm_tag_first VALUES("147","0","14","PALPITATION","0","1","0","0","2020-07-16 11:19:58","");
INSERT INTO tbl_cm_tag_first VALUES("148","0","14","CHEST PAIN-PSY","0","1","0","0","2020-07-16 11:20:12","");
INSERT INTO tbl_cm_tag_first VALUES("149","0","14","CYSTITIS","0","1","0","0","2020-07-16 11:25:29","");
INSERT INTO tbl_cm_tag_first VALUES("150","0","14","PYELONEPHRITIS","0","1","0","0","2020-07-16 11:25:42","");
INSERT INTO tbl_cm_tag_first VALUES("151","0","14","PROSTATITIS-OBST  SYMPT","0","1","1","0","2020-07-16 11:25:50","2020-07-16 11:53:33");
INSERT INTO tbl_cm_tag_first VALUES("152","0","14","STRECHINING OF LOWER LIMB","0","1","0","0","2020-07-16 12:04:47","");
INSERT INTO tbl_cm_tag_first VALUES("153","0","14","GLOSITIS","0","1","0","0","2020-07-16 12:11:53","");
INSERT INTO tbl_cm_tag_first VALUES("154","0","14","CHERRY RED TONGUE","0","1","0","0","2020-07-16 12:12:09","");
INSERT INTO tbl_cm_tag_first VALUES("155","0","14","DM-UNCONTROLLED","0","1","0","0","2020-07-16 12:16:41","");
INSERT INTO tbl_cm_tag_first VALUES("156","0","14","DM-<200 mgm","0","1","0","0","2020-07-16 12:17:19","");
INSERT INTO tbl_cm_tag_first VALUES("157","0","14","DM-200-300 mgm","0","1","0","0","2020-07-16 12:17:36","");
INSERT INTO tbl_cm_tag_first VALUES("158","0","14","DM-300-400 mgm","0","1","0","0","2020-07-16 12:17:59","");
INSERT INTO tbl_cm_tag_first VALUES("159","0","14","DM->400 mgm","0","1","0","0","2020-07-16 12:18:12","");
INSERT INTO tbl_cm_tag_first VALUES("160","0","14","NECK PAIN","0","1","0","0","2020-07-16 12:28:13","");
INSERT INTO tbl_cm_tag_first VALUES("161","0","14","RADICULAR PAIN","0","1","0","0","2020-07-16 12:29:09","");
INSERT INTO tbl_cm_tag_first VALUES("162","0","14","KNEE JOINT  PAIN- NON SPECIFIC","0","1","1","0","2020-07-16 12:30:53","2020-07-16 12:38:30");
INSERT INTO tbl_cm_tag_first VALUES("163","0","14","OA KNEE JOINT","0","1","0","0","2020-07-16 12:37:40","");
INSERT INTO tbl_cm_tag_first VALUES("164","0","14","HYPER TYHYROIDISM","0","1","0","0","2020-07-16 12:40:13","");
INSERT INTO tbl_cm_tag_first VALUES("165","0","14","HYPO THYROIDISM","0","1","0","0","2020-07-16 12:40:30","");
INSERT INTO tbl_cm_tag_first VALUES("166","0","14","HEADACHE- NON SPECIFIC","0","1","0","0","2020-07-16 12:46:41","");
INSERT INTO tbl_cm_tag_first VALUES("167","0","14","WEAKNESS GENERALISED","0","1","0","0","2020-07-16 12:47:11","");
INSERT INTO tbl_cm_tag_first VALUES("168","0","14","ASCITES","0","1","0","0","2020-07-16 12:49:50","");
INSERT INTO tbl_cm_tag_first VALUES("169","0","14","RHINITIIS- ALLERGIC","0","1","0","0","2020-07-16 13:27:42","");
INSERT INTO tbl_cm_tag_first VALUES("170","0","14","LOW BACHACKE","0","1","0","0","2020-07-16 13:30:15","");
INSERT INTO tbl_cm_tag_first VALUES("171","0","14","FEVER- ABDOMINAL PAIN","0","1","0","0","2020-07-16 13:32:27","");
INSERT INTO tbl_cm_tag_first VALUES("172","0","14","FEVER-COUGH","0","1","0","0","2020-07-16 13:32:43","");
INSERT INTO tbl_cm_tag_first VALUES("173","0","14","PID-MILD","0","1","1","0","2020-07-16 13:37:15","2020-07-16 13:39:31");
INSERT INTO tbl_cm_tag_first VALUES("174","0","14","PID-SEVERE","0","1","0","0","2020-07-16 13:37:25","");
INSERT INTO tbl_cm_tag_first VALUES("175","0","14","CRF-ESRD-NO DIALYSIS","0","1","0","0","2020-07-16 13:47:19","");
INSERT INTO tbl_cm_tag_first VALUES("176","0","14","CRF-ESRD-DIALYSIS","0","1","0","0","2020-07-16 13:47:37","");
INSERT INTO tbl_cm_tag_first VALUES("177","0","14","INC0NTINENCE FEMALE-URGE","0","1","0","0","2020-07-16 14:19:46","");
INSERT INTO tbl_cm_tag_first VALUES("178","0","14","INCONTINENCE-FEMALE-STRESS","0","1","0","0","2020-07-16 14:20:42","");
INSERT INTO tbl_cm_tag_first VALUES("179","0","14","GI BLEED-UPPER","0","1","0","0","2020-07-17 01:12:41","");
INSERT INTO tbl_cm_tag_first VALUES("180","0","14","VERTIGO-NON SPECIFIC","0","1","0","0","2020-07-18 00:22:28","");
INSERT INTO tbl_cm_tag_first VALUES("181","0","14","VERTIGO-SPINNING","1","1","0","1","2020-07-18 00:22:44","2020-07-18 01:13:47");



DROP TABLE tbl_cm_tag_second;

CREATE TABLE `tbl_cm_tag_second` (
  `tcts_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcts_name` text NOT NULL,
  `tcts_del` int(11) NOT NULL DEFAULT '0',
  `tcts_created_by` int(11) NOT NULL DEFAULT '0',
  `tcts_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcts_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcts_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=180 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_second VALUES("1","0","1","14","Cold And Cough","0","1","0","0","2019-01-03 18:42:15","2020-07-06 13:51:51");
INSERT INTO tbl_cm_tag_second VALUES("2","0","1","14","Dengue","0","1","0","0","2019-01-03 18:42:46","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("3","0","1","14","Maleria","0","1","0","0","2019-01-03 18:42:51","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("4","0","3","14","High Diabetes","0","1","0","0","2019-01-03 18:44:23","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("5","0","3","14","Heart Surgery","0","1","0","0","2019-01-03 18:44:30","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("6","0","9","14","BODYACHE. COUGH","1","1","0","1","2019-01-07 20:14:38","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("7","5","10","14","Fever","1","1","0","1","2019-01-09 13:21:16","2020-07-07 00:55:33");
INSERT INTO tbl_cm_tag_second VALUES("8","13","10","14","Bodyache","1","1","0","1","2019-01-09 13:21:21","2020-07-07 00:55:40");
INSERT INTO tbl_cm_tag_second VALUES("9","10","10","14","Cough","1","1","0","1","2019-01-09 13:21:25","2020-07-07 00:55:37");
INSERT INTO tbl_cm_tag_second VALUES("10","12","10","14","Cold and Cough","1","1","0","1","2019-01-09 13:22:16","2020-07-07 00:55:39");
INSERT INTO tbl_cm_tag_second VALUES("11","0","10","14","Runny nose","1","1","0","1","2019-01-09 13:22:20","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("12","0","10","14","Watery eyes","1","1","0","1","2019-01-09 13:22:26","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("13","14","10","14","Itching on skin","1","1","0","1","2019-01-09 13:22:33","2020-07-07 00:55:41");
INSERT INTO tbl_cm_tag_second VALUES("14","1","8","14","Heart surgery - CABG","0","1","0","0","2019-01-09 13:23:52","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("15","2","8","14","Heart Surgery - Angioplasty","0","1","0","0","2019-01-09 13:24:02","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("16","5","8","14","Diabetes - controlled","0","1","0","0","2019-01-09 13:24:42","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("17","6","8","14","Diabetes - uncontrolled","0","1","0","0","2019-01-09 13:24:49","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("18","3","8","14","CAD ","0","1","0","0","2019-01-09 13:25:23","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("19","4","8","14","Hypertension","0","1","0","0","2019-01-09 13:25:32","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("20","7","8","14","Pulmonary","0","1","0","0","2019-01-09 13:30:30","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("21","8","8","14","GIT","0","1","0","0","2019-01-09 13:30:34","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("22","9","8","14","CNS","0","1","0","0","2019-01-09 13:30:39","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("23","10","8","14","TB","0","1","0","0","2019-01-09 13:30:44","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("24","11","8","14","Any surgery","0","1","0","0","2019-01-09 13:30:49","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("25","12","8","14","Family History","0","1","0","0","2019-01-09 13:30:57","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("26","4","11","14","R/S","0","1","0","0","2019-01-09 13:31:38","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("27","5","11","14","CVS","0","1","0","0","2019-01-09 13:31:41","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("28","6","11","14","CNS","0","1","0","0","2019-01-09 13:31:45","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("29","7","11","14","P/A","0","1","0","0","2019-01-09 13:31:51","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("30","3","11","14","General Examination","0","1","0","0","2019-01-09 13:31:57","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("31","9","10","14","Bodyache","1","1","0","1","2019-01-12 15:56:46","2020-07-07 00:55:37");
INSERT INTO tbl_cm_tag_second VALUES("32","8","10","14","Chest Pain","1","1","0","1","2019-01-12 15:57:41","2020-07-07 00:55:36");
INSERT INTO tbl_cm_tag_second VALUES("33","11","10","14","Headache","1","1","0","1","2019-01-12 15:58:02","2020-07-07 00:55:38");
INSERT INTO tbl_cm_tag_second VALUES("34","7","10","14","Abdominal Pain","1","1","0","1","2019-01-12 15:58:40","2020-07-07 00:55:35");
INSERT INTO tbl_cm_tag_second VALUES("35","6","10","14","Vomiting ","1","1","0","1","2019-01-12 15:59:41","2020-07-07 00:55:34");
INSERT INTO tbl_cm_tag_second VALUES("36","4","10","14","Burning Micturation ","1","1","0","1","2019-01-12 16:00:13","2020-07-07 00:55:32");
INSERT INTO tbl_cm_tag_second VALUES("37","0","8","14","Paralysis","0","1","0","0","2019-01-12 16:13:17","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("38","0","8","14","Bleeding per rectum","0","1","0","0","2019-01-12 16:13:25","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("39","3","10","14","sore throat","1","1","0","1","2019-03-08 17:14:25","2020-07-07 00:55:31");
INSERT INTO tbl_cm_tag_second VALUES("40","2","10","14","diarrhoea ","1","1","0","1","2019-03-08 18:12:15","2020-07-07 00:55:30");
INSERT INTO tbl_cm_tag_second VALUES("41","1","10","14","nausea","1","1","0","1","2019-03-08 18:12:38","2020-07-07 00:55:29");
INSERT INTO tbl_cm_tag_second VALUES("42","0","8","14","gastritis","0","1","0","0","2019-03-08 18:13:12","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("43","0","8","14","Hypothyroid","0","1","0","0","2019-03-13 19:03:16","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("44","0","10","14","BACKACHE","1","1","0","1","2019-03-16 19:51:08","2020-07-07 00:55:28");
INSERT INTO tbl_cm_tag_second VALUES("45","0","10","14","SOB","1","1","0","1","2019-03-25 12:50:15","2020-07-07 00:55:27");
INSERT INTO tbl_cm_tag_second VALUES("46","0","10","14","swelling over feet","1","1","0","1","2019-03-30 12:40:32","2020-07-07 00:55:26");
INSERT INTO tbl_cm_tag_second VALUES("47","0","10","14","breathlesness","1","1","0","1","2019-04-01 18:50:19","2020-07-07 00:55:24");
INSERT INTO tbl_cm_tag_second VALUES("48","0","8","14","bronchitis","0","1","0","0","2019-04-01 18:51:02","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("49","0","10","14","Giddiness","1","1","0","1","2019-04-20 13:11:07","2020-07-07 00:55:54");
INSERT INTO tbl_cm_tag_second VALUES("50","0","10","14","DOUBLE VISION","1","1","0","1","2019-04-20 13:11:23","2020-07-07 00:55:53");
INSERT INTO tbl_cm_tag_second VALUES("51","0","10","14","lower abdomen pain with red urine","1","1","0","1","2019-04-27 10:09:42","2020-07-07 00:55:50");
INSERT INTO tbl_cm_tag_second VALUES("52","0","10","14","CONSPITATION","1","1","0","1","2019-04-30 19:01:50","2020-07-07 00:55:44");
INSERT INTO tbl_cm_tag_second VALUES("53","0","10","14","FEVER","1","1","0","1","2019-05-08 19:54:34","2020-07-07 00:55:43");
INSERT INTO tbl_cm_tag_second VALUES("54","0","10","14","Pain In Scrotum","1","1","0","1","2019-07-03 10:54:51","2020-07-07 00:55:17");
INSERT INTO tbl_cm_tag_second VALUES("55","2","11","14","Cns","1","1","0","1","2019-07-03 10:55:53","2020-07-06 13:52:46");
INSERT INTO tbl_cm_tag_second VALUES("56","8","11","14","Cns","1","1","0","1","2019-07-03 10:56:45","2020-07-06 13:52:42");
INSERT INTO tbl_cm_tag_second VALUES("57","1","11","14","Cns","1","1","0","1","2019-07-03 10:57:10","2020-07-06 13:52:34");
INSERT INTO tbl_cm_tag_second VALUES("58","0","10","14","Ghabraman","1","1","0","1","2019-07-23 19:42:05","2020-07-07 00:55:17");
INSERT INTO tbl_cm_tag_second VALUES("59","0","8","14","Gall Stone","0","1","0","0","2019-07-23 19:43:17","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("60","0","8","14","Gout","0","1","0","0","2019-07-23 20:47:10","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("61","0","10","14","Neck Pain On Back Side","1","1","0","1","2019-07-30 11:56:43","2020-07-07 00:55:15");
INSERT INTO tbl_cm_tag_second VALUES("62","0","10","14","Vomiting","1","1","0","1","2019-08-02 10:26:32","2020-07-07 00:55:14");
INSERT INTO tbl_cm_tag_second VALUES("63","0","10","14","EPIGASTRIUM BURNING","1","1","0","1","2019-08-24 11:03:01","2020-07-07 00:55:13");
INSERT INTO tbl_cm_tag_second VALUES("64","0","10","14","PAIN DURING DEFECATION","1","1","0","1","2019-08-27 13:10:45","2020-07-07 00:55:10");
INSERT INTO tbl_cm_tag_second VALUES("65","0","8","14","DYSLIPIDEMIA","0","1","0","0","2019-08-27 13:11:16","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("66","0","10","14","LOSS OF APPETITE","1","1","0","1","2019-11-19 20:58:46","2020-07-07 00:55:10");
INSERT INTO tbl_cm_tag_second VALUES("67","0","10","14","weakness","1","1","0","1","2019-11-27 11:29:42","2020-07-07 00:55:09");
INSERT INTO tbl_cm_tag_second VALUES("68","0","8","14","CIRRHOSIS OF LIVER","0","1","0","0","2020-02-17 18:39:11","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("69","0","8","14","BURNING IN MICTURATION","0","1","0","0","2020-02-18 11:27:47","2020-07-06 13:52:02");
INSERT INTO tbl_cm_tag_second VALUES("70","0","10","14","LOSS OF WT","1","1","0","1","2020-02-28 19:10:32","2020-07-07 00:55:08");
INSERT INTO tbl_cm_tag_second VALUES("71","0","10","14","CONVULSION","1","1","0","1","2020-03-17 10:23:39","2020-07-07 00:55:07");
INSERT INTO tbl_cm_tag_second VALUES("72","0","10","14","abdominal pain,generalised","1","1","0","1","2020-07-07 00:36:37","2020-07-07 00:55:04");
INSERT INTO tbl_cm_tag_second VALUES("73","0","10","14","Fever","0","1","0","0","2020-07-07 00:56:09","");
INSERT INTO tbl_cm_tag_second VALUES("74","0","10","14","Gastroenterology","0","1","1","0","2020-07-07 00:56:54","2020-07-07 01:17:48");
INSERT INTO tbl_cm_tag_second VALUES("75","0","10","14","pulmonary","0","1","0","0","2020-07-07 01:02:54","");
INSERT INTO tbl_cm_tag_second VALUES("76","0","10","14","cardiology","0","1","0","0","2020-07-07 01:03:19","");
INSERT INTO tbl_cm_tag_second VALUES("77","0","10","14","nephrology","0","1","0","0","2020-07-07 01:03:39","");
INSERT INTO tbl_cm_tag_second VALUES("78","0","10","14","neurology","0","1","0","0","2020-07-07 01:03:51","");
INSERT INTO tbl_cm_tag_second VALUES("79","0","10","14","diabetes","0","1","0","0","2020-07-07 01:04:31","");
INSERT INTO tbl_cm_tag_second VALUES("80","0","10","14","musculo-skeleton","0","1","0","0","2020-07-07 01:04:57","");
INSERT INTO tbl_cm_tag_second VALUES("81","0","10","14","psychiatry","0","1","0","0","2020-07-07 01:05:16","");
INSERT INTO tbl_cm_tag_second VALUES("82","0","10","14","thyroid","0","1","0","0","2020-07-07 01:05:26","");
INSERT INTO tbl_cm_tag_second VALUES("83","0","12","14","pulse-","0","1","1","0","2020-07-07 01:15:57","2020-07-07 01:16:35");
INSERT INTO tbl_cm_tag_second VALUES("84","0","12","14","BP-","0","1","1","0","2020-07-07 01:16:04","2020-07-07 01:16:27");
INSERT INTO tbl_cm_tag_second VALUES("85","0","12","14","SpO2-","0","1","0","0","2020-07-07 01:16:15","");
INSERT INTO tbl_cm_tag_second VALUES("86","0","12","14","Temp-","0","1","0","0","2020-07-07 01:16:56","");
INSERT INTO tbl_cm_tag_second VALUES("87","0","13","14","asdasad","1","1","0","1","2020-07-07 01:33:47","2020-07-07 01:34:20");
INSERT INTO tbl_cm_tag_second VALUES("88","0","13","14","gjgghjg","1","1","0","1","2020-07-07 01:33:52","2020-07-07 01:34:20");
INSERT INTO tbl_cm_tag_second VALUES("89","0","13","14","srgtewrwew","1","1","0","1","2020-07-07 01:33:58","2020-07-07 01:34:18");
INSERT INTO tbl_cm_tag_second VALUES("90","0","13","14","alcohol, gall stone , trauma","0","1","0","0","2020-07-07 01:34:53","");
INSERT INTO tbl_cm_tag_second VALUES("91","0","13","14","acute stop of antidiabetic drugs, severe hypertriglyceridemia","0","1","0","0","2020-07-07 01:37:32","");
INSERT INTO tbl_cm_tag_second VALUES("92","0","13","14","drugs- ace i, arb, steroids, azathioprime, masalamine, valproate,statins","0","1","0","0","2020-07-07 01:39:20","");
INSERT INTO tbl_cm_tag_second VALUES("93","0","13","14","ARF, hypercalcemia","0","1","0","0","2020-07-07 01:40:28","");
INSERT INTO tbl_cm_tag_second VALUES("94","0","13","14","pancreatitis C/F","0","1","1","0","2020-07-07 01:43:10","2020-07-07 01:47:16");
INSERT INTO tbl_cm_tag_second VALUES("95","0","10","14","pancreatitis","0","1","0","0","2020-07-07 02:04:46","");
INSERT INTO tbl_cm_tag_second VALUES("96","0","10","14","cholecystitis","0","1","0","0","2020-07-07 02:05:02","");
INSERT INTO tbl_cm_tag_second VALUES("97","0","14","14","cholecystitis","0","1","0","0","2020-07-07 02:05:59","");
INSERT INTO tbl_cm_tag_second VALUES("98","0","14","14","pancreatitis","0","1","0","0","2020-07-07 02:06:20","");
INSERT INTO tbl_cm_tag_second VALUES("99","0","14","14","MI -inf wall- RED","0","1","1","0","2020-07-07 02:06:39","2020-07-07 02:17:23");
INSERT INTO tbl_cm_tag_second VALUES("100","0","14","14","Pneumonia-basal-RED","0","1","1","0","2020-07-07 02:07:09","2020-07-07 02:17:40");
INSERT INTO tbl_cm_tag_second VALUES("101","0","14","14","dyspepsia","0","1","0","0","2020-07-07 02:07:24","");
INSERT INTO tbl_cm_tag_second VALUES("102","0","14","14","GERD","0","1","0","0","2020-07-07 02:07:29","");
INSERT INTO tbl_cm_tag_second VALUES("103","0","14","14","PUD","0","1","0","0","2020-07-07 02:07:38","");
INSERT INTO tbl_cm_tag_second VALUES("104","0","14","14","gastrtis","0","1","0","0","2020-07-07 02:07:51","");
INSERT INTO tbl_cm_tag_second VALUES("105","0","14","14","indigestion","0","1","0","0","2020-07-07 02:08:05","");
INSERT INTO tbl_cm_tag_second VALUES("106","0","14","14","H.pylori","0","1","0","0","2020-07-07 02:08:27","");
INSERT INTO tbl_cm_tag_second VALUES("107","0","14","14","drugs-nsaids, steroids,macrolids","0","1","0","0","2020-07-07 02:10:02","");
INSERT INTO tbl_cm_tag_second VALUES("108","0","15","14","pantodadac","0","1","0","0","2020-07-07 02:24:41","");
INSERT INTO tbl_cm_tag_second VALUES("109","0","15","14","avoid spicy food","0","1","0","0","2020-07-07 02:24:56","");
INSERT INTO tbl_cm_tag_second VALUES("110","0","15","14","avoid exess coffee, tea, late night food","0","1","0","0","2020-07-07 02:25:29","");
INSERT INTO tbl_cm_tag_second VALUES("111","0","15","14","wt loss if obese","0","1","1","0","2020-07-07 02:25:50","2020-07-07 02:26:04");
INSERT INTO tbl_cm_tag_second VALUES("112","0","26","14","USG","0","1","0","0","2020-07-08 18:57:49","");
INSERT INTO tbl_cm_tag_second VALUES("113","0","26","14","SGPT","0","1","0","0","2020-07-08 18:57:57","");
INSERT INTO tbl_cm_tag_second VALUES("114","0","26","14","SGOT","0","1","0","0","2020-07-08 18:58:03","");
INSERT INTO tbl_cm_tag_second VALUES("115","0","26","14","BILIRUBIN","0","1","0","0","2020-07-08 18:58:14","");
INSERT INTO tbl_cm_tag_second VALUES("116","0","26","14","ALK PHOSPHATASE","0","1","0","0","2020-07-08 18:58:32","");
INSERT INTO tbl_cm_tag_second VALUES("117","0","25","14","OBESITY","1","1","0","1","2020-07-08 19:00:05","2020-07-08 19:33:56");
INSERT INTO tbl_cm_tag_second VALUES("118","0","25","14","ALCOHOL","1","1","0","1","2020-07-08 19:00:15","2020-07-08 19:33:55");
INSERT INTO tbl_cm_tag_second VALUES("119","0","30","14","FEVER-VIRAL-MILD","0","1","0","0","2020-07-08 19:08:08","");
INSERT INTO tbl_cm_tag_second VALUES("120","0","24","14","fatty liver-causes","0","1","0","0","2020-07-08 19:31:49","");
INSERT INTO tbl_cm_tag_second VALUES("121","0","25","14","fatty liver-causes","0","1","0","0","2020-07-08 19:34:10","");
INSERT INTO tbl_cm_tag_second VALUES("122","0","24","14","fatty liver-Ix","0","1","0","0","2020-07-08 19:56:13","");
INSERT INTO tbl_cm_tag_second VALUES("123","0","24","14","fatty liver-Rx","0","1","0","0","2020-07-08 19:56:26","");
INSERT INTO tbl_cm_tag_second VALUES("124","0","24","14","fatty liver-complication","0","1","0","0","2020-07-08 20:13:43","");
INSERT INTO tbl_cm_tag_second VALUES("125","0","53","14","paritonitis","0","1","0","0","2020-07-09 01:28:56","");
INSERT INTO tbl_cm_tag_second VALUES("126","0","53","14","cholecystitis","0","1","0","0","2020-07-09 01:29:15","");
INSERT INTO tbl_cm_tag_second VALUES("127","0","53","14","appendicitis","0","1","0","0","2020-07-09 01:29:27","");
INSERT INTO tbl_cm_tag_second VALUES("128","0","53","14","gastroenteritis","0","1","0","0","2020-07-09 01:29:45","");
INSERT INTO tbl_cm_tag_second VALUES("129","0","53","14","UTI","0","1","0","0","2020-07-09 01:30:03","");
INSERT INTO tbl_cm_tag_second VALUES("130","0","53","14","PID","0","1","1","0","2020-07-09 01:30:25","2020-07-09 01:30:36");
INSERT INTO tbl_cm_tag_second VALUES("131","0","53","14","prostatitis","0","1","0","0","2020-07-09 01:30:51","");
INSERT INTO tbl_cm_tag_second VALUES("132","0","53","14","liver abcess","0","1","0","0","2020-07-09 01:31:22","");
INSERT INTO tbl_cm_tag_second VALUES("133","0","53","14","enteric fever","0","1","0","0","2020-07-09 01:36:55","");
INSERT INTO tbl_cm_tag_second VALUES("134","0","53","14","hepatitis","0","1","0","0","2020-07-09 01:37:12","");
INSERT INTO tbl_cm_tag_second VALUES("135","0","64","14","perforation","0","1","0","0","2020-07-09 02:16:09","");
INSERT INTO tbl_cm_tag_second VALUES("136","0","64","14","carrier chronic","0","1","0","0","2020-07-09 02:16:26","");
INSERT INTO tbl_cm_tag_second VALUES("137","0","90","14","hedache-unilateral","0","1","0","0","2020-07-11 00:51:56","");
INSERT INTO tbl_cm_tag_second VALUES("138","0","90","14","HEDACHE-BILATERAL","0","1","0","0","2020-07-11 00:52:12","");
INSERT INTO tbl_cm_tag_second VALUES("139","0","90","14","headache-occipital","0","1","0","0","2020-07-11 00:52:40","");
INSERT INTO tbl_cm_tag_second VALUES("140","0","90","14","migrain","0","1","0","0","2020-07-11 16:11:08","");
INSERT INTO tbl_cm_tag_second VALUES("141","0","90","14","cluster headache","0","1","0","0","2020-07-11 16:11:20","");
INSERT INTO tbl_cm_tag_second VALUES("142","0","90","14","non specific headache","0","1","0","0","2020-07-11 16:11:41","");
INSERT INTO tbl_cm_tag_second VALUES("143","0","90","14","migrain-Rx","1","1","0","1","2020-07-11 17:34:04","2020-07-12 14:18:56");
INSERT INTO tbl_cm_tag_second VALUES("144","0","90","14","migrain-Ix","1","1","0","1","2020-07-11 17:34:20","2020-07-12 14:18:54");
INSERT INTO tbl_cm_tag_second VALUES("145","0","90","14","migrain-triggers","1","1","0","1","2020-07-11 17:34:47","2020-07-12 14:18:53");
INSERT INTO tbl_cm_tag_second VALUES("146","0","90","14","migrain-history","1","1","0","1","2020-07-11 17:35:05","2020-07-12 14:18:51");
INSERT INTO tbl_cm_tag_second VALUES("147","0","90","14","migrain-Rx-acute","1","1","0","1","2020-07-11 17:35:33","2020-07-12 14:18:51");
INSERT INTO tbl_cm_tag_second VALUES("148","0","90","14","migrain-Rx-preventive","1","1","0","1","2020-07-11 17:35:51","2020-07-12 14:18:49");
INSERT INTO tbl_cm_tag_second VALUES("149","10","96","14","DYSPEPSIA-FUNCTIONAL COMMONEST","0","1","1","0","2020-07-12 14:23:48","2020-07-16 12:27:08");
INSERT INTO tbl_cm_tag_second VALUES("150","9","96","14","PUD","0","1","0","0","2020-07-12 14:25:20","2020-07-16 12:27:08");
INSERT INTO tbl_cm_tag_second VALUES("151","8","96","14","GASTRTIS","0","1","0","0","2020-07-12 14:25:29","2020-07-16 12:27:08");
INSERT INTO tbl_cm_tag_second VALUES("152","7","96","14","INDIGASTION","0","1","0","0","2020-07-12 14:25:51","2020-07-16 12:27:08");
INSERT INTO tbl_cm_tag_second VALUES("153","6","96","14","PANCREATITIS-RED FALG","0","1","0","0","2020-07-12 14:26:33","2020-07-16 12:27:08");
INSERT INTO tbl_cm_tag_second VALUES("154","5","96","14","CHOLECYSTITIS-RED FLAG","0","1","0","0","2020-07-12 14:26:50","2020-07-16 12:27:08");
INSERT INTO tbl_cm_tag_second VALUES("155","1","96","14","DIAPHORESIS-CHEST PAIN-MI-RED FLAG","0","1","1","0","2020-07-12 14:27:10","2020-07-16 12:27:18");
INSERT INTO tbl_cm_tag_second VALUES("156","3","96","14","COUGH-EXP-PNEUMONIA- LOWER LOBE-RED FLAG","0","1","1","0","2020-07-12 14:27:33","2020-07-16 12:27:18");
INSERT INTO tbl_cm_tag_second VALUES("157","4","96","14","INDIGETION-GASTROPERESIS- DM","0","1","1","0","2020-07-12 14:27:59","2020-07-16 12:27:19");
INSERT INTO tbl_cm_tag_second VALUES("158","0","94","14","ILOOIOIIIIIIIIIIII","0","1","0","0","2020-07-12 14:39:12","");
INSERT INTO tbl_cm_tag_second VALUES("159","0","94","14","89898987978","0","1","0","0","2020-07-12 14:39:16","");
INSERT INTO tbl_cm_tag_second VALUES("160","0","94","14","JHJMB","0","1","0","0","2020-07-12 14:39:20","");
INSERT INTO tbl_cm_tag_second VALUES("161","0","100","14","EPIDIDYMITIS-RX","0","1","0","0","2020-07-12 14:52:17","");
INSERT INTO tbl_cm_tag_second VALUES("162","0","100","14","epididymis- etiology","0","1","0","0","2020-07-12 14:56:43","");
INSERT INTO tbl_cm_tag_second VALUES("163","2","96","14","CHEST PAIN-GERD","0","1","0","0","2020-07-16 12:23:03","2020-07-16 12:27:18");
INSERT INTO tbl_cm_tag_second VALUES("164","9","179","14","DIAGNOSIS","0","1","0","0","2020-07-17 01:23:00","2020-07-19 21:06:40");
INSERT INTO tbl_cm_tag_second VALUES("165","8","179","14","BLEEDING COLOR","0","1","1","0","2020-07-17 01:23:30","2020-07-19 21:40:01");
INSERT INTO tbl_cm_tag_second VALUES("166","2","179","14","CLINICALS","0","1","0","0","2020-07-17 01:23:55","2020-07-19 21:08:08");
INSERT INTO tbl_cm_tag_second VALUES("167","7","179","14","D/D","0","1","0","0","2020-07-17 01:24:04","2020-07-19 21:06:40");
INSERT INTO tbl_cm_tag_second VALUES("168","6","179","14","LABS","0","1","0","0","2020-07-17 01:24:15","2020-07-19 21:06:40");
INSERT INTO tbl_cm_tag_second VALUES("169","5","179","14","BLEEDING PERCENTAGES","0","1","1","0","2020-07-17 01:24:31","2020-07-19 21:06:40");
INSERT INTO tbl_cm_tag_second VALUES("170","4","179","14","PROGNOSIS","0","1","0","0","2020-07-17 01:25:03","2020-07-19 21:06:40");
INSERT INTO tbl_cm_tag_second VALUES("171","3","179","14","CAUSES","0","1","1","0","2020-07-17 01:25:13","2020-07-19 21:06:40");
INSERT INTO tbl_cm_tag_second VALUES("172","1","179","14","TREATMENT-ACUTE","0","1","1","0","2020-07-17 01:43:57","2020-07-19 21:50:29");
INSERT INTO tbl_cm_tag_second VALUES("173","1","109","14","DIAGNOSTIC FACTOR","0","1","0","0","2020-07-18 00:30:21","2020-07-18 01:37:32");
INSERT INTO tbl_cm_tag_second VALUES("174","2","109","14","ONSET","0","1","0","0","2020-07-18 00:41:40","2020-07-18 01:37:36");
INSERT INTO tbl_cm_tag_second VALUES("175","3","109","14","D/D","0","1","0","0","2020-07-18 00:48:31","2020-07-18 01:37:39");
INSERT INTO tbl_cm_tag_second VALUES("176","5","109","14","PT EDUCATION","0","1","0","0","2020-07-18 00:57:43","2020-07-18 01:37:44");
INSERT INTO tbl_cm_tag_second VALUES("177","4","109","14","TREATMENT","0","1","0","0","2020-07-18 01:02:05","2020-07-18 01:37:42");
INSERT INTO tbl_cm_tag_second VALUES("178","6","109","14","TREATMENT EXPLAINATIONS","0","1","0","0","2020-07-18 01:37:22","2020-07-18 01:37:44");
INSERT INTO tbl_cm_tag_second VALUES("179","0","179","14","TYPE OF BLEEDING","0","1","0","0","2020-07-19 21:30:02","");



DROP TABLE tbl_cm_tag_third;

CREATE TABLE `tbl_cm_tag_third` (
  `tctt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `tcts_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tctt_name` text NOT NULL,
  `tctt_del` int(11) NOT NULL DEFAULT '0',
  `tctt_created_by` int(11) NOT NULL DEFAULT '0',
  `tctt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tctt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tctt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=231 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_third VALUES("1","6","10","7","14","Malaria","0","1","0","0","2019-01-09 13:26:17","2020-07-06 13:52:11");
INSERT INTO tbl_cm_tag_third VALUES("2","5","10","7","14","Dengue","0","1","0","0","2019-01-09 13:26:21","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("3","4","10","7","14","Cold and Cough","0","1","0","0","2019-01-09 13:26:26","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("4","2","10","7","14","URTI","0","1","0","0","2019-01-09 13:26:31","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("5","3","10","7","14","LRTI","0","1","0","0","2019-01-09 13:26:36","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("6","1","10","9","14","Dry","0","1","0","0","2019-01-09 13:26:41","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("7","3","10","9","14","Productive","0","1","0","0","2019-01-09 13:26:46","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("8","7","10","9","14","Greenish Sputum","0","1","0","0","2019-01-09 13:26:54","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("9","6","10","9","14","Yellowish Sputum","0","1","0","0","2019-01-09 13:27:01","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("10","5","10","9","14","Green-yellow sputum","0","1","0","0","2019-01-09 13:27:09","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("11","4","10","9","14","Pink Sputum","0","1","0","0","2019-01-09 13:27:25","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("12","2","10","9","14","Mixed with blood","0","1","0","0","2019-01-09 13:27:37","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("13","1","10","7","14","With chills and rigors","0","1","0","0","2019-01-09 13:27:53","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("14","0","10","13","14","Face","0","1","0","0","2019-01-09 13:28:02","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("15","0","10","13","14","Upper limbs","0","1","0","0","2019-01-09 13:28:08","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("16","0","10","13","14","Lower Limbs","0","1","0","0","2019-01-09 13:28:15","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("17","0","10","13","14","Full body","0","1","0","0","2019-01-09 13:28:21","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("18","0","10","13","14","Trunk and Abdomen","0","1","0","0","2019-01-09 13:28:29","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("19","0","10","13","14","Back","0","1","0","0","2019-01-09 13:28:33","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("20","0","10","10","14","Fever","0","1","0","0","2019-01-09 13:29:04","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("21","0","10","10","14","Runny nose","0","1","0","0","2019-01-09 13:29:36","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("22","0","10","10","14","Sore throat","0","1","0","0","2019-01-09 13:29:47","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("23","1","11","26","14","NAD","0","1","0","0","2019-01-09 13:32:15","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("24","0","11","27","14","S1 S2 Normal","0","1","0","0","2019-01-09 13:32:33","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("25","0","11","28","14","NAD","0","1","0","0","2019-01-09 13:32:39","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("26","0","11","29","14","NAD","0","1","0","0","2019-01-09 13:32:44","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("27","0","11","29","14","Guarding","0","1","0","0","2019-01-09 13:33:27","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("28","0","11","29","14","Tenderness","0","1","0","0","2019-01-09 13:33:31","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("29","0","11","29","14","Rigidity","0","1","0","0","2019-01-09 13:33:36","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("30","0","11","30","14","NAD","0","1","0","0","2019-01-09 13:33:41","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("31","0","11","30","14","Conscious, co-operative and well oriented","0","1","0","0","2019-01-09 13:33:54","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("32","0","11","30","14","No lymphadenopathy","0","1","0","0","2019-01-09 13:34:01","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("33","0","8","24","14","Hysterectomy","0","1","0","0","2019-01-12 16:34:52","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("34","0","8","24","14","Appendectomy","0","1","0","0","2019-01-12 16:35:09","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("35","0","8","24","14","Cholecystectomy","0","1","0","0","2019-01-12 16:35:24","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("36","0","11","29","14","Soft","0","1","0","0","2019-02-08 11:30:18","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("37","5","11","26","14","CREPTS","0","1","0","0","2019-02-08 11:31:03","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("38","4","11","26","14","B/L A E","0","1","0","0","2019-02-08 11:32:40","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("39","3","11","26","14","Rhonchi","0","1","0","0","2019-02-08 11:32:54","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("40","2","11","26","14","Rales","0","1","0","0","2019-06-10 13:33:54","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("41","0","11","28","14","Nad","0","1","0","0","2019-07-03 10:56:34","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("42","0","11","56","14","Nad","0","1","0","0","2019-07-06 12:01:43","2020-07-06 13:52:21");
INSERT INTO tbl_cm_tag_third VALUES("43","0","10","49","14","giddiness","1","1","0","1","2020-07-07 00:32:39","2020-07-07 00:32:45");
INSERT INTO tbl_cm_tag_third VALUES("44","0","8","59","14","hypercholesterolemia","0","1","0","0","2020-07-07 00:35:49","");
INSERT INTO tbl_cm_tag_third VALUES("45","0","10","72","14","gastritis","0","1","0","0","2020-07-07 00:37:53","");
INSERT INTO tbl_cm_tag_third VALUES("46","0","10","72","14","gastroenteritis","0","1","0","0","2020-07-07 00:38:07","");
INSERT INTO tbl_cm_tag_third VALUES("47","0","10","72","14","IBS","0","1","0","0","2020-07-07 00:38:19","");
INSERT INTO tbl_cm_tag_third VALUES("48","0","10","72","14","pancreatitis","0","1","0","0","2020-07-07 00:38:35","");
INSERT INTO tbl_cm_tag_third VALUES("49","0","10","72","14","peritonitis-red flag","0","1","1","0","2020-07-07 00:38:55","2020-07-07 00:39:57");
INSERT INTO tbl_cm_tag_third VALUES("50","0","10","72","14","constipation","0","1","0","0","2020-07-07 00:39:11","");
INSERT INTO tbl_cm_tag_third VALUES("51","0","10","72","14","UTI","0","1","0","0","2020-07-07 00:39:27","");
INSERT INTO tbl_cm_tag_third VALUES("52","0","10","72","14","DKA","0","1","0","0","2020-07-07 00:40:20","");
INSERT INTO tbl_cm_tag_third VALUES("53","0","10","72","14","intestinal obstruction-RED","0","1","0","0","2020-07-07 00:40:57","");
INSERT INTO tbl_cm_tag_third VALUES("54","0","10","74","14","adb pain-genralised","0","1","0","0","2020-07-07 01:10:20","");
INSERT INTO tbl_cm_tag_third VALUES("55","0","10","74","14","RIF pain","0","1","0","0","2020-07-07 01:10:51","");
INSERT INTO tbl_cm_tag_third VALUES("56","0","10","74","14","LIF pain","0","1","0","0","2020-07-07 01:11:00","");
INSERT INTO tbl_cm_tag_third VALUES("57","0","10","74","14","RHQ pain","0","1","0","0","2020-07-07 01:11:10","");
INSERT INTO tbl_cm_tag_third VALUES("58","0","10","74","14","LHQ pain","0","1","0","0","2020-07-07 01:11:21","");
INSERT INTO tbl_cm_tag_third VALUES("59","0","10","74","14","Left Lumbar pain","0","1","0","0","2020-07-07 01:11:38","");
INSERT INTO tbl_cm_tag_third VALUES("60","0","10","74","14","Right Lumbar Pain","0","1","0","0","2020-07-07 01:11:53","");
INSERT INTO tbl_cm_tag_third VALUES("61","0","10","74","14","Epigastric","0","1","0","0","2020-07-07 01:12:04","");
INSERT INTO tbl_cm_tag_third VALUES("62","0","10","74","14","suprapubic","0","1","0","0","2020-07-07 01:12:14","");
INSERT INTO tbl_cm_tag_third VALUES("63","0","10","74","14","abd pain+fever","0","1","0","0","2020-07-07 01:12:39","");
INSERT INTO tbl_cm_tag_third VALUES("64","0","10","74","14","abd pain+hematuia","0","1","0","0","2020-07-07 01:12:59","");
INSERT INTO tbl_cm_tag_third VALUES("65","0","10","74","14","abd pain+ wt loss","0","1","0","0","2020-07-07 01:13:16","");
INSERT INTO tbl_cm_tag_third VALUES("66","0","10","74","14","Abd pain + Rash","0","1","0","0","2020-07-07 01:13:46","");
INSERT INTO tbl_cm_tag_third VALUES("67","0","10","74","14","Abd pain + liver abcess","0","1","0","0","2020-07-07 01:15:12","");
INSERT INTO tbl_cm_tag_third VALUES("68","0","10","74","14","abd pain in women","0","1","0","0","2020-07-07 01:15:30","");
INSERT INTO tbl_cm_tag_third VALUES("69","0","13","94","14","acute, severe, constanr, mid epigastric pain","0","1","0","0","2020-07-07 01:43:42","");
INSERT INTO tbl_cm_tag_third VALUES("70","0","13","94","14","nausea / vomiting","0","1","0","0","2020-07-07 01:44:04","");
INSERT INTO tbl_cm_tag_third VALUES("71","0","13","94","14","epigastric tenderness","0","1","1","0","2020-07-07 01:44:49","2020-07-07 01:44:57");
INSERT INTO tbl_cm_tag_third VALUES("72","0","13","94","14","loss of bowel sound-red flag","0","1","0","0","2020-07-07 01:45:21","");
INSERT INTO tbl_cm_tag_third VALUES("73","0","13","94","14","hypotension-loss of fluid in piperitoneum & vomitting","0","1","0","0","2020-07-07 01:46:10","");
INSERT INTO tbl_cm_tag_third VALUES("74","0","13","94","14","fever","0","1","0","0","2020-07-07 01:46:29","");
INSERT INTO tbl_cm_tag_third VALUES("75","0","14","102","14","epi burning sensation","0","1","0","0","2020-07-07 02:12:41","");
INSERT INTO tbl_cm_tag_third VALUES("76","0","14","102","14","acid reflux","0","1","0","0","2020-07-07 02:14:14","");
INSERT INTO tbl_cm_tag_third VALUES("77","0","14","102","14","chest pain","0","1","0","0","2020-07-07 02:14:28","");
INSERT INTO tbl_cm_tag_third VALUES("78","0","14","102","14","throat pain","0","1","0","0","2020-07-07 02:14:42","");
INSERT INTO tbl_cm_tag_third VALUES("79","0","14","102","14","nocturnal pain","0","1","0","0","2020-07-07 02:14:52","");
INSERT INTO tbl_cm_tag_third VALUES("80","0","14","102","14","fullness of abdomen","0","1","0","0","2020-07-07 02:15:15","");
INSERT INTO tbl_cm_tag_third VALUES("81","0","14","102","14","reduced appetite","0","1","0","0","2020-07-07 02:15:27","");
INSERT INTO tbl_cm_tag_third VALUES("82","0","14","102","14","relieved ith PPI","0","1","0","0","2020-07-07 02:15:46","");
INSERT INTO tbl_cm_tag_third VALUES("83","0","15","110","14","pantodac ","0","1","0","0","2020-07-07 20:15:40","");
INSERT INTO tbl_cm_tag_third VALUES("84","0","14","106","14","diclogesic","0","1","0","0","2020-07-07 20:17:47","");
INSERT INTO tbl_cm_tag_third VALUES("85","0","15","111","14","seere wt lossw","0","1","0","0","2020-07-07 21:12:48","");
INSERT INTO tbl_cm_tag_third VALUES("86","0","15","111","14","wasting of muscles","0","1","0","0","2020-07-07 21:13:08","");
INSERT INTO tbl_cm_tag_third VALUES("87","0","24","123","14","evion 400mg  0-1-0","0","1","0","0","2020-07-08 20:14:14","");
INSERT INTO tbl_cm_tag_third VALUES("88","0","24","123","14","supradyn 1-0-0","0","1","0","0","2020-07-08 20:14:29","");
INSERT INTO tbl_cm_tag_third VALUES("89","0","24","123","14","bgain plus 1-0-1","0","1","0","0","2020-07-08 20:15:13","");
INSERT INTO tbl_cm_tag_third VALUES("90","0","24","123","14","ursoriv 1/2-0-1/2","0","1","0","0","2020-07-08 20:15:32","");
INSERT INTO tbl_cm_tag_third VALUES("91","0","24","123","14","panrica dsr 1-0-0","0","1","0","0","2020-07-08 20:15:56","");
INSERT INTO tbl_cm_tag_third VALUES("92","0","24","123","14","evict syr 0-0-2 tsf","0","1","0","0","2020-07-08 20:16:12","");
INSERT INTO tbl_cm_tag_third VALUES("93","0","24","120","14","obesity >40% of cases","0","1","1","0","2020-07-08 23:39:29","2020-07-08 23:41:48");
INSERT INTO tbl_cm_tag_third VALUES("94","0","24","120","14","diabetes -20% of cases","0","1","1","0","2020-07-08 23:39:37","2020-07-08 23:42:56");
INSERT INTO tbl_cm_tag_third VALUES("95","0","24","120","14","corticosterois","0","1","0","0","2020-07-08 23:40:02","");
INSERT INTO tbl_cm_tag_third VALUES("96","0","24","120","14","alcohol","0","1","0","0","2020-07-08 23:40:29","");
INSERT INTO tbl_cm_tag_third VALUES("97","0","24","120","14","metabolic syndrome","0","1","0","0","2020-07-08 23:43:24","");
INSERT INTO tbl_cm_tag_third VALUES("98","0","24","122","14","sgpt mildly elevated","0","1","0","0","2020-07-08 23:45:33","");
INSERT INTO tbl_cm_tag_third VALUES("99","0","24","122","14","SGOT milly elevated","0","1","0","0","2020-07-08 23:45:52","");
INSERT INTO tbl_cm_tag_third VALUES("100","0","24","122","14","SGPT/SGOT >1","0","1","0","0","2020-07-08 23:46:35","");
INSERT INTO tbl_cm_tag_third VALUES("101","0","24","122","14","S. ferritin high","0","1","1","0","2020-07-08 23:47:36","2020-07-08 23:47:55");
INSERT INTO tbl_cm_tag_third VALUES("102","0","24","122","14","USG","0","1","0","0","2020-07-08 23:48:13","");
INSERT INTO tbl_cm_tag_third VALUES("103","0","24","122","14","Biopsy-confirm fibrosis","0","1","0","0","2020-07-08 23:49:07","");
INSERT INTO tbl_cm_tag_third VALUES("104","0","24","124","14","cirrhosis-(5-20%)","0","1","1","0","2020-07-09 00:40:06","2020-07-09 00:41:54");
INSERT INTO tbl_cm_tag_third VALUES("105","0","24","124","14","hepatic fibrosis-40%","0","1","0","0","2020-07-09 00:41:11","");
INSERT INTO tbl_cm_tag_third VALUES("106","0","24","124","14","CIRRHOSIS--> hepatocellular CA","0","1","0","0","2020-07-09 00:43:17","");
INSERT INTO tbl_cm_tag_third VALUES("107","0","24","123","14","metformin 500mgm 1/2-0-1/2","0","1","0","0","2020-07-09 00:44:53","");
INSERT INTO tbl_cm_tag_third VALUES("108","0","24","123","14","trental 400mg 1--0--1","0","1","0","0","2020-07-09 00:45:24","");
INSERT INTO tbl_cm_tag_third VALUES("109","0","53","133","14","cepy-o-plus 1--0--1","1","1","0","1","2020-07-09 01:37:42","2020-07-09 02:17:39");
INSERT INTO tbl_cm_tag_third VALUES("110","0","53","133","14","azit 500 0--1--0","1","1","0","1","2020-07-09 01:38:10","2020-07-09 02:17:39");
INSERT INTO tbl_cm_tag_third VALUES("111","0","53","133","14","paratop 650mg 1--1--1","1","1","0","1","2020-07-09 01:38:34","2020-07-09 02:17:38");
INSERT INTO tbl_cm_tag_third VALUES("112","0","53","133","14","rabesynth DSR 1--0--0","1","1","0","1","2020-07-09 01:39:01","2020-07-09 02:17:37");
INSERT INTO tbl_cm_tag_third VALUES("113","0","53","133","14","panrica DSR 1--0--0","1","1","0","1","2020-07-09 01:39:45","2020-07-09 02:17:36");
INSERT INTO tbl_cm_tag_third VALUES("114","0","53","133","14","gfdgfg","1","1","0","1","2020-07-09 01:40:33","2020-07-09 02:17:35");
INSERT INTO tbl_cm_tag_third VALUES("115","0","53","133","14","lkkjjggdsfasd","1","1","0","1","2020-07-09 01:40:37","2020-07-09 02:17:32");
INSERT INTO tbl_cm_tag_third VALUES("116","0","53","133","14","gfbvbvvcnhmkj","1","1","0","1","2020-07-09 01:40:43","2020-07-09 02:17:31");
INSERT INTO tbl_cm_tag_third VALUES("117","0","53","133","14","dfdgfg","1","1","0","1","2020-07-09 01:43:21","2020-07-09 02:17:31");
INSERT INTO tbl_cm_tag_third VALUES("118","0","53","133","14","kjkhjghgf","1","1","0","1","2020-07-09 01:43:25","2020-07-09 02:17:29");
INSERT INTO tbl_cm_tag_third VALUES("119","0","53","133","14","sdsdfdgfhjjkljk","1","1","0","1","2020-07-09 01:43:40","2020-07-09 02:17:28");
INSERT INTO tbl_cm_tag_third VALUES("120","0","53","133","14","tyyuytuyuyuiyukiyu","1","1","0","1","2020-07-09 01:43:44","2020-07-09 02:17:27");
INSERT INTO tbl_cm_tag_third VALUES("121","0","53","133","14","erewerewretrytyuyt","1","1","0","1","2020-07-09 01:43:49","2020-07-09 02:17:26");
INSERT INTO tbl_cm_tag_third VALUES("122","0","53","133","14","ggfgggggggg","1","1","0","1","2020-07-09 01:43:53","2020-07-09 02:17:25");
INSERT INTO tbl_cm_tag_third VALUES("123","0","53","133","14","hhhhhhhh","1","1","0","1","2020-07-09 01:43:57","2020-07-09 02:17:24");
INSERT INTO tbl_cm_tag_third VALUES("124","0","53","133","14","eneric fever-C/F","0","1","0","0","2020-07-09 02:18:00","");
INSERT INTO tbl_cm_tag_third VALUES("125","0","53","133","14","enteric fever-complication","0","1","1","0","2020-07-09 02:18:20","2020-07-09 02:18:37");
INSERT INTO tbl_cm_tag_third VALUES("126","0","53","133","14","enteric fever-Rx","0","1","0","0","2020-07-09 02:18:57","");
INSERT INTO tbl_cm_tag_third VALUES("127","0","53","133","14","enteric fever-Ix","0","1","0","0","2020-07-09 02:19:18","");
INSERT INTO tbl_cm_tag_third VALUES("128","0","53","130","14","suprapubic pain","1","1","0","1","2020-07-11 00:32:06","2020-07-11 00:34:20");
INSERT INTO tbl_cm_tag_third VALUES("129","0","53","130","14","radiating to thigh & lower back","1","1","0","1","2020-07-11 00:32:29","2020-07-11 00:34:19");
INSERT INTO tbl_cm_tag_third VALUES("130","0","53","130","14","local tenderness","1","1","0","1","2020-07-11 00:32:44","2020-07-11 00:34:19");
INSERT INTO tbl_cm_tag_third VALUES("131","0","53","130","14","h/o white discharge","1","1","0","1","2020-07-11 00:33:10","2020-07-11 00:34:17");
INSERT INTO tbl_cm_tag_third VALUES("132","0","53","130","14","PID-Sx","0","1","1","0","2020-07-11 00:34:30","2020-07-11 00:34:55");
INSERT INTO tbl_cm_tag_third VALUES("133","0","53","130","14","PID-Rx","0","1","0","0","2020-07-11 00:34:40","");
INSERT INTO tbl_cm_tag_third VALUES("134","0","53","130","14","PID- Ix","0","1","0","0","2020-07-11 00:35:10","");
INSERT INTO tbl_cm_tag_third VALUES("135","0","53","130","14","PID- Organisms","0","1","0","0","2020-07-11 00:35:45","");
INSERT INTO tbl_cm_tag_third VALUES("136","0","90","140","14","unilat headache","0","1","0","0","2020-07-11 16:12:14","");
INSERT INTO tbl_cm_tag_third VALUES("137","0","90","140","14","nausea/vomiting","0","1","0","0","2020-07-11 16:12:32","");
INSERT INTO tbl_cm_tag_third VALUES("138","0","90","141","14","throbbing headache","0","1","0","0","2020-07-11 16:17:06","");
INSERT INTO tbl_cm_tag_third VALUES("139","0","90","141","14","periorbital headache","0","1","0","0","2020-07-11 16:17:22","");
INSERT INTO tbl_cm_tag_third VALUES("140","0","90","141","14","timing are fixed","0","1","0","0","2020-07-11 16:17:37","");
INSERT INTO tbl_cm_tag_third VALUES("141","0","90","142","14","bi lateral ","0","1","0","0","2020-07-11 16:17:55","");
INSERT INTO tbl_cm_tag_third VALUES("142","0","90","142","14","evening","0","1","0","0","2020-07-11 16:18:04","");
INSERT INTO tbl_cm_tag_third VALUES("143","0","90","142","14","no nausea / vomiting","0","1","0","0","2020-07-11 16:18:20","");
INSERT INTO tbl_cm_tag_third VALUES("144","0","90","142","14","h/o anxiety","0","1","0","0","2020-07-11 16:18:37","");
INSERT INTO tbl_cm_tag_third VALUES("145","0","90","142","14","insomnia","0","1","0","0","2020-07-11 16:18:47","");
INSERT INTO tbl_cm_tag_third VALUES("146","0","90","139","14","hypertension","0","1","0","0","2020-07-11 16:19:12","");
INSERT INTO tbl_cm_tag_third VALUES("147","0","90","139","14","Cx spondylosis","0","1","0","0","2020-07-11 16:19:26","");
INSERT INTO tbl_cm_tag_third VALUES("148","0","90","137","14","migrain","0","1","0","0","2020-07-11 16:19:46","");
INSERT INTO tbl_cm_tag_third VALUES("149","0","90","137","14","cluster headache","0","1","0","0","2020-07-11 16:19:57","");
INSERT INTO tbl_cm_tag_third VALUES("150","0","90","137","14","sol","0","1","0","0","2020-07-11 16:20:03","");
INSERT INTO tbl_cm_tag_third VALUES("151","0","90","148","14","PROPEX TR 40 MG  1/2--0--1/2","0","1","0","0","2020-07-11 17:37:48","");
INSERT INTO tbl_cm_tag_third VALUES("152","0","90","148","14","NEPDOM 250 MG  1--0--1","0","1","0","0","2020-07-11 17:38:10","");
INSERT INTO tbl_cm_tag_third VALUES("153","0","90","148","14","MIGARED 10 MG 1--0--0","0","1","0","0","2020-07-11 17:38:41","");
INSERT INTO tbl_cm_tag_third VALUES("154","0","90","148","14","TRILINE PLUS 0--0--1/2","0","1","0","0","2020-07-11 17:39:01","");
INSERT INTO tbl_cm_tag_third VALUES("155","0","90","148","14","TOPIROL 25/ 50 MG  1--0--0","0","1","0","0","2020-07-11 17:39:35","");
INSERT INTO tbl_cm_tag_third VALUES("156","0","90","148","14","SUMINATE 50 MG  SOS FOR HEADACHE","0","1","0","0","2020-07-11 17:40:28","");
INSERT INTO tbl_cm_tag_third VALUES("157","0","90","148","14","PANRICA DSR  1--0--0","0","1","0","0","2020-07-11 17:40:48","");
INSERT INTO tbl_cm_tag_third VALUES("158","0","90","148","14","BALOC 10 MG  1--0--1","0","1","0","0","2020-07-11 17:42:04","");
INSERT INTO tbl_cm_tag_third VALUES("159","0","90","146","14","unilateral ","0","1","0","0","2020-07-12 14:03:09","");
INSERT INTO tbl_cm_tag_third VALUES("160","0","90","146","14","throbbing","0","1","0","0","2020-07-12 14:03:21","");
INSERT INTO tbl_cm_tag_third VALUES("161","0","90","146","14","nausea/vomiting","0","1","0","0","2020-07-12 14:03:40","");
INSERT INTO tbl_cm_tag_third VALUES("162","0","100","161","14","retrograde passage of urine from prostate or urethra via ejaculatory duct","1","1","1","1","2020-07-12 14:53:39","2020-07-12 14:56:21");
INSERT INTO tbl_cm_tag_third VALUES("163","0","100","162","14","retrograde passage of urine from prostate or urethra via ejaculatory duct ","1","1","0","1","2020-07-12 14:57:03","2020-07-13 16:21:45");
INSERT INTO tbl_cm_tag_third VALUES("164","0","100","161","14","<35 yrs---doxy 100 mg bd for 10 days ( C Tracomonalis) plus inj ceftriaxone 2 gm single dose ( N Gonorrhoea)","0","1","0","0","2020-07-12 14:59:52","");
INSERT INTO tbl_cm_tag_third VALUES("165","0","100","161","14",">35 yrs---levofloxacin 750 mg/day for 10 days ","0","1","1","0","2020-07-12 15:01:57","2020-07-12 15:02:12");
INSERT INTO tbl_cm_tag_third VALUES("166","0","100","162","14","rerrogradeejaculatio","0","1","0","0","2020-07-13 16:22:25","");
INSERT INTO tbl_cm_tag_third VALUES("167","1","179","165","14","BRIGHT RED OR COFFEE GROUND","0","1","1","0","2020-07-17 01:26:41","2020-07-19 21:07:28");
INSERT INTO tbl_cm_tag_third VALUES("168","2","179","165","14","MELENA-TERRY BLACK STOOL-AFTER 50-100ML BLOOD LOSS","0","1","1","0","2020-07-17 01:27:35","2020-07-19 21:07:31");
INSERT INTO tbl_cm_tag_third VALUES("169","3","179","165","14","BRIGHT RED STOOL-HEMATOCHEZIA-.>1000ML OF BLOOD LOSS REQUIRED","0","1","1","0","2020-07-17 01:28:09","2020-07-19 21:07:31");
INSERT INTO tbl_cm_tag_third VALUES("170","0","179","165","14","AW","1","1","0","1","2020-07-17 01:33:00","2020-07-17 01:33:57");
INSERT INTO tbl_cm_tag_third VALUES("171","1","179","169","14","80% CASES -SELF LIMITED","0","1","0","0","2020-07-17 01:34:30","2020-07-17 01:40:56");
INSERT INTO tbl_cm_tag_third VALUES("172","2","179","169","14","40% PEPTIC ULCER","0","1","0","0","2020-07-17 01:35:01","2020-07-17 01:41:11");
INSERT INTO tbl_cm_tag_third VALUES("173","3","179","169","14","10-20% PORTAL HYPERTENSION- ALCOHOL-CIRRHOSIS","0","1","0","0","2020-07-17 01:35:47","2020-07-17 01:42:41");
INSERT INTO tbl_cm_tag_third VALUES("174","4","179","169","14","10%-MALLORY-WEISE TEAR @ GASTRO EASOPHAGEAL Jn","0","1","1","0","2020-07-17 01:36:52","2020-07-17 01:42:41");
INSERT INTO tbl_cm_tag_third VALUES("175","5","179","169","14","7% CONGENITAL VASCULAR ABNORMALITIES","0","1","0","0","2020-07-17 01:38:02","2020-07-17 01:42:37");
INSERT INTO tbl_cm_tag_third VALUES("176","6","179","169","14","<5% EROSIVE GASTRITIS-NSAIODs,ALCOHOL,STRESS,STEROIDS","0","1","1","0","2020-07-17 01:39:20","2020-07-17 01:42:37");
INSERT INTO tbl_cm_tag_third VALUES("177","7","179","169","14","1% GASTRIC MALIGNANCY","0","1","0","0","2020-07-17 01:40:11","2020-07-17 01:42:37");
INSERT INTO tbl_cm_tag_third VALUES("178","1","109","173","14","VERTIGO PROVOKED BY SPECIFIC HEAD MOVEMENT","0","1","0","0","2020-07-18 00:33:48","2020-07-18 00:39:10");
INSERT INTO tbl_cm_tag_third VALUES("179","6","109","173","14","POSTERIOR CANAL BPPV PT LOCALIZE AFFECTED EAR","0","1","0","0","2020-07-18 00:36:29","2020-07-19 21:04:38");
INSERT INTO tbl_cm_tag_third VALUES("180","3","109","173","14","BPPV <30 SECONDS ONLY","0","1","1","0","2020-07-18 00:37:07","2020-07-19 21:04:30");
INSERT INTO tbl_cm_tag_third VALUES("181","8","109","173","14","MENIERE\'S > HOURS","0","1","0","0","2020-07-18 00:38:30","2020-07-19 21:03:25");
INSERT INTO tbl_cm_tag_third VALUES("182","7","109","173","14","LABYRENTHITIS > DAYS","0","1","0","0","2020-07-18 00:39:04","2020-07-19 21:03:25");
INSERT INTO tbl_cm_tag_third VALUES("183","4","109","173","14","BPPV IS EPISODIC","0","1","0","0","2020-07-18 00:40:32","2020-07-19 21:04:30");
INSERT INTO tbl_cm_tag_third VALUES("184","0","109","173","14","VERTIGO IS INTENSE","1","1","0","1","2020-07-18 00:41:03","2020-07-18 00:43:17");
INSERT INTO tbl_cm_tag_third VALUES("185","1","109","174","14","SUDDEN ONSET","0","1","0","0","2020-07-18 00:42:12","2020-07-19 21:04:55");
INSERT INTO tbl_cm_tag_third VALUES("186","2","109","174","14","INTENSELY SEVERE","0","1","0","0","2020-07-18 00:42:33","2020-07-19 21:04:59");
INSERT INTO tbl_cm_tag_third VALUES("187","3","109","174","14","IF GRADUAL--CENTRAL CAUSES","0","1","0","0","2020-07-18 00:42:59","2020-07-19 21:04:59");
INSERT INTO tbl_cm_tag_third VALUES("188","2","109","173","14","NO NEURO / EAR  SYMPTOMS","0","1","0","0","2020-07-18 00:45:29","2020-07-19 21:04:14");
INSERT INTO tbl_cm_tag_third VALUES("189","5","109","173","14","NAUSEA BUT VOMITTING LESS COMMON","0","1","0","0","2020-07-18 00:47:49","2020-07-19 21:04:38");
INSERT INTO tbl_cm_tag_third VALUES("190","1","109","175","14","MENIERE\'S-VERTIGO > HRS, HEARING LOSS, TINNITUSS, EAR FULLNESS.","0","1","1","0","2020-07-18 00:50:07","2020-07-19 21:05:18");
INSERT INTO tbl_cm_tag_third VALUES("191","2","109","175","14","LABYRINTHITIS- VERTIGO > DAYS, HEARING LOSS, EXA WITH POSITIONAL CHANGE","0","1","1","0","2020-07-18 00:52:34","2020-07-19 21:05:18");
INSERT INTO tbl_cm_tag_third VALUES("192","3","109","175","14","CENTRAL CAUSES-HEADACHE, DOUBLE VISION, LOWER LIMB WEAKNEASS, IN CO-ORDINATION, ATAXIA, DYASARTHRIA, DYSPHAGIA, HEMIPERESIS","0","1","0","0","2020-07-18 00:55:11","2020-07-18 00:55:23");
INSERT INTO tbl_cm_tag_third VALUES("193","1","109","176","14","BPPV RECOVER IN ~3 WEEKS IN 1/3","0","1","0","0","2020-07-18 00:58:26","2020-07-18 00:59:37");
INSERT INTO tbl_cm_tag_third VALUES("194","2","109","176","14","MAJORITY IN 6 MONTHS","0","1","0","0","2020-07-18 00:58:51","2020-07-18 00:59:41");
INSERT INTO tbl_cm_tag_third VALUES("195","3","109","176","14","RELAPSE & REMMISSION CAN OCCURE","0","1","0","0","2020-07-18 00:59:33","2020-07-18 00:59:41");
INSERT INTO tbl_cm_tag_third VALUES("196","1","109","177","14","BISTIN TAB 16 MG  1--1--1","0","1","0","0","2020-07-18 01:02:50","2020-07-18 01:08:34");
INSERT INTO tbl_cm_tag_third VALUES("197","2","109","177","14","CINAZ TAB 75 MG 1--0--0","0","1","0","0","2020-07-18 01:03:13","2020-07-18 01:08:34");
INSERT INTO tbl_cm_tag_third VALUES("198","10","109","177","14","STEMETIL MD TAB 5 MG  1--1--1","0","1","0","0","2020-07-18 01:03:48","2020-07-18 01:08:30");
INSERT INTO tbl_cm_tag_third VALUES("199","3","109","177","14","FPX-M TAB  1/2--0--1/2","0","1","0","0","2020-07-18 01:04:24","2020-07-18 01:08:34");
INSERT INTO tbl_cm_tag_third VALUES("200","4","109","177","14","S CITAPAD TAB 5 MG 0--0--1","0","1","0","0","2020-07-18 01:04:56","2020-07-18 01:08:34");
INSERT INTO tbl_cm_tag_third VALUES("201","9","109","177","14","TRILINE PLUS TAB  0--0--1/2","0","1","0","0","2020-07-18 01:05:39","2020-07-18 01:08:30");
INSERT INTO tbl_cm_tag_third VALUES("202","8","109","177","14","MIGARED TAB 10 MG  1/2--0--0","0","1","0","0","2020-07-18 01:06:00","2020-07-18 01:08:30");
INSERT INTO tbl_cm_tag_third VALUES("203","7","109","177","14","PARATPO TAB  650 MG 1--0--1","0","1","0","0","2020-07-18 01:07:02","2020-07-18 01:08:30");
INSERT INTO tbl_cm_tag_third VALUES("204","5","109","177","14","ROSTALIFE CA TAB  0--0--1","0","1","0","0","2020-07-18 01:07:55","2020-07-18 01:08:34");
INSERT INTO tbl_cm_tag_third VALUES("205","6","109","177","14","BGAIN PLUS TAB  0--0--1","0","1","0","0","2020-07-18 01:08:19","2020-07-18 01:08:34");
INSERT INTO tbl_cm_tag_third VALUES("206","2","179","171","14","PUD -40%","0","1","1","0","2020-07-19 21:25:16","2020-07-19 21:36:49");
INSERT INTO tbl_cm_tag_third VALUES("207","4","179","171","14","ESOPHAGEAL/ GASTRIC  VERICES -10%","0","1","1","0","2020-07-19 21:25:30","2020-07-19 21:38:08");
INSERT INTO tbl_cm_tag_third VALUES("208","3","179","171","14","EROSIVE GASTRITIS 25% -NSAIDs,STEROIDS,STRESS,ALCOHOL","0","1","1","0","2020-07-19 21:26:05","2020-07-19 21:37:11");
INSERT INTO tbl_cm_tag_third VALUES("209","1","179","171","14","PROJECTILE VOMITTING 5% -MALLORY-WEISEE TEAR (SMALL AMAUNT AFTER VIMITTING)","0","1","1","0","2020-07-19 21:26:47","2020-07-19 21:38:46");
INSERT INTO tbl_cm_tag_third VALUES("210","6","179","171","14","GASTROPATHY-PORTAL HTN,CCF","0","1","0","0","2020-07-19 21:27:25","2020-07-19 21:28:20");
INSERT INTO tbl_cm_tag_third VALUES("211","5","179","171","14","GASTRIC CANCER","0","1","0","0","2020-07-19 21:27:39","2020-07-19 21:28:20");
INSERT INTO tbl_cm_tag_third VALUES("212","1","179","179","14","UPPER GI-PROXIMAL TO LIGAMENT OF TREITZ (DUODENO-JEJUNAL Jn)","0","1","1","0","2020-07-19 21:30:40","2020-07-19 21:34:03");
INSERT INTO tbl_cm_tag_third VALUES("213","2","179","179","14","LOWER GI-TREITZ (DUODENO-JEJUNAL Jn)  TO ANUS","0","1","1","0","2020-07-19 21:31:06","2020-07-19 21:34:38");
INSERT INTO tbl_cm_tag_third VALUES("214","1","179","168","14","CBC-ANEMIA,THROMBOCYTOPENIA","0","1","1","0","2020-07-19 21:41:07","2020-07-19 21:43:56");
INSERT INTO tbl_cm_tag_third VALUES("215","5","179","168","14","S BILLIRUBIN","0","1","0","0","2020-07-19 21:42:11","2020-07-19 21:44:14");
INSERT INTO tbl_cm_tag_third VALUES("216","2","179","168","14","SGPT / SGOT","0","1","0","0","2020-07-19 21:42:22","2020-07-19 21:44:02");
INSERT INTO tbl_cm_tag_third VALUES("217","7","179","168","14","CREATININ","0","1","0","0","2020-07-19 21:42:35","2020-07-19 21:44:14");
INSERT INTO tbl_cm_tag_third VALUES("218","4","179","168","14","PROTHROMBIN TIME- INR","0","1","0","0","2020-07-19 21:42:51","2020-07-19 21:44:08");
INSERT INTO tbl_cm_tag_third VALUES("219","6","179","168","14","BLEEDING TIME","0","1","0","0","2020-07-19 21:43:33","2020-07-19 21:44:14");
INSERT INTO tbl_cm_tag_third VALUES("220","3","179","168","14","RBS","0","1","0","0","2020-07-19 21:43:43","2020-07-19 21:44:02");
INSERT INTO tbl_cm_tag_third VALUES("221","0","179","167","14","HEMOPTYSIS","0","1","0","0","2020-07-19 21:47:23","");
INSERT INTO tbl_cm_tag_third VALUES("222","1","179","172","14","NS 500 ml I/V 2 PINT I/V FAST","0","1","0","0","2020-07-19 21:51:22","2020-07-19 22:06:00");
INSERT INTO tbl_cm_tag_third VALUES("223","2","179","172","14","PNTODAC 40 mg I/V DILUTED IN 10 ml STAT","0","1","0","0","2020-07-19 21:52:17","2020-07-19 22:06:18");
INSERT INTO tbl_cm_tag_third VALUES("224","5","179","172","14","TELRIPRESSIN 1mg INJ I/V STAT F/B 1 AMP q 8 hrly","0","1","1","0","2020-07-19 21:53:27","2020-07-19 22:07:00");
INSERT INTO tbl_cm_tag_third VALUES("225","6","179","172","14","NS 50 ML + 5 VIAL PANTODAC @ 5ML /Hrs","0","1","0","0","2020-07-19 21:54:14","2020-07-19 22:07:00");
INSERT INTO tbl_cm_tag_third VALUES("226","4","179","172","14","BLOOD TRANSFUSION IF ANAEMA Hb<7 gm%","0","1","1","0","2020-07-19 21:54:41","2020-07-19 22:07:00");
INSERT INTO tbl_cm_tag_third VALUES("227","7","179","172","14","PCV + FFP--1:2-4 UNITS","0","1","0","0","2020-07-19 21:55:39","2020-07-19 22:07:00");
INSERT INTO tbl_cm_tag_third VALUES("228","8","179","172","14","PCV + FFP + PLATELATES---1+1+1","0","1","0","0","2020-07-19 21:57:10","2020-07-19 22:07:00");
INSERT INTO tbl_cm_tag_third VALUES("229","9","179","172","14","INR>1.5--FFP + INJ VIT K","0","1","0","0","2020-07-19 21:57:53","2020-07-19 22:07:00");
INSERT INTO tbl_cm_tag_third VALUES("230","3","179","172","14","INJ Vit--K IM or IV","0","1","0","0","2020-07-19 21:58:35","2020-07-19 22:06:18");



DROP TABLE tbl_comman_slot;

CREATE TABLE `tbl_comman_slot` (
  `tcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tcs_doc_id` int(11) NOT NULL DEFAULT '0',
  `tcs_hours` time DEFAULT NULL,
  `tcs_days` varchar(999) DEFAULT NULL,
  `tcs_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_consultation_type;

CREATE TABLE `tbl_consultation_type` (
  `tct_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tct_name` varchar(150) NOT NULL,
  `tct_default` int(11) NOT NULL DEFAULT '0',
  `tct_del` int(11) NOT NULL DEFAULT '0',
  `tct_created_by` int(11) NOT NULL DEFAULT '0',
  `tct_modify_by` int(11) DEFAULT '0',
  `tct_delete_by` int(11) DEFAULT '0',
  `tct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_consultation_type VALUES("1","14","First Consultation","1","0","0","0","0","2018-12-19 12:29:36","2020-07-06 13:35:49");
INSERT INTO tbl_consultation_type VALUES("2","14","Follow-up Consultation","0","0","0","0","0","2018-12-19 12:30:47","2020-07-06 13:35:54");



DROP TABLE tbl_day_instruction;

CREATE TABLE `tbl_day_instruction` (
  `tdi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdi_title` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_english` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_hindi` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_gujarati` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_del` int(11) NOT NULL DEFAULT '0',
  `tdi_created_by` int(11) NOT NULL DEFAULT '0',
  `tdi_modify_by` int(11) DEFAULT NULL,
  `tdi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_day_instruction VALUES("1","1","5","After Food","After Food","???? ?? ???","????? ???","0","5","","0","2018-07-31 11:58:40","2018-11-21 13:35:31");
INSERT INTO tbl_day_instruction VALUES("2","1","5","Before Food","Before Food","???? ?? ????","????? ??????","0","5","","0","2018-07-31 12:20:31","2018-11-21 13:35:40");



DROP TABLE tbl_days;

CREATE TABLE `tbl_days` (
  `td_id` int(11) NOT NULL AUTO_INCREMENT,
  `td_day_name` text NOT NULL,
  PRIMARY KEY (`td_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_days VALUES("1","Monday");
INSERT INTO tbl_days VALUES("2","Tuesday");
INSERT INTO tbl_days VALUES("3","Wednesday");
INSERT INTO tbl_days VALUES("4","Thursday");
INSERT INTO tbl_days VALUES("5","Friday");
INSERT INTO tbl_days VALUES("6","Saturday");
INSERT INTO tbl_days VALUES("7","Sunday");



DROP TABLE tbl_default_value;

CREATE TABLE `tbl_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `salutation` varchar(70) NOT NULL,
  `gender` varchar(70) DEFAULT NULL,
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_default_value VALUES("1","None","None","1","1","0","2018-12-11 09:24:00","2018-12-11 10:40:45");



DROP TABLE tbl_department;

CREATE TABLE `tbl_department` (
  `dp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(250) NOT NULL,
  `dp_name` varchar(70) DEFAULT NULL,
  `dp_status` int(11) DEFAULT '0',
  `dp_del` int(11) DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `dp_modify_by` int(11) DEFAULT '0',
  `dp_delete_by` int(11) DEFAULT '0',
  `dp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `dp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_department VALUES("14","1,2","Internal Medicine","0","0","1","0","0","2018-08-24 15:16:43","2018-09-05 10:06:24");



DROP TABLE tbl_department_appointment_options;

CREATE TABLE `tbl_department_appointment_options` (
  `tdao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tpao_title` varchar(250) NOT NULL COMMENT 'Appointment Title (tbl_pre_appointment_option)',
  PRIMARY KEY (`tdao_id`),
  KEY `thmu_id` (`tdao_id`),
  KEY `hm_id` (`dp_id`),
  KEY `mm_id` (`tpao_title`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1 COMMENT='Hospital wise module for User type';

INSERT INTO tbl_department_appointment_options VALUES("11","6","1,2,3,4,6,7,8,9,10,13,14");
INSERT INTO tbl_department_appointment_options VALUES("22","14","1,2,4,6,7,8,9,10,15,14,13");



DROP TABLE tbl_diagnosis_setting;

CREATE TABLE `tbl_diagnosis_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL,
  `tds_name` longtext NOT NULL,
  `tds_icd_code` varchar(150) DEFAULT NULL,
  `tds_del` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL DEFAULT '0',
  `tds_modify_by` int(11) DEFAULT '0',
  `tds_delete_by` int(11) DEFAULT '0',
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20577 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_setting VALUES("1","6","Abdominal migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2","6","Abdominal migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3","6","Abnormal brain scan","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4","6","Abnormal echoencephalogram","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5","6","Abnormal electroencephalogram [EEG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6","6","Abnormal results of other function studies of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7","6","Acute stress reaction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8","6","Adjustment disorder with anxiety","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9","6","Adjustment disorder with depressed mood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10","6","Adjustment disorder with disturbance of conduct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11","6","Adjustment disorder with mixed anxiety and depressed mood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12","6","Adjustment disorder with mixed disturbance of emotions and conduct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13","6","Adjustment disorder with other symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14","6","Adjustment disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15","6","Adjustment insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16","6","Adult onset fluency disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17","6","Alcohol abuse with alcohol-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18","6","Alcohol abuse with alcohol-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19","6","Alcohol abuse with alcohol-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20","6","Alcohol abuse with alcohol-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("21","6","Alcohol abuse with alcohol-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("22","6","Alcohol abuse with alcohol-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("23","6","Alcohol abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("24","6","Alcohol abuse with other alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("25","6","Alcohol abuse with unspecified alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("26","6","Alcohol dependence with alcohol-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("27","6","Alcohol dependence with alcohol-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("28","6","Alcohol dependence with alcohol-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("29","6","Alcohol dependence with alcohol-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("30","6","Alcohol dependence with alcohol-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("31","6","Alcohol dependence with alcohol-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("32","6","Alcohol dependence with alcohol-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("33","6","Alcohol dependence with alcohol-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("34","6","Alcohol dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("35","6","Alcohol dependence with other alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("36","6","Alcohol dependence with unspecified alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("37","6","Alcohol dependence with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("38","6","Alcohol dependence with withdrawal with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("39","6","Alcohol dependence with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("40","6","Alcohol dependence with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("41","6","Alcohol use- unspecified with alcohol-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("42","6","Alcohol use- unspecified with alcohol-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("43","6","Alcohol use- unspecified with alcohol-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("44","6","Alcohol use- unspecified with alcohol-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("45","6","Alcohol use- unspecified with alcohol-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("46","6","Alcohol use- unspecified with alcohol-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("47","6","Alcohol use- unspecified with alcohol-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("48","6","Alcohol use- unspecified with alcohol-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("49","6","Alcohol use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("50","6","Alcohol use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("51","6","Alcohol use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("52","6","Alcohol use- unspecified with other alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("53","6","Alcohol use- unspecified with unspecified alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("54","6","Altered mental status- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("55","6","Amnestic disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("56","6","Anorexia nervosa- binge eating/purging type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("57","6","Anorexia nervosa- restricting type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("58","6","Anorexia nervosa- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("59","6","Anterograde amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("60","6","Anxiety disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("61","6","Anxiety disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("62","6","Attention-deficit hyperactivity disorder- combined type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("63","6","Attention-deficit hyperactivity disorder- other type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("64","6","Attention-deficit hyperactivity disorder- other type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("65","6","Attention-deficit hyperactivity disorder- predominantly hyperactive type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("66","6","Attention-deficit hyperactivity disorder- predominantly inattentive type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("67","6","Attention-deficit hyperactivity disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("68","6","Attention-deficit hyperactivity disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("69","6","Attention-deficit hyperactivity disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("70","6","Auditory hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("71","6","Bipolar disorder- current episode depressed- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("72","6","Bipolar disorder- current episode depressed- mild or moderate severity- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("73","6","Bipolar disorder- current episode depressed- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("74","6","Bipolar disorder- current episode depressed- severe- with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("75","6","Bipolar disorder- current episode depressed- severe- without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("76","6","Bipolar disorder- current episode hypomanic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("77","6","Bipolar disorder- current episode manic severe with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("78","6","Bipolar disorder- current episode manic without psychotic features- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("79","6","Bipolar disorder- current episode manic without psychotic features- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("80","6","Bipolar disorder- current episode manic without psychotic features- severe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("81","6","Bipolar disorder- current episode manic without psychotic features- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("82","6","Bipolar disorder- current episode mixed- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("83","6","Bipolar disorder- current episode mixed- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("84","6","Bipolar disorder- current episode mixed- severe- with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("85","6","Bipolar disorder- current episode mixed- severe- without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("86","6","Bipolar disorder- current episode mixed- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("87","6","Bipolar disorder- currently in remission- most recent episode unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("88","6","Bipolar disorder- in full remission- most recent episode depressed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("89","6","Bipolar disorder- in full remission- most recent episode hypomanic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("90","6","Bipolar disorder- in full remission- most recent episode manic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("91","6","Bipolar disorder- in full remission- most recent episode mixed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("92","6","Bipolar disorder- in partial remission- most recent episode depressed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("93","6","Bipolar disorder- in partial remission- most recent episode hypomanic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("94","6","Bipolar disorder- in partial remission- most recent episode manic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("95","6","Bipolar disorder- in partial remission- most recent episode mixed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("96","6","Bipolar disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("97","6","Bipolar II disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("98","6","Body dysmorphic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("99","6","Brief psychotic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("100","6","Brief psychotic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("101","6","Brief psychotic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("102","6","Bulimia nervosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("103","6","Cannabis abuse with cannabis-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("104","6","Cannabis abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("105","6","Cannabis abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("106","6","Cannabis abuse with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("107","6","Cannabis abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("108","6","Cannabis abuse with other cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("109","6","Cannabis abuse with psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("110","6","Cannabis abuse with psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("111","6","Cannabis abuse with psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("112","6","Cannabis abuse with unspecified cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("113","6","Cannabis dependence with cannabis-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("114","6","Cannabis dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("115","6","Cannabis dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("116","6","Cannabis dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("117","6","Cannabis dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("118","6","Cannabis dependence with other cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("119","6","Cannabis dependence with psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("120","6","Cannabis dependence with psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("121","6","Cannabis dependence with psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("122","6","Cannabis dependence with unspecified cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("123","6","Cannabis use- unspecified with anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("124","6","Cannabis use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("125","6","Cannabis use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("126","6","Cannabis use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("127","6","Cannabis use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("128","6","Cannabis use- unspecified with other cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("129","6","Cannabis use- unspecified with psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("130","6","Cannabis use- unspecified with psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("131","6","Cannabis use- unspecified with psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("132","6","Cannabis use- unspecified with unspecified cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("133","6","Catatonic disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("134","6","Catatonic disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("135","6","Catatonic schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("136","6","Central auditory processing disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("137","6","Chronic motor or vocal tic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("138","6","Chronic pain syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("139","6","Cocaine abuse with cocaine-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("140","6","Cocaine abuse with cocaine-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("141","6","Cocaine abuse with cocaine-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("142","6","Cocaine abuse with cocaine-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("143","6","Cocaine abuse with cocaine-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("144","6","Cocaine abuse with cocaine-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("145","6","Cocaine abuse with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("146","6","Cocaine abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("147","6","Cocaine abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("148","6","Cocaine abuse with other cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("149","6","Cocaine abuse with unspecified cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("150","6","Cocaine dependence with cocaine-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("151","6","Cocaine dependence with cocaine-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("152","6","Cocaine dependence with cocaine-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("153","6","Cocaine dependence with cocaine-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("154","6","Cocaine dependence with cocaine-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("155","6","Cocaine dependence with cocaine-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("156","6","Cocaine dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("157","6","Cocaine dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("158","6","Cocaine dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("159","6","Cocaine dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("160","6","Cocaine dependence with other cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("161","6","Cocaine dependence with unspecified cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("162","6","Cocaine dependence with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("163","6","Cocaine use- unspecified with cocaine-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("164","6","Cocaine use- unspecified with cocaine-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("165","6","Cocaine use- unspecified with cocaine-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("166","6","Cocaine use- unspecified with cocaine-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("167","6","Cocaine use- unspecified with cocaine-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("168","6","Cocaine use- unspecified with cocaine-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("169","6","Cocaine use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("170","6","Cocaine use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("171","6","Cocaine use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("172","6","Cocaine use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("173","6","Cocaine use- unspecified with other cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("174","6","Cocaine use- unspecified with unspecified cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("175","6","Conduct disorder confined to family context","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("176","6","Conduct disorder- adolescent-onset type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("177","6","Conduct disorder- childhood-onset type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("178","6","Conduct disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("179","6","Conversion disorder with mixed symptom presentation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("180","6","Conversion disorder with motor symptom or deficit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("181","6","Conversion disorder with seizures or convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("182","6","Conversion disorder with sensory symptom or deficit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("183","6","Cyclical vomiting- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("184","6","Cyclical vomiting- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("185","6","Delirium due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("186","6","Delirium due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("187","6","Delusional disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("188","6","Dementia in other diseases classified elsewhere with behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("189","6","Dementia in other diseases classified elsewhere without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("190","6","Depersonalization-derealization syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("191","6","Developmental disorder of scholastic skills- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("192","6","Developmental disorder of speech and language- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("193","6","Disorder of written expression","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("194","6","Disorder of written expression","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("195","6","Disorganized schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("196","6","Disorientation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("197","6","Dissociative amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("198","6","Dissociative and conversion disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("199","6","Dissociative fugue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("200","6","Dissociative identity disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("201","6","Dissociative stupor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("202","6","Dyslexia and alexia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("203","6","Dysthymic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("204","6","Eating disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("205","6","Encopresis not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("206","6","Enuresis not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("207","6","Expressive language disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("208","6","Factitious disorder with combined psychological and physical signs and symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("209","6","Factitious disorder with predominantly psychological signs and symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("210","6","Generalized anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("211","6","Hallucinations- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("212","6","Hallucinogen abuse with hallucinogen persisting perception disorder (flashbacks)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("213","6","Hallucinogen abuse with hallucinogen-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("214","6","Hallucinogen abuse with hallucinogen-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("215","6","Hallucinogen abuse with hallucinogen-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("216","6","Hallucinogen abuse with hallucinogen-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("217","6","Hallucinogen abuse with hallucinogen-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("218","6","Hallucinogen abuse with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("219","6","Hallucinogen abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("220","6","Hallucinogen abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("221","6","Hallucinogen abuse with other hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("222","6","Hallucinogen abuse with unspecified hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("223","6","Hallucinogen dependence with hallucinogen persisting perception disorder (flashbacks)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("224","6","Hallucinogen dependence with hallucinogen-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("225","6","Hallucinogen dependence with hallucinogen-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("226","6","Hallucinogen dependence with hallucinogen-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("227","6","Hallucinogen dependence with hallucinogen-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("228","6","Hallucinogen dependence with hallucinogen-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("229","6","Hallucinogen dependence with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("230","6","Hallucinogen dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("231","6","Hallucinogen dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("232","6","Hallucinogen dependence with other hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("233","6","Hallucinogen dependence with unspecified hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("234","6","Hallucinogen use- unspecified with hallucinogen persisting perception disorder (flashbacks)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("235","6","Hallucinogen use- unspecified with hallucinogen-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("236","6","Hallucinogen use- unspecified with hallucinogen-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("237","6","Hallucinogen use- unspecified with hallucinogen-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("238","6","Hallucinogen use- unspecified with hallucinogen-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("239","6","Hallucinogen use- unspecified with hallucinogen-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("240","6","Hallucinogen use- unspecified with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("241","6","Hallucinogen use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("242","6","Hallucinogen use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("243","6","Hallucinogen use- unspecified with other hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("244","6","Hallucinogen use- unspecified with unspecified hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("245","6","Hostility","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("246","6","Hypersomnia due to other mental disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("247","6","Hypersomnia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("248","6","Hypersomnia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("249","6","Hypochondriacal disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("250","6","Hypochondriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("251","6","Impulse disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("252","6","Inhalant abuse with inhalant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("253","6","Inhalant abuse with inhalant-induced dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("254","6","Inhalant abuse with inhalant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("255","6","Inhalant abuse with inhalant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("256","6","Inhalant abuse with inhalant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("257","6","Inhalant abuse with inhalant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("258","6","Inhalant abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("259","6","Inhalant abuse with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("260","6","Inhalant abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("261","6","Inhalant abuse with other inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("262","6","Inhalant abuse with unspecified inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("263","6","Inhalant dependence with inhalant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("264","6","Inhalant dependence with inhalant-induced dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("265","6","Inhalant dependence with inhalant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("266","6","Inhalant dependence with inhalant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("267","6","Inhalant dependence with inhalant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("268","6","Inhalant dependence with inhalant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("269","6","Inhalant dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("270","6","Inhalant dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("271","6","Inhalant dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("272","6","Inhalant dependence with other inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("273","6","Inhalant dependence with unspecified inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("274","6","Inhalant use- unspecified with inhalant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("275","6","Inhalant use- unspecified with inhalant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("276","6","Inhalant use- unspecified with inhalant-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("277","6","Inhalant use- unspecified with inhalant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("278","6","Inhalant use- unspecified with inhalant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("279","6","Inhalant use- unspecified with inhalant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("280","6","Inhalant use- unspecified with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("281","6","Inhalant use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("282","6","Inhalant use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("283","6","Inhalant use- unspecified with other inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("284","6","Inhalant use- unspecified with unspecified inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("285","6","Insomnia due to medical condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("286","6","Insomnia due to other mental disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("287","6","Insomnia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("288","6","Insufficient sleep syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("289","6","Intermittent explosive disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("290","6","Intermittent explosive disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("291","6","Kleptomania","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("292","6","Major depressive disorder- recurrent severe without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("293","6","Major depressive disorder- recurrent- in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("294","6","Major depressive disorder- recurrent- in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("295","6","Major depressive disorder- recurrent- in remission- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("296","6","Major depressive disorder- recurrent- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("297","6","Major depressive disorder- recurrent- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("298","6","Major depressive disorder- recurrent- severe with psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("299","6","Major depressive disorder- recurrent- severe with psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("300","6","Major depressive disorder- recurrent- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("301","6","Major depressive disorder- single episode- in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("302","6","Major depressive disorder- single episode- in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("303","6","Major depressive disorder- single episode- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("304","6","Major depressive disorder- single episode- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("305","6","Major depressive disorder- single episode- severe with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("306","6","Major depressive disorder- single episode- severe with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("307","6","Major depressive disorder- single episode- severe without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("308","6","Major depressive disorder- single episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("309","6","Major depressive disorder- single episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("310","6","Manic episode in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("311","6","Manic episode in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("312","6","Manic episode without psychotic symptoms- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("313","6","Manic episode without psychotic symptoms- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("314","6","Manic episode without psychotic symptoms- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("315","6","Manic episode- severe with psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("316","6","Manic episode- severe- without psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("317","6","Manic episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("318","6","Mathematics disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("319","6","Mental disorder- not otherwise specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("320","6","Migraine with aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("321","6","Migraine- unspecified- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("322","6","Mild intellectual disabilities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("323","6","Mixed receptive-expressive language disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("324","6","Mood disorder due to known physiological condition with depressive features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("325","6","Mood disorder due to known physiological condition with major depressive-like episode","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("326","6","Mood disorder due to known physiological condition with manic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("327","6","Mood disorder due to known physiological condition with mixed features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("328","6","Mood disorder due to known physiological condition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("329","6","Nicotine dependence unspecified- with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("330","6","Nicotine dependence- chewing tobacco- with other nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("331","6","Nicotine dependence- chewing tobacco- with unspecified nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("332","6","Nicotine dependence- chewing tobacco- with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("333","6","Nicotine dependence- cigarettes- with other nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("334","6","Nicotine dependence- cigarettes- with unspecified nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("335","6","Nicotine dependence- cigarettes- with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("336","6","Nicotine dependence- other tobacco product- with other nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("337","6","Nicotine dependence- other tobacco product- with unspecified nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("338","6","Nicotine dependence- other tobacco product- with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("339","6","Nicotine dependence- unspecified- with other nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("340","6","Nicotine dependence- unspecified- with unspecified nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("341","6","Nightmare disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("342","6","Nonpsychotic mental disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("343","6","Obsessive-compulsive disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("344","6","Ophthalmoplegic migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("345","6","Ophthalmoplegic migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("346","6","Opioid abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("347","6","Opioid abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("348","6","Opioid abuse with opioid-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("349","6","Opioid abuse with opioid-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("350","6","Opioid abuse with opioid-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("351","6","Opioid abuse with opioid-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("352","6","Opioid abuse with opioid-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("353","6","Opioid abuse with other opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("354","6","Opioid abuse with unspecified opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("355","6","Opioid dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("356","6","Opioid dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("357","6","Opioid dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("358","6","Opioid dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("359","6","Opioid dependence with opioid-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("360","6","Opioid dependence with opioid-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("361","6","Opioid dependence with opioid-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("362","6","Opioid dependence with opioid-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("363","6","Opioid dependence with opioid-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("364","6","Opioid dependence with other opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("365","6","Opioid dependence with unspecified opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("366","6","Opioid dependence with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("367","6","Opioid use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("368","6","Opioid use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("369","6","Opioid use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("370","6","Opioid use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("371","6","Opioid use- unspecified with opioid-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("372","6","Opioid use- unspecified with opioid-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("373","6","Opioid use- unspecified with opioid-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("374","6","Opioid use- unspecified with opioid-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("375","6","Opioid use- unspecified with opioid-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("376","6","Opioid use- unspecified with other opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("377","6","Opioid use- unspecified with unspecified opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("378","6","Opioid use- unspecified with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("379","6","Other amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("380","6","Other bipolar disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("381","6","Other childhood disorders of social functioning","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("382","6","Other conduct disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("383","6","Other conduct disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("384","6","Other depressive episodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("385","6","Other developmental disorders of scholastic skills","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("386","6","Other developmental disorders of speech and language","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("387","6","Other disorders of psychological development","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("388","6","Other dissociative and conversion disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("389","6","Other dissociative and conversion disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("390","6","Other eating disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("391","6","Other eating disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("392","6","Other feeding disorders of infancy and early childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("393","6","Other hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("394","6","Other hypochondriacal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("395","6","Other impulse disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("396","6","Other insomnia not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("397","6","Other insomnia not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("398","6","Other intellectual disabilities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("399","6","Other manic episodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("400","6","Other migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("401","6","Other migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("402","6","Other migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("403","6","Other migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("404","6","Other mixed anxiety disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("405","6","Other persistent mood [affective] disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("406","6","Other personality and behavioral disorders due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("407","6","Other psychoactive substance abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("408","6","Other psychoactive substance abuse with intoxication with perceptual disturbances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("409","6","Other psychoactive substance abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("410","6","Other psychoactive substance abuse with other psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("411","6","Other psychoactive substance abuse with psychoactive substance-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("412","6","Other psychoactive substance abuse with psychoactive substance-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("413","6","Other psychoactive substance abuse with psychoactive substance-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("414","6","Other psychoactive substance abuse with psychoactive substance-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("415","6","Other psychoactive substance abuse with psychoactive substance-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("416","6","Other psychoactive substance abuse with psychoactive substance-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("417","6","Other psychoactive substance abuse with psychoactive substance-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("418","6","Other psychoactive substance abuse with psychoactive substance-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("419","6","Other psychoactive substance abuse with unspecified psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("420","6","Other psychoactive substance dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("421","6","Other psychoactive substance dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("422","6","Other psychoactive substance dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("423","6","Other psychoactive substance dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("424","6","Other psychoactive substance dependence with other psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("425","6","Other psychoactive substance dependence with psychoactive substance-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("426","6","Other psychoactive substance dependence with psychoactive substance-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("427","6","Other psychoactive substance dependence with psychoactive substance-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("428","6","Other psychoactive substance dependence with psychoactive substance-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("429","6","Other psychoactive substance dependence with psychoactive substance-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("430","6","Other psychoactive substance dependence with psychoactive substance-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("431","6","Other psychoactive substance dependence with psychoactive substance-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("432","6","Other psychoactive substance dependence with psychoactive substance-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("433","6","Other psychoactive substance dependence with unspecified psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("434","6","Other psychoactive substance dependence with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("435","6","Other psychoactive substance dependence with withdrawal with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("436","6","Other psychoactive substance dependence with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("437","6","Other psychoactive substance dependence with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("438","6","Other psychoactive substance use- unspecified with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("439","6","Other psychoactive substance use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("440","6","Other psychoactive substance use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("441","6","Other psychoactive substance use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("442","6","Other psychoactive substance use- unspecified with other psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("443","6","Other psychoactive substance use- unspecified with psychoactive substance-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("444","6","Other psychoactive substance use- unspecified with psychoactive substance-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("445","6","Other psychoactive substance use- unspecified with psychoactive substance-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("446","6","Other psychoactive substance use- unspecified with psychoactive substance-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("447","6","Other psychoactive substance use- unspecified with psychoactive substance-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("448","6","Other psychoactive substance use- unspecified with psychoactive substance-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("449","6","Other psychoactive substance use- unspecified with psychoactive substance-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("450","6","Other psychoactive substance use- unspecified with psychoactive substance-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("451","6","Other psychoactive substance use- unspecified with unspecified psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("452","6","Other psychoactive substance use- unspecified with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("453","6","Other psychoactive substance use- unspecified with withdrawal with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("454","6","Other psychoactive substance use- unspecified with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("455","6","Other psychoactive substance use- unspecified with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("456","6","Other psychotic disorder not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("457","6","Other reactions to severe stress","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("458","6","Other recurrent depressive disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("459","6","Other schizoaffective disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("460","6","Other schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("461","6","Other sleep disorders not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("462","6","Other somatoform disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("463","6","Other specified anxiety disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("464","6","Other specified disorders of adult personality and behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("465","6","Other specified mental disorders due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("466","6","Other specified nonpsychotic mental disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("467","6","Other specified nonpsychotic mental disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("468","6","Other stimulant abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("469","6","Other stimulant abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("470","6","Other stimulant abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("471","6","Other stimulant abuse with other stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("472","6","Other stimulant abuse with stimulant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("473","6","Other stimulant abuse with stimulant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("474","6","Other stimulant abuse with stimulant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("475","6","Other stimulant abuse with stimulant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("476","6","Other stimulant abuse with stimulant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("477","6","Other stimulant abuse with stimulant-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("478","6","Other stimulant abuse with unspecified stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("479","6","Other stimulant dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("480","6","Other stimulant dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("481","6","Other stimulant dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("482","6","Other stimulant dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("483","6","Other stimulant dependence with other stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("484","6","Other stimulant dependence with stimulant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("485","6","Other stimulant dependence with stimulant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("486","6","Other stimulant dependence with stimulant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("487","6","Other stimulant dependence with stimulant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("488","6","Other stimulant dependence with stimulant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("489","6","Other stimulant dependence with stimulant-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("490","6","Other stimulant dependence with unspecified stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("491","6","Other stimulant dependence with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("492","6","Other stimulant use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("493","6","Other stimulant use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("494","6","Other stimulant use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("495","6","Other stimulant use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("496","6","Other stimulant use- unspecified with other stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("497","6","Other stimulant use- unspecified with stimulant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("498","6","Other stimulant use- unspecified with stimulant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("499","6","Other stimulant use- unspecified with stimulant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("500","6","Other stimulant use- unspecified with stimulant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("501","6","Other stimulant use- unspecified with stimulant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("502","6","Other stimulant use- unspecified with stimulant-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("503","6","Other stimulant use- unspecified with unspecified stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("504","6","Other stimulant use- unspecified with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("505","6","Other tic disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("506","6","Pain disorder exclusively related to psychological factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("507","6","Pain disorder with related psychological factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("508","6","Panic disorder [episodic paroxysmal anxiety] without agoraphobia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("509","6","Paradoxical insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("510","6","Paranoid schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("511","6","Pathological gambling","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("512","6","Periodic headache syndromes in child or adult- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("513","6","Periodic headache syndromes in child or adult- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("514","6","Persistent mood [affective] disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("515","6","Personality change due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("516","6","Personality change due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("517","6","Phobic anxiety disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("518","6","Phonological disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("519","6","Pica of infancy and childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("520","6","Post-traumatic stress disorder- acute","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("521","6","Post-traumatic stress disorder- chronic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("522","6","Post-traumatic stress disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("523","6","Postconcussional syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("524","6","Primary hypersomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("525","6","Primary insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("526","6","Pseudobulbar affect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("527","6","Psychophysiologic insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("528","6","Psychotic disorder with delusions due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("529","6","Psychotic disorder with hallucinations due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("530","6","Puerperal psychosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("531","6","Pyromania","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("532","6","Reaction to severe stress- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("533","6","Residual schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("534","6","Retrograde amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("535","6","Rumination disorder of infancy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("536","6","Schizoaffective disorder- bipolar type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("537","6","Schizoaffective disorder- depressive type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("538","6","Schizoaffective disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("539","6","Schizophrenia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("540","6","Schizophreniform disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("541","6","Sedative- hypnotic or anxiolytic abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("542","6","Sedative- hypnotic or anxiolytic abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("543","6","Sedative- hypnotic or anxiolytic abuse with other sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("544","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("545","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("546","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("547","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("548","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("549","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("550","6","Sedative- hypnotic or anxiolytic abuse with unspecified sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("551","6","Sedative- hypnotic or anxiolytic dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("552","6","Sedative- hypnotic or anxiolytic dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("553","6","Sedative- hypnotic or anxiolytic dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("554","6","Sedative- hypnotic or anxiolytic dependence with other sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("555","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("556","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("557","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("558","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("559","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("560","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("561","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("562","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("563","6","Sedative- hypnotic or anxiolytic dependence with unspecified sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("564","6","Sedative- hypnotic or anxiolytic dependence with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("565","6","Sedative- hypnotic or anxiolytic dependence with withdrawal with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("566","6","Sedative- hypnotic or anxiolytic dependence with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("567","6","Sedative- hypnotic or anxiolytic dependence with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("568","6","Sedative- hypnotic or anxiolytic use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("569","6","Sedative- hypnotic or anxiolytic use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("570","6","Sedative- hypnotic or anxiolytic use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("571","6","Sedative- hypnotic or anxiolytic use- unspecified with other sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("572","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("573","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("574","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("575","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("576","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("577","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("578","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("579","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("580","6","Sedative- hypnotic or anxiolytic use- unspecified with unspecified sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("581","6","Sedative- hypnotic or anxiolytic use- unspecified with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("582","6","Sedative- hypnotic or anxiolytic use- unspecified with withdrawal with perceptual disturbances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("583","6","Sedative- hypnotic or anxiolytic use- unspecified with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("584","6","Sedative- hypnotic or anxiolytic use- unspecified with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("585","6","Separation anxiety disorder of childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("586","6","Shared psychotic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("587","6","Sleep disorder not due to a substance or known physiological condition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("588","6","Sleep terrors [night terrors]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("589","6","Sleepwalking [somnambulism]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("590","6","Social phobia- generalized","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("591","6","Social phobia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("592","6","Somatization disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("593","6","Somatoform disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("594","6","Specific developmental disorder of motor function","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("595","6","Specific reading disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("596","6","Specific reading disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("597","6","State of emotional shock and stress- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("598","6","Stereotyped movement disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("599","6","Tension-type headache- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("600","6","Tic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("601","6","Tourette\'s disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("602","6","Transient tic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("603","6","Trichotillomania","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("604","6","Undifferentiated schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("605","6","Undifferentiated somatoform disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("606","6","Unhappiness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("607","6","Unspecified convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("608","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("609","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("610","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("611","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("612","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("613","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("614","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("615","6","Unspecified disorder of psychological development","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("616","6","Unspecified intellectual disabilities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("617","6","Unspecified mental disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("618","6","Unspecified mood [affective] disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("619","6","Unspecified personality and behavioral disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("620","6","Unspecified psychosis not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("621","6","Violent behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("622","34","Acute abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("623","34","Pain localized to upper abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("624","34","Upper abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("625","34","Right upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("626","34","Left upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("627","34","Epigastric pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("628","34","Pelvic and perineal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("629","34","Pain localized to other parts of lower abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("630","34","Lower abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("631","34","Right lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("632","34","Left lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("633","34","Periumbilical pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("634","34","Other abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("635","34","Abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("636","34","Right upper quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("637","34","Left upper quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("638","34","Right lower quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("639","34","Left lower quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("640","34","Periumbilic abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("641","34","Epigastric abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("642","34","Generalized abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("643","34","Abdominal tenderness- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("644","34","Rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("645","34","Right upper quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("646","34","Left upper quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("647","34","Right lower quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("648","34","Left lower quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("649","34","Periumbilic rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("650","34","Epigastric rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("651","34","Generalized rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("652","34","Rebound abdominal tenderness- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("653","34","Colic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("654","34","Generalized abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("655","34","Unspecified abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("656","34","Atherosclerosis of aorta","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("657","34","Atherosclerosis of renal artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("658","34","Atherosclerosis of native arteries of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("659","34","Unspecified atherosclerosis of native arteries of extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("660","34","Unspecified atherosclerosis of native arteries of extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("661","34","Unspecified atherosclerosis of native arteries of extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("662","34","Unspecified atherosclerosis of native arteries of extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("663","34","Unspecified atherosclerosis of native arteries of extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("664","34","Unspecified atherosclerosis of native arteries of extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("665","34","Atherosclerosis of native arteries of extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("666","34","Atherosclerosis of native arteries of extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("667","34","Atherosclerosis of native arteries of extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("668","34","Atherosclerosis of native arteries of extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("669","34","Atherosclerosis of native arteries of extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("670","34","Atherosclerosis of native arteries of extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("671","34","Atherosclerosis of native arteries of extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("672","34","Atherosclerosis of native arteries of extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("673","34","Atherosclerosis of native arteries of extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("674","34","Atherosclerosis of native arteries of extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("675","34","Atherosclerosis of native arteries of extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("676","34","Atherosclerosis of native arteries of extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("677","34","Atherosclerosis of native arteries of right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("678","34","Atherosclerosis of native arteries of right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("679","34","Atherosclerosis of native arteries of right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("680","34","Atherosclerosis of native arteries of right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("681","34","Atherosclerosis of native arteries of right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("682","34","Atherosclerosis of native arteries of right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("683","34","Atherosclerosis of native arteries of right leg with ulceration of other part of lower right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("684","34","Atherosclerosis of native arteries of right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("685","34","Atherosclerosis of native arteries of left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("686","34","Atherosclerosis of native arteries of left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("687","34","Atherosclerosis of native arteries of left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("688","34","Atherosclerosis of native arteries of left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("689","34","Atherosclerosis of native arteries of left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("690","34","Atherosclerosis of native arteries of left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("691","34","Atherosclerosis of native arteries of left leg with ulceration of other part of lower left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("692","34","Atherosclerosis of native arteries of left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("693","34","Atherosclerosis of native arteries of other extremities with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("694","34","Atherosclerosis of native arteries of extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("695","34","Atherosclerosis of native arteries of extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("696","34","Atherosclerosis of native arteries of extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("697","34","Atherosclerosis of native arteries of extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("698","34","Atherosclerosis of native arteries of extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("699","34","Atherosclerosis of native arteries of extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("700","34","Other atherosclerosis of native arteries of extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("701","34","Other atherosclerosis of native arteries of extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("702","34","Other atherosclerosis of native arteries of extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("703","34","Other atherosclerosis of native arteries of extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("704","34","Other atherosclerosis of native arteries of extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("705","34","Other atherosclerosis of native arteries of extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("706","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("707","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("708","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("709","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("710","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("711","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("712","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("713","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("714","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("715","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("716","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("717","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("718","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("719","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("720","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("721","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("722","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("723","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("724","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("725","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("726","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("727","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("728","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("729","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("730","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("731","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("732","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("733","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("734","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("735","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("736","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("737","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("738","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("739","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("740","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("741","34","Atherosclerosis of unspecified type of bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("742","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("743","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("744","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("745","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("746","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("747","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("748","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("749","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("750","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("751","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("752","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("753","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("754","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("755","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("756","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("757","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("758","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("759","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("760","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("761","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("762","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("763","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("764","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("765","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("766","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("767","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("768","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("769","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("770","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("771","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("772","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("773","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("774","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("775","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("776","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("777","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("778","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("779","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("780","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("781","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("782","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("783","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("784","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("785","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("786","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("787","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("788","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("789","34","Atherosclerosis of autologous vein bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("790","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("791","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("792","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("793","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("794","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("795","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("796","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("797","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("798","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("799","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("800","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("801","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("802","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("803","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("804","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("805","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("806","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("807","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("808","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("809","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("810","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("811","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("812","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("813","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("814","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("815","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("816","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("817","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("818","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("819","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("820","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("821","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("822","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("823","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("824","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("825","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("826","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("827","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("828","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("829","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("830","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("831","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("832","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("833","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("834","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("835","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("836","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("837","34","Atherosclerosis of nonautologous biological bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("838","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("839","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("840","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("841","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("842","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("843","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("844","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("845","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("846","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("847","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("848","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("849","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("850","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("851","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("852","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("853","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("854","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("855","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("856","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("857","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("858","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("859","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("860","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("861","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("862","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("863","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("864","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("865","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("866","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("867","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("868","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("869","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("870","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("871","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("872","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("873","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("874","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("875","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("876","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("877","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("878","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("879","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("880","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("881","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("882","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("883","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("884","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("885","34","Atherosclerosis of nonbiological bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("886","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("887","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("888","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("889","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("890","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("891","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("892","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("893","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("894","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("895","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("896","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("897","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("898","34","Atherosclerosis of other type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("899","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("900","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("901","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("902","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("903","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("904","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("905","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("906","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("907","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("908","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("909","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("910","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("911","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("912","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("913","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("914","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("915","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("916","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("917","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("918","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("919","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("920","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("921","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("922","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("923","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("924","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("925","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("926","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("927","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("928","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("929","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("930","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("931","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("932","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("933","34","Atherosclerosis of other type of bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("934","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("935","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("936","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("937","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("938","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("939","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("940","34","Other atherosclerosis of other type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("941","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("942","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("943","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("944","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("945","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("946","34","Atherosclerosis of other arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("947","34","Other and unspecified atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("948","34","Unspecified atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("949","34","Generalized atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("950","34","Chronic total occlusion of artery of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("951","34","Acute cholecystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("952","34","Chronic cholecystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("953","34","Acute cholecystitis with chronic cholecystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("954","34","Cholecystitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("955","34","Pure hypercholesterolemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("956","34","Pure hyperglyceridemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("957","34","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("958","34","Hyperchylomicronemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("959","34","Other hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("960","34","Hyperlipidemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("961","34","Lipoprotein deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("962","34","Disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("963","34","Disorder of bile acid and cholesterol metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("964","34","Barth syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("965","34","Smith-Lemli-Opitz syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("966","34","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("967","34","Other disorders of lipoprotein metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("968","34","Lipoid dermatoarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("969","34","Other lipoprotein metabolism disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("970","34","Disorder of lipoprotein metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("971","34","Diverticulitis of small intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("972","34","Diverticulitis of small intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("973","34","Diverticulitis of small intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("974","34","Diverticular disease of small intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("975","34","Diverticulosis of small intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("976","34","Diverticulosis of small intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("977","34","Diverticulitis of small intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("978","34","Diverticulitis of small intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("979","34","Diverticulitis of large intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("980","34","Diverticulitis of large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("981","34","Diverticulitis of large intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("982","34","Diverticular disease of large intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("983","34","Diverticulosis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("984","34","Diverticulosis of large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("985","34","Diverticulitis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("986","34","Diverticulitis of large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("987","34","Diverticulitis of both small and large intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("988","34","Diverticulitis of both small and large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("989","34","Diverticulitis of both small and large intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("990","34","Diverticular disease of both small and large intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("991","34","Diverticulosis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("992","34","Diverticulosis of both small and large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("993","34","Diverticulitis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("994","34","Diverticulitis of both small and large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("995","34","Diverticulitis of intestine- part unspecified- with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("996","34","Diverticulitis of intestine- part unspecified- with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("997","34","Diverticulitis of intestine- part unspecified- with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("998","34","Diverticular disease of intestine- part unspecified- without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("999","34","Diverticulosis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1000","34","Diverticulosis of intestine- part unspecified- without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1001","34","Diverticulitis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1002","34","Diverticulitis of intestine- part unspecified- without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1003","34","Gastro-esophageal reflux disease with esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1004","34","Gastro-esophageal reflux disease without esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1005","34","First degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1006","34","Second degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1007","34","Third degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1008","34","Fourth degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1009","34","Residual hemorrhoidal skin tags","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1010","34","Perianal venous thrombosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1011","34","Other hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1012","34","Unspecified hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1013","34","Malignant neoplasm of nipple and areola","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1014","34","Malignant neoplasm of nipple and areola- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1015","34","Malignant neoplasm of nipple and areola- right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1016","34","Malignant neoplasm of nipple and areola- left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1017","34","Malignant neoplasm of nipple and areola- unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1018","34","Malignant neoplasm of nipple and areola- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1019","34","Malignant neoplasm of nipple and areola- right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1020","34","Malignant neoplasm of nipple and areola- left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1021","34","Malignant neoplasm of nipple and areola- unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1022","34","Malignant neoplasm of central portion of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1023","34","Malignant neoplasm of central portion of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1024","34","Malignant neoplasm of central portion of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1025","34","Malignant neoplasm of central portion of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1026","34","Malignant neoplasm of central portion of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1027","34","Malignant neoplasm of central portion of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1028","34","Malignant neoplasm of central portion of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1029","34","Malignant neoplasm of central portion of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1030","34","Malignant neoplasm of central portion of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1031","34","Malignant neoplasm of upper-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1032","34","Malignant neoplasm of upper-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1033","34","Malignant neoplasm of upper-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1034","34","Malignant neoplasm of upper-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1035","34","Malignant neoplasm of upper-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1036","34","Malignant neoplasm of upper-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1037","34","Malignant neoplasm of upper-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1038","34","Malignant neoplasm of upper-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1039","34","Malignant neoplasm of upper-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1040","34","Malignant neoplasm of lower-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1041","34","Malignant neoplasm of lower-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1042","34","Malignant neoplasm of lower-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1043","34","Malignant neoplasm of lower-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1044","34","Malignant neoplasm of lower-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1045","34","Malignant neoplasm of lower-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1046","34","Malignant neoplasm of lower-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1047","34","Malignant neoplasm of lower-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1048","34","Malignant neoplasm of lower-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1049","34","Malignant neoplasm of upper-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1050","34","Malignant neoplasm of upper-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1051","34","Malignant neoplasm of upper-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1052","34","Malignant neoplasm of upper-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1053","34","Malignant neoplasm of upper-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1054","34","Malignant neoplasm of upper-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1055","34","Malignant neoplasm of upper-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1056","34","Malignant neoplasm of upper-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1057","34","Malignant neoplasm of upper-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1058","34","Malignant neoplasm of lower-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1059","34","Malignant neoplasm of lower-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1060","34","Malignant neoplasm of lower-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1061","34","Malignant neoplasm of lower-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1062","34","Malignant neoplasm of lower-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1063","34","Malignant neoplasm of lower-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1064","34","Malignant neoplasm of lower-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1065","34","Malignant neoplasm of lower-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1066","34","Malignant neoplasm of lower-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1067","34","Malignant neoplasm of axillary tail of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1068","34","Malignant neoplasm of axillary tail of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1069","34","Malignant neoplasm of axillary tail of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1070","34","Malignant neoplasm of axillary tail of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1071","34","Malignant neoplasm of axillary tail of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1072","34","Malignant neoplasm of axillary tail of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1073","34","Malignant neoplasm of axillary tail of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1074","34","Malignant neoplasm of axillary tail of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1075","34","Malignant neoplasm of axillary tail of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1076","34","Malignant neoplasm of overlapping sites of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1077","34","Malignant neoplasm of overlapping sites of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1078","34","Malignant neoplasm of overlapping sites of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1079","34","Malignant neoplasm of overlapping sites of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1080","34","Malignant neoplasm of overlapping sites of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1081","34","Malignant neoplasm of overlapping sites of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1082","34","Malignant neoplasm of overlapping sites of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1083","34","Malignant neoplasm of overlapping sites of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1084","34","Malignant neoplasm of overlapping sites of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1085","34","Malignant neoplasm of breast of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1086","34","Malignant neoplasm of breast of unspecified site- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1087","34","Malignant neoplasm of unspecified site of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1088","34","Malignant neoplasm of unspecified site of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1089","34","Malignant neoplasm of unspecified site of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1090","34","Malignant neoplasm of breast of unspecified site- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1091","34","Malignant neoplasm of unspecified site of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1092","34","Malignant neoplasm of unspecified site of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1093","34","Malignant neoplasm of unspecified site of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1094","34","Nausea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1095","34","Vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1096","34","Vomiting- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1097","34","Vomiting without nausea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1098","34","Projectile vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1099","34","Vomiting of fecal matter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1100","34","Bilious vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1101","34","Nausea with vomiting- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1102","34","Aneurysm of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1103","34","Aneurysm of artery of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1104","34","Aneurysm of renal artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1105","34","Aneurysm of iliac artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1106","34","Aneurysm of artery of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1107","34","Aneurysm of other specified arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1108","34","Aneurysm of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1109","34","Anal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1110","34","Rectal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1111","34","Anal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1112","34","Rectal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1113","34","Stenosis of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1114","34","Hemorrhage of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1115","34","Ulcer of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1116","34","Radiation proctitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1117","34","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1118","34","Anal sphincter tear (healed) (nontraumatic) (old)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1119","34","Dysplasia of anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1120","34","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1121","34","Disease of anus and rectum- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1122","34","Anal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1123","34","Rectal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1124","34","Anal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1125","34","Rectal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1126","34","Stenosis of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1127","34","Hemorrhage of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1128","34","Ulcer of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1129","34","Radiation proctitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1130","34","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1131","34","Anal sphincter tear (healed) (nontraumatic) (old)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1132","34","Dysplasia of anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1133","34","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1134","34","Disease of anus and rectum- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1135","34","Intestinal bypass and anastomosis status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1136","34","Arthrodesis status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1137","34","Presence of cerebrospinal fluid drainage device","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1138","34","Post therapeutic collapse of lung status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1139","34","Cataract extraction status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1140","34","Cataract extraction status- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1141","34","Cataract extraction status- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1142","34","Cataract extraction status- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1143","34","Sterilization status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1144","34","Tubal ligation status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1145","34","Vasectomy status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1146","34","Angioplasty status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1147","34","Coronary angioplasty status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1148","34","Peripheral vascular angioplasty status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1149","34","Other specified postprocedural states","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1150","34","Dental procedure status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1151","34","Dental sealant status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1152","34","Dental restoration status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1153","34","Other dental procedure status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1154","34","Breast implant status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1155","34","Filtering (vitreous) bleb after glaucoma surgery status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1156","34","Bariatric surgery status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1157","34","Transplanted organ removal status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1158","34","Personal history of breast implant removal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1159","34","Personal history of in utero procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1160","34","Personal history of in utero procedure during pregnancy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1161","34","Personal history of in utero procedure while a fetus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1162","34","Other specified postprocedural states","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1163","34","Obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1164","34","Morbid (severe) obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1165","34","Other obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1166","34","Drug-induced obesity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1167","34","Morbid (severe) obesity with alveolar hypoventilation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1168","34","Overweight","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1169","34","Other obesity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1170","34","Obesity- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1171","34","Paralytic ileus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1172","34","Intussusception","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1173","34","Volvulus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1174","34","Gallstone ileus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1175","34","Other impaction of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1176","34","Fecal impaction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1177","34","Other impaction of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1178","34","Intestinal adhesions [bands] with obstruction (postprocedural) (postinfection)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1179","34","Other and unspecified intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1180","34","Unspecified intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1181","34","Other intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1182","34","Ileus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1183","34","Personal history of in-situ and benign neoplasms and neoplasms of uncertain behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1184","34","Personal history of in-situ neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1185","34","Personal history of in-situ neoplasm of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1186","34","Personal history of in-situ neoplasm of cervix uteri","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1187","34","Personal history of in-situ neoplasm of other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1188","34","Personal history of benign neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1189","34","Personal history of colonic polyps","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1190","34","Personal history of benign neoplasm of the brain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1191","34","Personal history of benign carcinoid tumor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1192","34","Personal history of other benign neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1193","34","Personal history of neoplasm of uncertain behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1194","34","Personal history of infectious and parasitic diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1195","34","Personal history of tuberculosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1196","34","Personal history of poliomyelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1197","34","Personal history of malaria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1198","34","Personal history of Methicillin resistant Staphylococcus aureus infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1199","34","Personal history of other infectious and parasitic diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1200","34","Personal history of diseases of the blood and blood-forming organs and certain disorders involving the immune mechanism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1201","34","Personal history of endocrine- nutritional and metabolic diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1202","34","Personal history of diabetic foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1203","34","Personal history of gestational diabetes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1204","34","Personal history of other endocrine- nutritional and metabolic disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1205","34","Personal history of mental and behavioral disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1206","34","Personal history of combat and operational stress reaction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1207","34","Personal history of other mental and behavioral disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1208","34","Personal history of diseases of the nervous system and sense organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1209","34","Personal history of infections of the central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1210","34","Personal history of other diseases of the nervous system and sense organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1211","34","Personal history of diseases of the circulatory system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1212","34","Personal history of venous thrombosis and embolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1213","34","Personal history of pulmonary embolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1214","34","Personal history of other venous thrombosis and embolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1215","34","Personal history of thrombophlebitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1216","34","Personal history of transient ischemic attack (TIA)- and cerebral infarction without residual deficits","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1217","34","Personal history of sudden cardiac arrest","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1218","34","Personal history of other diseases of the circulatory system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1219","34","Varicose veins of lower extremities with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1220","34","Varicose veins of unspecified lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1221","34","Varicose veins of unspecified lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1222","34","Varicose veins of unspecified lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1223","34","Varicose veins of unspecified lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1224","34","Varicose veins of unspecified lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1225","34","Varicose veins of unspecified lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1226","34","Varicose veins of unspecified lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1227","34","Varicose veins of unspecified lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1228","34","Varicose veins of right lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1229","34","Varicose veins of right lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1230","34","Varicose veins of right lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1231","34","Varicose veins of right lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1232","34","Varicose veins of right lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1233","34","Varicose veins of right lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1234","34","Varicose veins of right lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1235","34","Varicose veins of right lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1236","34","Varicose veins of left lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1237","34","Varicose veins of left lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1238","34","Varicose veins of left lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1239","34","Varicose veins of left lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1240","34","Varicose veins of left lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1241","34","Varicose veins of left lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1242","34","Varicose veins of left lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1243","34","Varicose veins of left lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1244","34","Varicose veins of lower extremities with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1245","34","Varicose veins of unspecified lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1246","34","Varicose veins of right lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1247","34","Varicose veins of left lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1248","34","Varicose veins of lower extremities with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1249","34","Varicose veins of unspecified lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1250","34","Varicose veins of unspecified lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1251","34","Varicose veins of unspecified lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1252","34","Varicose veins of unspecified lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1253","34","Varicose veins of unspecified lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1254","34","Varicose veins of unspecified lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1255","34","Varicose veins of unspecified lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1256","34","Varicose veins of unspecified lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1257","34","Varicose veins of right lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1258","34","Varicose veins of right lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1259","34","Varicose veins of right lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1260","34","Varicose veins of right lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1261","34","Varicose veins of right lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1262","34","Varicose veins of right lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1263","34","Varicose veins of right lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1264","34","Varicose veins of right lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1265","34","Varicose veins of left lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1266","34","Varicose veins of left lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1267","34","Varicose veins of left lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1268","34","Varicose veins of left lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1269","34","Varicose veins of left lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1270","34","Varicose veins of left lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1271","34","Varicose veins of left lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1272","34","Varicose veins of left lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1273","34","Varicose veins of lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1274","34","Varicose veins of lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1275","34","Varicose veins of right lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1276","34","Varicose veins of left lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1277","34","Varicose veins of bilateral lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1278","34","Varicose veins of unspecified lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1279","34","Varicose veins of lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1280","34","Varicose veins of right lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1281","34","Varicose veins of left lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1282","34","Varicose veins of bilateral lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1283","34","Varicose veins of unspecified lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1284","34","Asymptomatic varicose veins of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1285","34","Asymptomatic varicose veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1286","34","Asymptomatic varicose veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1287","34","Asymptomatic varicose veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1288","34","Asymptomatic varicose veins of bilateral lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1289","31","Acquired coagulation factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1290","31","Acquired hemophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1291","31","Acute and subacute endocarditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1292","31","Acute combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1293","31","Acute coronary thrombosis not resulting in myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1294","31","Acute diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1295","31","Acute ischemic heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1296","31","Acute lymphangitis of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1297","31","Acute lymphangitis of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1298","31","Acute lymphangitis of unspecified part of limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1299","31","Acute lymphangitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1300","31","Acute nonspecific idiopathic pericarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1301","31","Acute on chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1302","31","Acute on chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1303","31","Acute on chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1304","31","Acute pericarditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1305","31","Acute pericarditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1306","31","Acute systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1307","31","Anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1308","31","Aneurysm of heart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1309","31","Angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1310","31","Angina pectoris- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1311","31","Antiphospholipid antibody with hemorrhagic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1312","31","Atherosclerosis of autologous artery coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1313","31","Atherosclerosis of autologous artery coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1314","31","Atherosclerosis of autologous artery coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1315","31","Atherosclerosis of autologous artery coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1316","31","Atherosclerosis of autologous vein coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1317","31","Atherosclerosis of autologous vein coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1318","31","Atherosclerosis of autologous vein coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1319","31","Atherosclerosis of autologous vein coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1320","31","Atherosclerosis of bypass graft of coronary artery of transplanted heart with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1321","31","Atherosclerosis of bypass graft of coronary artery of transplanted heart with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1322","31","Atherosclerosis of bypass graft of coronary artery of transplanted heart with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1323","31","Atherosclerosis of bypass graft of coronary artery of transplanted heart with unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1324","31","Atherosclerosis of coronary artery bypass graft(s) without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1325","31","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1326","31","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1327","31","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1328","31","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1329","31","Atherosclerosis of native coronary artery of transplanted heart with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1330","31","Atherosclerosis of native coronary artery of transplanted heart with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1331","31","Atherosclerosis of native coronary artery of transplanted heart with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1332","31","Atherosclerosis of native coronary artery of transplanted heart with unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1333","31","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1334","31","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1335","31","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1336","31","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1337","31","Atherosclerosis of other coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1338","31","Atherosclerosis of other coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1339","31","Atherosclerosis of other coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1340","31","Atherosclerosis of other coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1341","31","Atherosclerotic heart disease of native coronary artery with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1342","31","Atherosclerotic heart disease of native coronary artery with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1343","31","Atherosclerotic heart disease of native coronary artery with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1344","31","Atherosclerotic heart disease of native coronary artery with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1345","31","Atherosclerotic heart disease of native coronary artery without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1346","31","Atrial premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1347","31","Atrial septal defect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1348","31","Atrioventricular block- first degree","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1349","31","Atrioventricular block- second degree","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1350","31","Atypical atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1351","31","Bifascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1352","31","Bradycardia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1353","31","Cardiac arrest due to other underlying condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1354","31","Cardiac arrest due to underlying cardiac condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1355","31","Cardiac arrest- cause unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1356","31","Cardiac arrhythmia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1357","31","Cardiomegaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1358","31","Cardiomyopathy due to drug and external agent","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1359","31","Cardiomyopathy in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1360","31","Cardiomyopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1361","31","Cardiomyopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1362","31","Carotid sinus syncope","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1363","31","Cellulitis of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1364","31","Cellulitis of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1365","31","Cellulitis of unspecified part of limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1366","31","Cellulitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1367","31","Cerebral infarction due to embolism of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1368","31","Cerebral infarction due to embolism of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1369","31","Cerebral infarction due to embolism of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1370","31","Cerebral infarction due to embolism of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1371","31","Cerebral infarction due to embolism of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1372","31","Cerebral infarction due to embolism of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1373","31","Cerebral infarction due to embolism of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1374","31","Cerebral infarction due to embolism of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1375","31","Cerebral infarction due to embolism of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1376","31","Cerebral infarction due to embolism of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1377","31","Cerebral infarction due to embolism of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1378","31","Cerebral infarction due to embolism of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1379","31","Cerebral infarction due to embolism of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1380","31","Cerebral infarction due to embolism of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1381","31","Cerebral infarction due to embolism of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1382","31","Cerebral infarction due to embolism of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1383","31","Cerebral infarction due to embolism of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1384","31","Cerebral infarction due to thrombosis of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1385","31","Cerebral infarction due to thrombosis of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1386","31","Cerebral infarction due to thrombosis of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1387","31","Cerebral infarction due to unspecified occlusion or stenosis of left carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1388","31","Cerebral infarction due to unspecified occlusion or stenosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1389","31","Cerebral infarction due to unspecified occlusion or stenosis of right carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1390","31","Cerebral infarction due to unspecified occlusion or stenosis of unspecified carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1391","31","Chronic atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1392","31","Chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1393","31","Chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1394","31","Chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1395","31","Chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1396","31","Chronic ischemic heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1397","31","Chronic ischemic heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1398","31","Chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1399","31","Chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1400","31","Coagulation defect- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1401","31","Conduction disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1402","31","Congenital mitral insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1403","31","Cor pulmonale (chronic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1404","31","Coronary artery aneurysm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1405","31","Coronary artery dissection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1406","31","Cutaneous abscess of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1407","31","Cutaneous abscess of limb- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1408","31","Cutaneous abscess of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1409","31","Cutaneous abscess- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1410","31","Dehydration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1411","31","Dilated cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1412","31","Disease of pericardium- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1413","31","Disorder of bile acid and cholesterol metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1414","31","Disorder of lipoprotein metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1415","31","Endocarditis and heart valve disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1416","31","Endocarditis in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1417","31","Endocarditis- valve unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1418","31","Eosinophilic cellulitis [Wells]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1419","31","Essential (primary) hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1420","31","Heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1421","31","Heart failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1422","31","Hemopericardium as current complication following acute myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1423","31","Hemorrhagic disorder due to extrinsic circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1424","31","Hyperkalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1425","31","Hyperlipidemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1426","31","Hypertension secondary to other renal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1427","31","Hypertensive chronic kidney disease with stage 5 chronic kidney disease or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1428","31","Hypertensive heart and chronic kidney disease with heart failure and stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidney dis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1429","31","Hypertensive heart and chronic kidney disease with heart failure and with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1430","31","Hypertensive heart and chronic kidney disease without heart failure- with stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1431","31","Hypertensive heart and chronic kidney disease without heart failure- with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1432","31","Hypertensive heart disease with heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1433","31","Hypertensive heart disease without heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1434","31","Hypo-osmolality and hyponatremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1435","31","Hypokalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1436","31","Hypothyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1437","31","Infective pericarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1438","31","Intracardiac thrombosis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1439","31","Iron deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1440","31","Ischemic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1441","31","Left anterior fascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1442","31","Left bundle-branch block- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1443","31","Left posterior fascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1444","31","Left ventricular failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1445","31","Lipid storage disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1446","31","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1447","31","Myocardial degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1448","31","Non-ST elevation (NSTEMI) myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1449","31","Nonrheumatic aortic (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1450","31","Nonrheumatic aortic (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1451","31","Nonrheumatic aortic (valve) stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1452","31","Nonrheumatic aortic valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1453","31","Nonrheumatic pulmonary valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1454","31","Nonrheumatic pulmonary valve insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1455","31","Nonrheumatic pulmonary valve stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1456","31","Nonrheumatic pulmonary valve stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1457","31","Nonrheumatic tricuspid (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1458","31","Nonrheumatic tricuspid (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1459","31","Nonrheumatic tricuspid (valve) stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1460","31","Nonrheumatic tricuspid valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1461","31","Nonspecific intraventricular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1462","31","Nutritional anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1463","31","Obstructive hypertrophic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1464","31","Occlusion and stenosis of bilateral anterior cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1465","31","Occlusion and stenosis of bilateral carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1466","31","Occlusion and stenosis of bilateral middle cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1467","31","Occlusion and stenosis of bilateral posterior cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1468","31","Occlusion and stenosis of cerebellar arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1469","31","Occlusion and stenosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1470","31","Occlusion and stenosis of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1471","31","Occlusion and stenosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1472","31","Occlusion and stenosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1473","31","Occlusion and stenosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1474","31","Occlusion and stenosis of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1475","31","Occlusion and stenosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1476","31","Occlusion and stenosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1477","31","Occlusion and stenosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1478","31","Occlusion and stenosis of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1479","31","Occlusion and stenosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1480","31","Occlusion and stenosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1481","31","Occlusion and stenosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1482","31","Other atrioventricular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1483","31","Other cardiomyopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1484","31","Other current complications following acute myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1485","31","Other disorders of electrolyte and fluid balance- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1486","31","Other fascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1487","31","Other forms of acute ischemic heart disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1488","31","Other forms of acute pericarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1489","31","Other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1490","31","Other forms of chronic ischemic heart disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1491","31","Other heart disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1492","31","Other hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1493","31","Other hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1494","31","Other hypertrophic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1495","31","Other idiopathic peripheral autonomic neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1496","31","Other ill-defined heart diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1497","31","Other nonrheumatic aortic valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1498","31","Other nonrheumatic pulmonary valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1499","31","Other nonrheumatic tricuspid valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1500","31","Other postprocedural cardiac functional disturbances following cardiac surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1501","31","Other postprocedural cardiac functional disturbances following cardiac surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1502","31","Other postprocedural cardiac functional disturbances following other surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1503","31","Other postprocedural cardiac functional disturbances following other surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1504","31","Other premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1505","31","Other pulmonary embolism with acute cor pulmonale","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1506","31","Other pulmonary embolism without acute cor pulmonale","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1507","31","Other restrictive cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1508","31","Other rheumatic aortic valve diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1509","31","Other rheumatic mitral valve diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1510","31","Other rheumatic multiple valve diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1511","31","Other right bundle-branch block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1512","31","Other secondary pulmonary hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1513","31","Other specified cardiac arrhythmias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1514","31","Other specified coagulation defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1515","31","Other specified conduction disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1516","31","Other specified diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1517","31","Other specified diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1518","31","Other specified diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1519","31","Other specified diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1520","31","Other specified diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1521","31","Other specified diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1522","31","Other specified diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1523","31","Other specified diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1524","31","Other specified diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1525","31","Other specified diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1526","31","Other specified diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1527","31","Other specified diseases of pericardium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1528","31","Other specified heart block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1529","31","Other specified pulmonary heart diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1530","31","Page kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1531","31","Pain in arm- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1532","31","Pain in left arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1533","31","Pain in left finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1534","31","Pain in left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1535","31","Pain in left forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1536","31","Pain in left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1537","31","Pain in left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1538","31","Pain in left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1539","31","Pain in left thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1540","31","Pain in left toe(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1541","31","Pain in left upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1542","31","Pain in leg- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1543","31","Pain in right arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1544","31","Pain in right finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1545","31","Pain in right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1546","31","Pain in right forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1547","31","Pain in right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1548","31","Pain in right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1549","31","Pain in right lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1550","31","Pain in right thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1551","31","Pain in right toe(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1552","31","Pain in right upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1553","31","Pain in unspecified finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1554","31","Pain in unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1555","31","Pain in unspecified forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1556","31","Pain in unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1557","31","Pain in unspecified limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1558","31","Pain in unspecified lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1559","31","Pain in unspecified thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1560","31","Pain in unspecified toe(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1561","31","Pain in unspecified upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1562","31","Paroxysmal atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1563","31","Paroxysmal tachycardia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1564","31","Pericardial effusion (noninflammatory)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1565","31","Persistent atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1566","31","Postcardiotomy syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1567","31","Postinfarction angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1568","31","Postprocedural cardiac arrest following cardiac surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1569","31","Postprocedural cardiac arrest following other surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1570","31","Postprocedural cardiac insufficiency following cardiac surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1571","31","Postprocedural cardiac insufficiency following other surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1572","31","Postprocedural heart failure following cardiac surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1573","31","Postprocedural heart failure following other surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1574","31","Pulmonary heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1575","31","Pure hyperglyceridemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1576","31","Re-entry ventricular arrhythmia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1577","31","Renovascular hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1578","31","Renovascular hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1579","31","Rheumatic aortic insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1580","31","Rheumatic aortic stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1581","31","Rheumatic aortic valve disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1582","31","Rheumatic disorders of both mitral and aortic valves","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1583","31","Rheumatic disorders of both mitral and aortic valves","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1584","31","Rheumatic heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1585","31","Rheumatic mitral insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1586","31","Rheumatic mitral stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1587","31","Rheumatic mitral valve disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1588","31","Rheumatic multiple valve disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1589","31","Right fascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1590","31","Rupture of cardiac wall without hemopericardium as current complication following acute myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1591","31","Sepsis- unspecified organism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1592","31","Sick sinus syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1593","31","Silent myocardial ischemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1594","31","ST elevation (STEMI) myocardial infarction involving left anterior descending coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1595","31","ST elevation (STEMI) myocardial infarction involving left circumflex coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1596","31","ST elevation (STEMI) myocardial infarction involving left main coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1597","31","ST elevation (STEMI) myocardial infarction involving other coronary artery of anterior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1598","31","ST elevation (STEMI) myocardial infarction involving other coronary artery of anterior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1599","31","ST elevation (STEMI) myocardial infarction involving other coronary artery of inferior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1600","31","ST elevation (STEMI) myocardial infarction involving other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1601","31","ST elevation (STEMI) myocardial infarction involving right coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1602","31","ST elevation (STEMI) myocardial infarction of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1603","31","Subsequent non-ST elevation (NSTEMI) myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1604","31","Subsequent ST elevation (STEMI) myocardial infarction of anterior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1605","31","Subsequent ST elevation (STEMI) myocardial infarction of inferior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1606","31","Subsequent ST elevation (STEMI) myocardial infarction of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1607","31","Subsequent ST elevation (STEMI) myocardial infarction of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1608","31","Thrombosis of atrium- auricular appendage- and ventricle as current complications following acute myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1609","31","Trifascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1610","31","Tuberculosis of heart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1611","31","Type 1 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1612","31","Type 1 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1613","31","Type 1 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1614","31","Type 1 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1615","31","Type 1 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1616","31","Type 1 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1617","31","Type 1 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1618","31","Type 1 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1619","31","Type 1 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1620","31","Type 1 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1621","31","Type 1 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1622","31","Type 1 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1623","31","Type 2 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1624","31","Type 2 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1625","31","Type 2 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1626","31","Type 2 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1627","31","Type 2 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1628","31","Type 2 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1629","31","Type 2 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1630","31","Type 2 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1631","31","Type 2 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1632","31","Type 2 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1633","31","Type 2 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1634","31","Typical atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1635","31","Unspecified atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1636","31","Unspecified atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1637","31","Unspecified atrioventricular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1638","31","Unspecified atrioventricular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1639","31","Unspecified combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1640","31","Unspecified diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1641","31","Unspecified fascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1642","31","Unspecified premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1643","31","Unspecified right bundle-branch block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1644","31","Unspecified systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1645","31","Unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1646","31","Ventricular fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1647","31","Ventricular premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1648","31","Ventricular septal defect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1649","31","Ventricular tachycardia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1650","26","Developmental odontogenic cysts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1651","26","Developmental (nonodontogenic) cysts of oral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1652","26","Other cysts of oral region- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1653","26","Cyst of oral region- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1654","26","Arrested dental caries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1655","26","Dental caries on pit and fissure surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1656","26","Dental caries on pit and fissure surface limited to enamel","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1657","26","Dental caries on pit and fissure surface penetrating into dentin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1658","26","Dental caries on pit and fissure surface penetrating into pulp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1659","26","Dental caries on smooth surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1660","26","Dental caries on smooth surface limited to enamel","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1661","26","Dental caries on smooth surface penetrating into dentin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1662","26","Dental caries on smooth surface penetrating into pulp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1663","26","Dental root caries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1664","26","Dental caries- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1665","26","Pulpitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1666","26","Necrosis of pulp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1667","26","Pulp degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1668","26","Abnormal hard tissue formation in pulp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1669","26","Acute apical periodontitis of pulpal origin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1670","26","Chronic apical periodontitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1671","26","Periapical abscess with sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1672","26","Periapical abscess without sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1673","26","Radicular cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1674","26","Other and unspecified diseases of pulp and periapical tissues","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1675","26","Unspecified diseases of pulp and periapical tissues","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1676","26","Other diseases of pulp and periapical tissues","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1677","26","Atrophy of salivary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1678","26","Hypertrophy of salivary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1679","26","Sialoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1680","26","Sialoadenitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1681","26","Acute sialoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1682","26","Acute recurrent sialoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1683","26","Chronic sialoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1684","26","Abscess of salivary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1685","26","Fistula of salivary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1686","26","Sialolithiasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1687","26","Mucocele of salivary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1688","26","Disturbances of salivary secretion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1689","26","Other diseases of salivary glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1690","26","Disease of salivary gland- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1691","26","Glossitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1692","26","Geographic tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1693","26","Median rhomboid glossitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1694","26","Hypertrophy of tongue papillae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1695","26","Atrophy of tongue papillae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1696","26","Plicated tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1697","26","Glossodynia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1698","26","Other diseases of tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1699","26","Disease of tongue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1700","26","Anodontia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1701","26","Supernumerary teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1702","26","Abnormalities of size and form of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1703","26","Mottled teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1704","26","Disturbances in tooth formation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1705","26","Hereditary disturbances in tooth structure- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1706","26","Disturbances in tooth eruption","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1707","26","Teething syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1708","26","Other disorders of tooth development","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1709","26","Disorder of tooth development- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1710","26","Embedded teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1711","26","Impacted teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1712","26","Acute gingivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1713","26","Acute gingivitis- plaque induced","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1714","26","Acute gingivitis- non-plaque induced","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1715","26","Chronic gingivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1716","26","Chronic gingivitis- plaque induced","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1717","26","Chronic gingivitis- non-plaque induced","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1718","26","Aggressive periodontitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1719","26","Aggressive periodontitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1720","26","Aggressive periodontitis- localized","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1721","26","Aggressive periodontitis- generalized","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1722","26","Chronic periodontitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1723","26","Chronic periodontitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1724","26","Chronic periodontitis- localized","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1725","26","Chronic periodontitis- generalized","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1726","26","Periodontosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1727","26","Other periodontal diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1728","26","Periodontal disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1729","26","Excessive attrition of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1730","26","Abrasion of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1731","26","Erosion of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1732","26","Pathological resorption of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1733","26","Hypercementosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1734","26","Ankylosis of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1735","26","Deposits [accretions] on teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1736","26","Posteruptive color changes of dental hard tissues","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1737","26","Other specified diseases of hard tissues of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1738","26","Cracked tooth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1739","26","Other specified diseases of hard tissues of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1740","26","Disease of hard tissues of teeth- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1741","26","Diseases of lips","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1742","26","Cheek and lip biting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1743","26","Leukoplakia and other disturbances of oral epithelium- including tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1744","26","Leukoplakia of oral mucosa- including tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1745","26","Minimal keratinized residual ridge mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1746","26","Excessive keratinized residual ridge mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1747","26","Leukokeratosis nicotina palati","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1748","26","Other disturbances of oral epithelium- including tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1749","26","Hairy leukoplakia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1750","26","Granuloma and granuloma-like lesions of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1751","26","Oral submucous fibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1752","26","Irritative hyperplasia of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1753","26","Other and unspecified lesions of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1754","26","Unspecified lesions of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1755","26","Other lesions of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1756","26","Gingival recession","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1757","26","Gingival enlargement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1758","26","Gingival and edentulous alveolar ridge lesions associated with trauma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1759","26","Other specified disorders of gingiva and edentulous alveolar ridge","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1760","26","Disorder of gingiva and edentulous alveolar ridge- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1761","26","Exfoliation of teeth due to systemic causes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1762","26","Complete loss of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1763","26","Complete loss of teeth- unspecified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1764","26","Complete loss of teeth- unspecified cause- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1765","26","Complete loss of teeth- unspecified cause- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1766","26","Complete loss of teeth- unspecified cause- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1767","26","Complete loss of teeth- unspecified cause- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1768","26","Complete loss of teeth- unspecified cause- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1769","26","Complete loss of teeth due to trauma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1770","26","Complete loss of teeth due to trauma- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1771","26","Complete loss of teeth due to trauma- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1772","26","Complete loss of teeth due to trauma- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1773","26","Complete loss of teeth due to trauma- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1774","26","Complete loss of teeth due to trauma- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1775","26","Complete loss of teeth due to periodontal diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1776","26","Complete loss of teeth due to periodontal diseases- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1777","26","Complete loss of teeth due to periodontal diseases- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1778","26","Complete loss of teeth due to periodontal diseases- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1779","26","Complete loss of teeth due to periodontal diseases- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1780","26","Complete loss of teeth due to periodontal diseases- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1781","26","Complete loss of teeth due to caries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1782","26","Complete loss of teeth due to caries- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1783","26","Complete loss of teeth due to caries- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1784","26","Complete loss of teeth due to caries- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1785","26","Complete loss of teeth due to caries- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1786","26","Complete loss of teeth due to caries- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1787","26","Complete loss of teeth due to other specified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1788","26","Complete loss of teeth due to other specified cause- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1789","26","Complete loss of teeth due to other specified cause- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1790","26","Complete loss of teeth due to other specified cause- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1791","26","Complete loss of teeth due to other specified cause- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1792","26","Complete loss of teeth due to other specified cause- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1793","26","Atrophy of edentulous alveolar ridge","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1794","26","Unspecified atrophy of edentulous alveolar ridge","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1795","26","Minimal atrophy of the mandible","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1796","26","Moderate atrophy of the mandible","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1797","26","Severe atrophy of the mandible","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1798","26","Minimal atrophy of maxilla","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1799","26","Moderate atrophy of the maxilla","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1800","26","Severe atrophy of the maxilla","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1801","26","Retained dental root","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1802","26","Partial loss of teeth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1803","26","Partial loss of teeth- unspecified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1804","26","Partial loss of teeth- unspecified cause- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1805","26","Partial loss of teeth- unspecified cause- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1806","26","Partial loss of teeth- unspecified cause- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1807","26","Partial loss of teeth- unspecified cause- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1808","26","Partial loss of teeth- unspecified cause- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1809","26","Partial loss of teeth due to trauma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1810","26","Partial loss of teeth due to trauma- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1811","26","Partial loss of teeth due to trauma- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1812","26","Partial loss of teeth due to trauma- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1813","26","Partial loss of teeth due to trauma- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1814","26","Partial loss of teeth due to trauma- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1815","26","Partial loss of teeth due to periodontal diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1816","26","Partial loss of teeth due to periodontal diseases- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1817","26","Partial loss of teeth due to periodontal diseases- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1818","26","Partial loss of teeth due to periodontal diseases- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1819","26","Partial loss of teeth due to periodontal diseases- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1820","26","Partial loss of teeth due to periodontal diseases- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1821","26","Partial loss of teeth due to caries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1822","26","Partial loss of teeth due to caries- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1823","26","Partial loss of teeth due to caries- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1824","26","Partial loss of teeth due to caries- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1825","26","Partial loss of teeth due to caries- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1826","26","Partial loss of teeth due to caries- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1827","26","Partial loss of teeth due to other specified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1828","26","Partial loss of teeth due to other specified cause- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1829","26","Partial loss of teeth due to other specified cause- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1830","26","Partial loss of teeth due to other specified cause- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1831","26","Partial loss of teeth due to other specified cause- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1832","26","Partial loss of teeth due to other specified cause- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1833","26","Unsatisfactory restoration of tooth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1834","26","Unsatisfactory restoration of tooth- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1835","26","Open restoration margins of tooth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1836","26","Unrepairable overhanging of dental restorative materials","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1837","26","Fractured dental restorative material","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1838","26","Fractured dental restorative material without loss of material","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1839","26","Fractured dental restorative material with loss of material","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1840","26","Fractured dental restorative material- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1841","26","Contour of existing restoration of tooth biologically incompatible with oral health","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1842","26","Allergy to existing dental restorative material","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1843","26","Poor aesthetic of existing restoration of tooth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1844","26","Other unsatisfactory restoration of tooth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1845","26","Other specified disorders of teeth and supporting structures","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1846","26","Disorder of teeth and supporting structures- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1847","26","Recurrent oral aphthae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1848","26","Other forms of stomatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1849","26","Cellulitis and abscess of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1850","26","Oral mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1851","26","Oral mucositis (ulcerative)- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1852","26","Oral mucositis (ulcerative) due to antineoplastic therapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1853","26","Oral mucositis (ulcerative) due to other drugs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1854","26","Oral mucositis (ulcerative) due to radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1855","26","Other oral mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1856","16","Acantholytic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1857","16","Acne conglobata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1858","16","Acne excorie des jeunes filles","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1859","16","Acne keloid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1860","16","Acne tropica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1861","16","Acne vulgaris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1862","16","Acne- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1863","16","Acquired epidermolysis bullosa- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1864","16","Acquired hypertrichosis lanuginosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1865","16","Acquired ichthyosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1866","16","Acquired keratosis follicularis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1867","16","Acquired keratosis [keratoderma] palmaris et plantaris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1868","16","Acrodermatitis chronica atrophicans","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1869","16","Acrodermatitis continua","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1870","16","Actinic granuloma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1871","16","Actinic reticuloid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1872","16","Acute intermittent (hepatic) porphyria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1873","16","Acute lymphangitis of head [any part- except face]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1874","16","Acute lymphangitis of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1875","16","Acute lymphangitis of unspecified finger","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1876","16","Acute lymphangitis of unspecified toe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1877","16","Acute lymphangitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1878","16","Acute skin change due to ultraviolet radiation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1879","16","Allergic contact dermatitis due to adhesives","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1880","16","Allergic contact dermatitis due to drugs in contact with skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1881","16","Allergic contact dermatitis due to other chemical products","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1882","16","Allergic contact dermatitis due to plants- except food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1883","16","Allergic contact dermatitis- unspecified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1884","16","Allergic dermatitis of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1885","16","Allergic dermatitis of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1886","16","Allergic dermatitis of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1887","16","Allergic dermatitis of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1888","16","Allergic dermatitis of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1889","16","Allergic dermatitis of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1890","16","Allergic dermatitis of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1891","16","Alopecia areata- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1892","16","Anetoderma of Jadassohn-Pellizzari","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1893","16","Anetoderma of Schweninger-Buzzi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1894","16","Angioneurotic edema- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1895","16","Anogenital (venereal) warts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1896","16","Anogenital herpesviral infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1897","16","Apocrine sweat disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1898","16","Arteritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1899","16","Asymptomatic varicose veins of bilateral lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1900","16","Asymptomatic varicose veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1901","16","Asymptomatic varicose veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1902","16","Asymptomatic varicose veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1903","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1904","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1905","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1906","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1907","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1908","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1909","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1910","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1911","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1912","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1913","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1914","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1915","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1916","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1917","16","Atherosclerosis of native arteries of left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1918","16","Atherosclerosis of native arteries of left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1919","16","Atherosclerosis of native arteries of left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1920","16","Atherosclerosis of native arteries of left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1921","16","Atherosclerosis of native arteries of left leg with ulceration of other part of lower left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1922","16","Atherosclerosis of native arteries of left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1923","16","Atherosclerosis of native arteries of left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1924","16","Atherosclerosis of native arteries of right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1925","16","Atherosclerosis of native arteries of right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1926","16","Atherosclerosis of native arteries of right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1927","16","Atherosclerosis of native arteries of right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1928","16","Atherosclerosis of native arteries of right leg with ulceration of other part of lower right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1929","16","Atherosclerosis of native arteries of right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1930","16","Atherosclerosis of native arteries of right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1931","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1932","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1933","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1934","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1935","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1936","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1937","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1938","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1939","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1940","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1941","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1942","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1943","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1944","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1945","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1946","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1947","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1948","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1949","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1950","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1951","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1952","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1953","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1954","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1955","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1956","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1957","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1958","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1959","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1960","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1961","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1962","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1963","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1964","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1965","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1966","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1967","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1968","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1969","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1970","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1971","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1972","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1973","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1974","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1975","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1976","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1977","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1978","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1979","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1980","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1981","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1982","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1983","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1984","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1985","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1986","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1987","16","Atopic dermatitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1988","16","Atopic neurodermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1989","16","Atrophic disorder of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1990","16","Atrophoderma of Pasini and Pierini","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1991","16","Balanitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1992","16","Balanoposthitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1993","16","Basal cell carcinoma of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1994","16","Basal cell carcinoma of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1995","16","Basal cell carcinoma of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1996","16","Basal cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1997","16","Basal cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1998","16","Basal cell carcinoma of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1999","16","Basal cell carcinoma of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2000","16","Basal cell carcinoma of skin of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2001","16","Basal cell carcinoma of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2002","16","Basal cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2003","16","Basal cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2004","16","Basal cell carcinoma of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2005","16","Basal cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2006","16","Basal cell carcinoma of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2007","16","Basal cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2008","16","Basal cell carcinoma of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2009","16","Beau\'s lines","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2010","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of left arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2011","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2012","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2013","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of right arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2014","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2015","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2016","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of unspecified limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2017","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of unspecified sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2018","16","Besnier\'s prurigo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2019","16","Brazilian pemphigus [fogo selvagem]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2020","16","Bullous pemphigoid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2021","16","Cafe au lait spots","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2022","16","Calcinosis cutis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2023","16","Candidiasis of skin and nail","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2024","16","Carbuncle- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2025","16","Carcinoma in situ of penis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2026","16","Carcinoma in situ of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2027","16","Carcinoma in situ of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2028","16","Carcinoma in situ of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2029","16","Carcinoma in situ of skin of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2030","16","Carcinoma in situ of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2031","16","Carcinoma in situ of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2032","16","Carcinoma in situ of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2033","16","Carcinoma in situ of skin of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2034","16","Carcinoma in situ of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2035","16","Carcinoma in situ of skin of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2036","16","Carcinoma in situ of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2037","16","Cat-scratch disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2038","16","Cellulitis of head [any part- except face]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2039","16","Cellulitis of left finger","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2040","16","Cellulitis of left toe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2041","16","Cellulitis of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2042","16","Cellulitis of right finger","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2043","16","Cellulitis of right toe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2044","16","Cellulitis of unspecified finger","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2045","16","Cellulitis of unspecified toe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2046","16","Cellulitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2047","16","Chloasma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2048","16","Congenital alopecia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2049","16","Congenital malformation of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2050","16","Congenital morphological disturbances of hair- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2051","16","Congenital non-neoplastic nevus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2052","16","Contact urticaria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2053","16","CR(E)ST syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2054","16","Cutaneous abscess of head [any part- except face]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2055","16","Cutaneous abscess of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2056","16","Cutaneous abscess- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2057","16","Cutaneous autosensitization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2058","16","Cutis laxa senilis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2059","16","Cutis rhomboidalis nuchae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2060","16","Cysts of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2061","16","Cysts of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2062","16","Cysts of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2063","16","Cysts of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2064","16","Cysts of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2065","16","Cysts of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2066","16","Cysts of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2067","16","Dermatitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2068","16","Dermatographic urticaria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2069","16","Diabetes mellitus due to underlying condition with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2070","16","Discoid lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2071","16","Disease of capillaries- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2072","16","Diseases of lips","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2073","16","Disorder of fatty-acid metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2074","16","Disruption of external operation (surgical) wound- not elsewhere classified- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2075","16","Disseminated superficial actinic porokeratosis (DSAP)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2076","16","Drug or chemical induced diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2077","16","Drug photoallergic response","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2078","16","Drug phototoxic response","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2079","16","Drug-induced pemphigus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2080","16","Dyshidrosis [pompholyx]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2081","16","Eccrine sweat disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2082","16","Edema- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2083","16","Elastosis perforans serpiginosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2084","16","Encounter for follow-up examination after completed treatment for conditions other than malignant neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2085","16","Encounter for removal of sutures","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2086","16","Eosinophilic cellulitis [Wells]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2087","16","Epidermal cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2088","16","Epidermal thickening- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2089","16","Epidermolysis bullosa due to drug","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2090","16","Epidermolysis bullosa dystrophica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2091","16","Epidermolysis bullosa letalis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2092","16","Epidermolysis bullosa simplex","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2093","16","Epidermolysis bullosa- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2094","16","Erythema elevatum diutinum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2095","16","Erythema in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2096","16","Erythema intertrigo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2097","16","Erythema multiforme- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2098","16","Erythema nodosum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2099","16","Erythematous condition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2100","16","Excessive keratinized residual ridge mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2101","16","Exfoliative dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2102","16","Factitial dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2103","16","Febrile neutrophilic dermatosis [Sweet]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2104","16","Flexural eczema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2105","16","Follicular cyst of the skin and subcutaneous tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2106","16","Follicular disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2107","16","Folliculitis ulerythematosa reticulata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2108","16","Foreign body granuloma of the skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2109","16","Freckles","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2110","16","Furuncle- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2111","16","Generalized edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2112","16","Generalized pustular psoriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2113","16","Geographic tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2114","16","Gottron\'s papules","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2115","16","Granuloma annulare","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2116","16","Granuloma faciale [eosinophilic granuloma of skin]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2117","16","Granuloma inguinale","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2118","16","Guttate psoriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2119","16","Hairy leukoplakia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2120","16","Hemangioma of skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2121","16","Hereditary erythropoietic porphyria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2122","16","Herpesviral cervicitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2123","16","Herpesviral gingivostomatitis and pharyngotonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2124","16","Herpesviral infection of other male genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2125","16","Herpesviral infection of other urogenital tract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2126","16","Herpesviral infection of penis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2127","16","Herpesviral infection of perianal skin and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2128","16","Herpesviral infection of urogenital system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2129","16","Herpesviral vulvovaginitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2130","16","Herpesviral vulvovaginitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2131","16","Hidradenitis suppurativa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2132","16","Hirsutism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2133","16","Hookworm disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2134","16","Hypertrichosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2135","16","Hypertrophic disorder of the skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2136","16","Hypertrophic scar","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2137","16","Hypertrophy of tongue papillae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2138","16","Infantile (acute) (chronic) eczema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2139","16","Infantile acne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2140","16","Infection following a procedure- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2141","16","Infective dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2142","16","Inflamed seborrheic keratosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2143","16","Intrinsic (allergic) eczema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2144","16","Irritant contact dermatitis due to drugs in contact with skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2145","16","Irritant contact dermatitis due to other chemical products","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2146","16","Irritant contact dermatitis due to plants- except food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2147","16","Irritant contact dermatitis- unspecified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2148","16","Keratoderma in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2149","16","Keratosis follicularis et parafollicularis in cutem penetrans","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2150","16","Keratosis punctata (palmaris et plantaris)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2151","16","Large plaque parapsoriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2152","16","Leukoderma- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2153","16","Leukokeratosis nicotina palati","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2154","16","Leukoplakia of oral mucosa- including tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2155","16","Leukoplakia of penis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2156","16","Lichen ruber moniliformis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2157","16","Lichen simplex chronicus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2158","16","Lichen striatus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2159","16","Lipoid dermatoarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2160","16","Lipomatosis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2161","16","Livedoid vasculitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2162","16","Local infection of the skin and subcutaneous tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2163","16","Localized connective tissue disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2164","16","Localized edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2165","16","Localized hypertrichosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2166","16","Long term (current) use of hormonal contraceptives","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2167","16","Long term (current) use of opiate analgesic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2168","16","Malignant melanoma of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2169","16","Malignant melanoma of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2170","16","Malignant melanoma of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2171","16","Malignant melanoma of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2172","16","Malignant melanoma of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2173","16","Malignant melanoma of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2174","16","Malignant melanoma of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2175","16","Malignant melanoma of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2176","16","Malignant melanoma of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2177","16","Malignant melanoma of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2178","16","Malignant melanoma of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2179","16","Malignant melanoma of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2180","16","Malignant melanoma of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2181","16","Malignant melanoma of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2182","16","Melanocytic nevi of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2183","16","Melanocytic nevi of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2184","16","Melanocytic nevi of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2185","16","Melanocytic nevi of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2186","16","Melanocytic nevi of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2187","16","Melanocytic nevi of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2188","16","Melanocytic nevi of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2189","16","Melanocytic nevi of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2190","16","Melanocytic nevi of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2191","16","Melanocytic nevi of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2192","16","Melanocytic nevi- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2193","16","Melanocytic nevi- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2194","16","Melanoma in situ of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2195","16","Melanoma in situ of breast (skin) (soft tissue)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2196","16","Melanoma in situ of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2197","16","Melanoma in situ of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2198","16","Melanoma in situ of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2199","16","Melanoma in situ of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2200","16","Melanoma in situ of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2201","16","Melanoma in situ of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2202","16","Melanoma in situ of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2203","16","Melanoma in situ of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2204","16","Melanoma in situ of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2205","16","Melanoma in situ of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2206","16","Melanoma in situ of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2207","16","Minimal keratinized residual ridge mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2208","16","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2209","16","Mucinosis of the skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2210","16","Mycosis fungoides- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2211","16","Mycosis fungoides- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2212","16","Mycosis fungoides- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2213","16","Mycosis fungoides- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2214","16","Mycosis fungoides- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2215","16","Mycosis fungoides- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2216","16","Mycosis fungoides- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2217","16","Mycosis fungoides- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2218","16","Mycosis fungoides- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2219","16","Mycosis fungoides- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2220","16","Nail disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2221","16","Nail disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2222","16","Nail dystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2223","16","Neoplasm of unspecified behavior of bone- soft tissue- and skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2224","16","Nevus- non-neoplastic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2225","16","Non-pressure chronic ulcer of left ankle limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2226","16","Non-pressure chronic ulcer of left ankle with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2227","16","Non-pressure chronic ulcer of left ankle with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2228","16","Non-pressure chronic ulcer of left ankle with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2229","16","Non-pressure chronic ulcer of left ankle with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2230","16","Non-pressure chronic ulcer of left calf limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2231","16","Non-pressure chronic ulcer of left calf with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2232","16","Non-pressure chronic ulcer of left calf with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2233","16","Non-pressure chronic ulcer of left calf with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2234","16","Non-pressure chronic ulcer of left calf with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2235","16","Non-pressure chronic ulcer of left heel and midfoot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2236","16","Non-pressure chronic ulcer of left heel and midfoot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2237","16","Non-pressure chronic ulcer of left heel and midfoot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2238","16","Non-pressure chronic ulcer of left heel and midfoot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2239","16","Non-pressure chronic ulcer of left heel and midfoot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2240","16","Non-pressure chronic ulcer of left thigh limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2241","16","Non-pressure chronic ulcer of left thigh with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2242","16","Non-pressure chronic ulcer of left thigh with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2243","16","Non-pressure chronic ulcer of left thigh with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2244","16","Non-pressure chronic ulcer of left thigh with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2245","16","Non-pressure chronic ulcer of other part of left foot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2246","16","Non-pressure chronic ulcer of other part of left foot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2247","16","Non-pressure chronic ulcer of other part of left foot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2248","16","Non-pressure chronic ulcer of other part of left foot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2249","16","Non-pressure chronic ulcer of other part of left foot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2250","16","Non-pressure chronic ulcer of other part of left lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2251","16","Non-pressure chronic ulcer of other part of left lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2252","16","Non-pressure chronic ulcer of other part of left lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2253","16","Non-pressure chronic ulcer of other part of left lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2254","16","Non-pressure chronic ulcer of other part of left lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2255","16","Non-pressure chronic ulcer of other part of right foot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2256","16","Non-pressure chronic ulcer of other part of right foot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2257","16","Non-pressure chronic ulcer of other part of right foot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2258","16","Non-pressure chronic ulcer of other part of right foot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2259","16","Non-pressure chronic ulcer of other part of right foot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2260","16","Non-pressure chronic ulcer of other part of right lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2261","16","Non-pressure chronic ulcer of other part of right lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2262","16","Non-pressure chronic ulcer of other part of right lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2263","16","Non-pressure chronic ulcer of other part of right lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2264","16","Non-pressure chronic ulcer of other part of right lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2265","16","Non-pressure chronic ulcer of other part of unspecified foot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2266","16","Non-pressure chronic ulcer of other part of unspecified foot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2267","16","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2268","16","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2269","16","Non-pressure chronic ulcer of other part of unspecified foot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2270","16","Non-pressure chronic ulcer of other part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2271","16","Non-pressure chronic ulcer of other part of unspecified lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2272","16","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2273","16","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2274","16","Non-pressure chronic ulcer of other part of unspecified lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2275","16","Non-pressure chronic ulcer of right ankle limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2276","16","Non-pressure chronic ulcer of right ankle with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2277","16","Non-pressure chronic ulcer of right ankle with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2278","16","Non-pressure chronic ulcer of right ankle with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2279","16","Non-pressure chronic ulcer of right ankle with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2280","16","Non-pressure chronic ulcer of right calf limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2281","16","Non-pressure chronic ulcer of right calf with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2282","16","Non-pressure chronic ulcer of right calf with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2283","16","Non-pressure chronic ulcer of right calf with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2284","16","Non-pressure chronic ulcer of right calf with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2285","16","Non-pressure chronic ulcer of right heel and midfoot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2286","16","Non-pressure chronic ulcer of right heel and midfoot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2287","16","Non-pressure chronic ulcer of right heel and midfoot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2288","16","Non-pressure chronic ulcer of right heel and midfoot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2289","16","Non-pressure chronic ulcer of right heel and midfoot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2290","16","Non-pressure chronic ulcer of right thigh limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2291","16","Non-pressure chronic ulcer of right thigh with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2292","16","Non-pressure chronic ulcer of right thigh with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2293","16","Non-pressure chronic ulcer of right thigh with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2294","16","Non-pressure chronic ulcer of right thigh with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2295","16","Non-pressure chronic ulcer of unspecified ankle limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2296","16","Non-pressure chronic ulcer of unspecified ankle with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2297","16","Non-pressure chronic ulcer of unspecified ankle with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2298","16","Non-pressure chronic ulcer of unspecified ankle with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2299","16","Non-pressure chronic ulcer of unspecified ankle with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2300","16","Non-pressure chronic ulcer of unspecified calf limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2301","16","Non-pressure chronic ulcer of unspecified calf with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2302","16","Non-pressure chronic ulcer of unspecified calf with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2303","16","Non-pressure chronic ulcer of unspecified calf with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2304","16","Non-pressure chronic ulcer of unspecified calf with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2305","16","Non-pressure chronic ulcer of unspecified heel and midfoot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2306","16","Non-pressure chronic ulcer of unspecified heel and midfoot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2307","16","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2308","16","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2309","16","Non-pressure chronic ulcer of unspecified heel and midfoot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2310","16","Non-pressure chronic ulcer of unspecified part of left lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2311","16","Non-pressure chronic ulcer of unspecified part of left lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2312","16","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2313","16","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2314","16","Non-pressure chronic ulcer of unspecified part of left lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2315","16","Non-pressure chronic ulcer of unspecified part of right lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2316","16","Non-pressure chronic ulcer of unspecified part of right lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2317","16","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2318","16","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2319","16","Non-pressure chronic ulcer of unspecified part of right lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2320","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2321","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2322","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2323","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2324","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2325","16","Non-pressure chronic ulcer of unspecified thigh limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2326","16","Non-pressure chronic ulcer of unspecified thigh with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2327","16","Non-pressure chronic ulcer of unspecified thigh with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2328","16","Non-pressure chronic ulcer of unspecified thigh with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2329","16","Non-pressure chronic ulcer of unspecified thigh with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2330","16","Nonbullous erythema multiforme","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2331","16","Nonspecific reaction to tuberculin skin test without active tuberculosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2332","16","Nummular dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2333","16","Onychogryphosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2334","16","Onycholysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2335","16","Ophiasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2336","16","Osteophyte- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2337","16","Other acariasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2338","16","Other acne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2339","16","Other acquired epidermolysis bullosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2340","16","Other alopecia areata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2341","16","Other atopic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2342","16","Other atrophic disorders of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2343","16","Other benign neoplasm of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2344","16","Other benign neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2345","16","Other benign neoplasm of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2346","16","Other benign neoplasm of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2347","16","Other benign neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2348","16","Other benign neoplasm of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2349","16","Other benign neoplasm of skin of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2350","16","Other benign neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2351","16","Other benign neoplasm of skin of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2352","16","Other benign neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2353","16","Other benign neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2354","16","Other congenital malformations of hair","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2355","16","Other diseases of capillaries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2356","16","Other disorder of circulatory system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2357","16","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2358","16","Other disorders of diminished melanin formation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2359","16","Other disorders of skin and subcutaneous tissue in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2360","16","Other disorders of skin and subcutaneous tissue in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2361","16","Other disturbances of oral epithelium- including tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2362","16","Other epidermolysis bullosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2363","16","Other erythema multiforme","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2364","16","Other follicular cysts of the skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2365","16","Other granulomatous disorders of the skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2366","16","Other hookworm diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2367","16","Other hypertrichosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2368","16","Other hypertrophic disorders of the skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2369","16","Other infiltrative disorders of the skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2370","16","Other lipid storage disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2371","16","Other lipoprotein metabolism disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2372","16","Other local lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2373","16","Other long term (current) drug therapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2374","16","Other melanin hyperpigmentation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2375","16","Other nail disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2376","16","Other nonthrombocytopenic purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2377","16","Other parapsoriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2378","16","Other pemphigoid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2379","16","Other pemphigus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2380","16","Other porphyria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2381","16","Other prurigo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2382","16","Other psoriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2383","16","Other rosacea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2384","16","Other seborrheic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2385","16","Other seborrheic keratosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2386","16","Other serum reaction due to administration of blood and blood products- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2387","16","Other serum reaction due to other serum- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2388","16","Other serum reaction due to vaccination- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2389","16","Other skin changes due to chronic exposure to nonionizing radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2390","16","Other skin changes due to chronic exposure to nonionizing radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2391","16","Other specified acantholytic disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2392","16","Other specified acute skin changes due to ultraviolet radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2393","16","Other specified congenital malformations of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2394","16","Other specified dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2395","16","Other specified disorders of pigmentation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2396","16","Other specified disorders of the skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2397","16","Other specified disorders of veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2398","16","Other specified epidermal thickening","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2399","16","Other specified erythematous conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2400","16","Other specified follicular disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2401","16","Other specified local infections of the skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2402","16","Other specified localized connective tissue disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2403","16","Other specified malignant neoplasm of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2404","16","Other specified malignant neoplasm of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2405","16","Other specified malignant neoplasm of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2406","16","Other specified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2407","16","Other specified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2408","16","Other specified malignant neoplasm of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2409","16","Other specified malignant neoplasm of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2410","16","Other specified malignant neoplasm of skin of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2411","16","Other specified malignant neoplasm of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2412","16","Other specified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2413","16","Other specified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2414","16","Other specified malignant neoplasm of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2415","16","Other specified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2416","16","Other specified malignant neoplasm of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2417","16","Other specified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2418","16","Other specified malignant neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2419","16","Other specified metabolic disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2420","16","Other specified papulosquamous disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2421","16","Other systemic sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2422","16","Other transepidermal elimination disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2423","16","Other urticaria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2424","16","Other vasculitis limited to the skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2425","16","Other viral warts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2426","16","Papulosquamous disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2427","16","Papulosquamous disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2428","16","Paraneoplastic pemphigus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2429","16","Parapsoriasis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2430","16","Pediculosis due to Pediculus humanus corporis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2431","16","Pemphigoid- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2432","16","Pemphigus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2433","16","Pemphigus foliaceous","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2434","16","Pemphigus vegetans","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2435","16","Pemphigus vulgaris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2436","16","Pemphigus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2437","16","Perifolliculitis capitis abscedens","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2438","16","Perioral dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2439","16","Personal history of malignant melanoma of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2440","16","Personal history of other malignant neoplasm of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2441","16","Photocontact dermatitis [berloque dermatitis]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2442","16","Phthiriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2443","16","Pigmented purpuric dermatosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2444","16","Pilar cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2445","16","Pityriasis alba","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2446","16","Pityriasis lichenoides chronica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2447","16","Pityriasis lichenoides et varioliformis acuta","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2448","16","Pityriasis rosea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2449","16","Pityriasis rubra pilaris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2450","16","Plantar wart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2451","16","Poikiloderma of Civatte","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2452","16","Poikiloderma vasculare atrophicans","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2453","16","Polytrichia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2454","16","Porphyria cutanea tarda","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2455","16","Postherpetic trigeminal neuralgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2456","16","Postimmunization arthropathy- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2457","16","Postimmunization arthropathy- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2458","16","Postimmunization arthropathy- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2459","16","Postimmunization arthropathy- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2460","16","Postimmunization arthropathy- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2461","16","Postimmunization arthropathy- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2462","16","Postimmunization arthropathy- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2463","16","Postimmunization arthropathy- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2464","16","Postimmunization arthropathy- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2465","16","Postimmunization arthropathy- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2466","16","Postimmunization arthropathy- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2467","16","Postimmunization arthropathy- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2468","16","Postimmunization arthropathy- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2469","16","Postimmunization arthropathy- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2470","16","Postimmunization arthropathy- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2471","16","Postimmunization arthropathy- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2472","16","Postimmunization arthropathy- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2473","16","Postimmunization arthropathy- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2474","16","Postimmunization arthropathy- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2475","16","Postimmunization arthropathy- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2476","16","Postimmunization arthropathy- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2477","16","Postimmunization arthropathy- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2478","16","Postimmunization arthropathy- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2479","16","Postinflammatory hyperpigmentation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2480","16","Postprocedural retroperitoneal abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2481","16","Pressure ulcer of left ankle- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2482","16","Pressure ulcer of left ankle- stage 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2483","16","Pressure ulcer of left ankle- stage 3","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2484","16","Pressure ulcer of left ankle- stage 4","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2485","16","Pressure ulcer of left ankle- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2486","16","Pressure ulcer of left ankle- unstageable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2487","16","Pressure ulcer of left heel- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2488","16","Pressure ulcer of left heel- stage 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2489","16","Pressure ulcer of left heel- stage 3","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2490","16","Pressure ulcer of left heel- stage 4","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2491","16","Pressure ulcer of left heel- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2492","16","Pressure ulcer of left heel- unstageable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2493","16","Pressure ulcer of right ankle- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2494","16","Pressure ulcer of right ankle- stage 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2495","16","Pressure ulcer of right ankle- stage 3","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2496","16","Pressure ulcer of right ankle- stage 4","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2497","16","Pressure ulcer of right ankle- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2498","16","Pressure ulcer of right ankle- unstageable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2499","16","Pressure ulcer of right heel- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2500","16","Pressure ulcer of right heel- stage 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2501","16","Pressure ulcer of right heel- stage 3","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2502","16","Pressure ulcer of right heel- stage 4","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2503","16","Pressure ulcer of right heel- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2504","16","Pressure ulcer of right heel- unstageable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2505","16","Pressure ulcer of unspecified ankle- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2506","16","Pressure ulcer of unspecified ankle- stage 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2507","16","Pressure ulcer of unspecified ankle- stage 3","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2508","16","Pressure ulcer of unspecified ankle- stage 4","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2509","16","Pressure ulcer of unspecified ankle- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2510","16","Pressure ulcer of unspecified ankle- unstageable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2511","16","Pressure ulcer of unspecified heel- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2512","16","Pressure ulcer of unspecified heel- stage 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2513","16","Pressure ulcer of unspecified heel- stage 3","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2514","16","Pressure ulcer of unspecified heel- stage 4","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2515","16","Pressure ulcer of unspecified heel- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2516","16","Pressure ulcer of unspecified heel- unstageable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2517","16","Primary focal hyperhidrosis- axilla","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2518","16","Primary focal hyperhidrosis- face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2519","16","Primary focal hyperhidrosis- palms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2520","16","Primary focal hyperhidrosis- soles","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2521","16","Primary focal hyperhidrosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2522","16","Progressive systemic sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2523","16","Prurigo nodularis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2524","16","Pruritus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2525","16","Pseudofolliculitis barbae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2526","16","Psoriasis vulgaris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2527","16","Psoriasis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2528","16","Pustulosis palmaris et plantaris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2529","16","Pyoderma gangrenosum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2530","16","Pyoderma vegetans","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2531","16","Pyogenic granuloma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2532","16","Rash and other nonspecific skin eruption","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2533","16","Reactive perforating collagenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2534","16","Retiform parapsoriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2535","16","Rhinophyma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2536","16","Rosacea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2537","16","Scar conditions and fibrosis of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2538","16","Scarlet fever with myocarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2539","16","Scarlet fever with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2540","16","Scarlet fever with otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2541","16","Scarlet fever- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2542","16","Sebaceous cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2543","16","Seborrhea capitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2544","16","Seborrheic dermatitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2545","16","Seborrheic infantile dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2546","16","Sezary disease- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2547","16","Sezary disease- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2548","16","Sezary disease- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2549","16","Sezary disease- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2550","16","Sezary disease- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2551","16","Sezary disease- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2552","16","Sezary disease- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2553","16","Sezary disease- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2554","16","Sezary disease- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2555","16","Sezary disease- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2556","16","Skin changes due to chronic exposure to nonionizing radiation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2557","16","Small plaque parapsoriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2558","16","Solar urticaria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2559","16","Spontaneous ecchymoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2560","16","Squamous cell carcinoma of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2561","16","Squamous cell carcinoma of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2562","16","Squamous cell carcinoma of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2563","16","Squamous cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2564","16","Squamous cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2565","16","Squamous cell carcinoma of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2566","16","Squamous cell carcinoma of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2567","16","Squamous cell carcinoma of skin of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2568","16","Squamous cell carcinoma of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2569","16","Squamous cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2570","16","Squamous cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2571","16","Squamous cell carcinoma of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2572","16","Squamous cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2573","16","Squamous cell carcinoma of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2574","16","Squamous cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2575","16","Squamous cell carcinoma of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2576","16","Steatocystoma multiplex","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2577","16","Stevens-Johnson syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2578","16","Stevens-Johnson syndrome-toxic epidermal necrolysis overlap syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2579","16","Striae atrophicae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2580","16","Subacute cutaneous lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2581","16","Sunburn of first degree","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2582","16","Sunburn of second degree","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2583","16","Sunburn of third degree","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2584","16","Sunburn- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2585","16","Systemic sclerosis induced by drug and chemical","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2586","16","Systemic sclerosis with lung involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2587","16","Systemic sclerosis with myopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2588","16","Systemic sclerosis with polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2589","16","Systemic sclerosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2590","16","Telogen effluvium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2591","16","Tinea corporis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2592","16","Tinea cruris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2593","16","Tinea imbricata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2594","16","Tinea pedis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2595","16","Tinea unguium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2596","16","Toxic epidermal necrolysis [Lyell]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2597","16","Transepidermal elimination disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2598","16","Transient acantholytic dermatosis [Grover]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2599","16","Trichodermal cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2600","16","Unspecified contact dermatitis due to drugs in contact with skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2601","16","Unspecified contact dermatitis due to other chemical products","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2602","16","Unspecified contact dermatitis due to plants- except food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2603","16","Unspecified contact dermatitis- unspecified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2604","16","Unspecified malignant neoplasm of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2605","16","Unspecified malignant neoplasm of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2606","16","Unspecified malignant neoplasm of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2607","16","Unspecified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2608","16","Unspecified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2609","16","Unspecified malignant neoplasm of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2610","16","Unspecified malignant neoplasm of skin of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2611","16","Unspecified malignant neoplasm of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2612","16","Unspecified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2613","16","Unspecified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2614","16","Unspecified malignant neoplasm of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2615","16","Unspecified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2616","16","Unspecified malignant neoplasm of skin of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2617","16","Unspecified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2618","16","Unspecified malignant neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2619","16","Unspecified porphyria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2620","16","Unspecified viral infection characterized by skin and mucous membrane lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2621","16","Urticaria- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2622","16","Varicose veins of left lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2623","16","Varicose veins of right lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2624","16","Varicose veins of unspecified lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2625","16","Vasculitis limited to the skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2626","16","Viral wart- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2627","16","Vitiligo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2628","16","Xerosis cutis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2629","16","Yellow nail syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2630","16","Zoster without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2631","28","Congenital hypothyroidism with diffuse goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2632","28","Congenital hypothyroidism without goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2633","28","Hypothyroidism due to medicaments and other exogenous substances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2634","28","Postinfectious hypothyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2635","28","Atrophy of thyroid (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2636","28","Myxedema coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2637","28","Other specified hypothyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2638","28","Hypothyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2639","28","Diabetes mellitus due to underlying condition with hyperosmolarity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2640","28","Diabetes mellitus due to underlying condition with hyperosmolarity without nonketotic hyperglycemic-hyperosmolar coma (NKHHC)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2641","28","Diabetes mellitus due to underlying condition with hyperosmolarity with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2642","28","Diabetes mellitus due to underlying condition with ketoacidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2643","28","Diabetes mellitus due to underlying condition with ketoacidosis without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2644","28","Diabetes mellitus due to underlying condition with ketoacidosis with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2645","28","Diabetes mellitus due to underlying condition with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2646","28","Diabetes mellitus due to underlying condition with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2647","28","Diabetes mellitus due to underlying condition with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2648","28","Diabetes mellitus due to underlying condition with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2649","28","Diabetes mellitus due to underlying condition with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2650","28","Diabetes mellitus due to underlying condition with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2651","28","Diabetes mellitus due to underlying condition with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2652","28","Diabetes mellitus due to underlying condition with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2653","28","Diabetes mellitus due to underlying condition with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2654","28","Diabetes mellitus due to underlying condition with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2655","28","Diabetes mellitus due to underlying condition with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2656","28","Diabetes mellitus due to underlying condition with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2657","28","Diabetes mellitus due to underlying condition with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2658","28","Diabetes mellitus due to underlying condition with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2659","28","Diabetes mellitus due to underlying condition with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2660","28","Diabetes mellitus due to underlying condition with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2661","28","Diabetes mellitus due to underlying condition with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2662","28","Diabetes mellitus due to underlying condition with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2663","28","Diabetes mellitus due to underlying condition with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2664","28","Diabetes mellitus due to underlying condition with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2665","28","Diabetes mellitus due to underlying condition with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2666","28","Diabetes mellitus due to underlying condition with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2667","28","Diabetes mellitus due to underlying condition with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2668","28","Diabetes mellitus due to underlying condition with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2669","28","Diabetes mellitus due to underlying condition with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2670","28","Diabetes mellitus due to underlying condition with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2671","28","Diabetes mellitus due to underlying condition with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2672","28","Diabetes mellitus due to underlying condition with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2673","28","Diabetes mellitus due to underlying condition with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2674","28","Diabetes mellitus due to underlying condition with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2675","28","Diabetes mellitus due to underlying condition with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2676","28","Diabetes mellitus due to underlying condition with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2677","28","Diabetes mellitus due to underlying condition with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2678","28","Diabetes mellitus due to underlying condition with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2679","28","Diabetes mellitus due to underlying condition with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2680","28","Diabetes mellitus due to underlying condition with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2681","28","Diabetes mellitus due to underlying condition with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2682","28","Diabetes mellitus due to underlying condition with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2683","28","Diabetes mellitus due to underlying condition with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2684","28","Diabetes mellitus due to underlying condition with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2685","28","Diabetes mellitus due to underlying condition with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2686","28","Diabetes mellitus due to underlying condition with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2687","28","Diabetes mellitus due to underlying condition with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2688","28","Diabetes mellitus due to underlying condition with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2689","28","Diabetes mellitus due to underlying condition with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2690","28","Diabetes mellitus due to underlying condition with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2691","28","Diabetes mellitus due to underlying condition with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2692","28","Diabetes mellitus due to underlying condition with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2693","28","Diabetes mellitus due to underlying condition with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2694","28","Diabetes mellitus due to underlying condition with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2695","28","Diabetes mellitus due to underlying condition with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2696","28","Diabetes mellitus due to underlying condition without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2697","28","Other specified diabetes mellitus with hyperosmolarity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2698","28","Other specified diabetes mellitus with hyperosmolarity without nonketotic hyperglycemic-hyperosmolar coma (NKHHC)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2699","28","Other specified diabetes mellitus with hyperosmolarity with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2700","28","Other specified diabetes mellitus with ketoacidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2701","28","Other specified diabetes mellitus with ketoacidosis without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2702","28","Other specified diabetes mellitus with ketoacidosis with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2703","28","Other specified diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2704","28","Other specified diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2705","28","Other specified diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2706","28","Other specified diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2707","28","Other specified diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2708","28","Other specified diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2709","28","Other specified diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2710","28","Other specified diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2711","28","Other specified diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2712","28","Other specified diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2713","28","Other specified diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2714","28","Other specified diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2715","28","Other specified diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2716","28","Other specified diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2717","28","Other specified diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2718","28","Other specified diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2719","28","Other specified diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2720","28","Other specified diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2721","28","Other specified diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2722","28","Other specified diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2723","28","Other specified diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2724","28","Other specified diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2725","28","Other specified diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2726","28","Other specified diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2727","28","Other specified diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2728","28","Other specified diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2729","28","Other specified diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2730","28","Other specified diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2731","28","Other specified diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2732","28","Other specified diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2733","28","Other specified diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2734","28","Other specified diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2735","28","Other specified diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2736","28","Other specified diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2737","28","Other specified diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2738","28","Other specified diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2739","28","Other specified diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2740","28","Other specified diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2741","28","Other specified diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2742","28","Other specified diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2743","28","Other specified diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2744","28","Other specified diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2745","28","Other specified diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2746","28","Other specified diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2747","28","Other specified diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2748","28","Other specified diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2749","28","Other specified diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2750","28","Other specified diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2751","28","Other specified diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2752","28","Other specified diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2753","28","Other specified diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2754","28","Other specified diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2755","28","Acanthosis nigricans","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2756","28","Addisonian crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2757","28","Adrenogenital disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2758","28","Congenital adrenogenital disorders associated with enzyme deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2759","28","Congenital hypothyroidism with diffuse goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2760","28","Congenital hypothyroidism without goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2761","28","Congenital iodine-deficiency syndrome- mixed type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2762","28","Congenital iodine-deficiency syndrome- myxedematous type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2763","28","Congenital iodine-deficiency syndrome- neurological type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2764","28","Congenital iodine-deficiency syndrome- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2765","28","Congenital malformation syndromes predominantly associated with short stature","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2766","28","Delayed milestone in childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2767","28","Delayed puberty","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2768","28","Diabetes insipidus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2769","28","Congenital iodine-deficiency syndrome- neurological type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2770","28","Congenital iodine-deficiency syndrome- myxedematous type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2771","28","Congenital iodine-deficiency syndrome- mixed type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2772","28","Congenital iodine-deficiency syndrome- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2773","28","Thyrotoxicosis with diffuse goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2774","28","Thyrotoxicosis with diffuse goiter without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2775","28","Thyrotoxicosis with diffuse goiter with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2776","28","Thyrotoxicosis with toxic single thyroid nodule","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2777","28","Thyrotoxicosis with toxic single thyroid nodule without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2778","28","Thyrotoxicosis with toxic single thyroid nodule with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2779","28","Thyrotoxicosis with toxic multinodular goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2780","28","Thyrotoxicosis with toxic multinodular goiter without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2781","28","Thyrotoxicosis with toxic multinodular goiter with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2782","28","Thyrotoxicosis from ectopic thyroid tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2783","28","Thyrotoxicosis from ectopic thyroid tissue without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2784","28","Thyrotoxicosis from ectopic thyroid tissue with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2785","28","Thyrotoxicosis factitia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2786","28","Thyrotoxicosis factitia without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2787","28","Thyrotoxicosis factitia with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2788","28","Other thyrotoxicosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2789","28","Other thyrotoxicosis without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2790","28","Other thyrotoxicosis with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2791","28","Thyrotoxicosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2792","28","Thyrotoxicosis- unspecified without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2793","28","Thyrotoxicosis- unspecified with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2794","28","Type 2 diabetes mellitus with hyperosmolarity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2795","28","Type 2 diabetes mellitus with hyperosmolarity without nonketotic hyperglycemic-hyperosmolar coma (NKHHC)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2796","28","Type 2 diabetes mellitus with hyperosmolarity with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2797","28","Type 2 diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2798","28","Type 2 diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2799","28","Type 2 diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2800","28","Type 2 diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2801","28","Type 2 diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2802","28","Type 2 diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2803","28","Type 2 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2804","28","Type 2 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2805","28","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2806","28","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2807","28","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2808","28","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2809","28","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2810","28","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2811","28","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2812","28","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2813","28","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2814","28","Type 2 diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2815","28","Type 2 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2816","28","Type 2 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2817","28","Type 2 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2818","28","Type 2 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2819","28","Type 2 diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2820","28","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2821","28","Type 2 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2822","28","Type 2 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2823","28","Type 2 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2824","28","Type 2 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2825","28","Type 2 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2826","28","Type 2 diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2827","28","Type 2 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2828","28","Type 2 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2829","28","Type 2 diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2830","28","Type 2 diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2831","28","Type 2 diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2832","28","Type 2 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2833","28","Type 2 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2834","28","Type 2 diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2835","28","Type 2 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2836","28","Type 2 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2837","28","Type 2 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2838","28","Type 2 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2839","28","Type 2 diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2840","28","Type 2 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2841","28","Type 2 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2842","28","Type 2 diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2843","28","Type 2 diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2844","28","Type 2 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2845","28","Type 2 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2846","28","Type 2 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2847","28","Type 2 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2848","28","Type 2 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2849","28","Drug-induced adrenocortical insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2850","28","Drug-induced obesity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2851","28","Failure to thrive (child)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2852","28","Female pseudohermaphroditism- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2853","28","Hermaphroditism- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2854","28","Hypercalcemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2855","28","Hyperparathyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2856","28","Hypopituitarism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2857","28","Hypothyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2858","28","Indeterminate sex- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2859","28","Karyotype 45- X","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2860","28","Karyotype 46- X iso (Xq)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2861","28","Karyotype 46- X with abnormal sex chromosome- except iso (Xq)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2862","28","Male pseudohermaphroditism- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2863","28","Iodine-deficiency related diffuse (endemic) goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2864","28","Iodine-deficiency related multinodular (endemic) goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2865","28","Iodine-deficiency related (endemic) goiter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2866","28","Other iodine-deficiency related thyroid disorders and allied conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2867","28","Acute thyroiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2868","28","Subacute thyroiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2869","28","Chronic thyroiditis with transient thyrotoxicosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2870","28","Autoimmune thyroiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2871","28","Drug-induced thyroiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2872","28","Other chronic thyroiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2873","28","Thyroiditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2874","28","Drug or chemical induced diabetes mellitus with hyperosmolarity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2875","28","Drug or chemical induced diabetes mellitus with hyperosmolarity without nonketotic hyperglycemic-hyperosmolar coma (NKHHC)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2876","28","Drug or chemical induced diabetes mellitus with hyperosmolarity with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2877","28","Drug or chemical induced diabetes mellitus with ketoacidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2878","28","Drug or chemical induced diabetes mellitus with ketoacidosis without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2879","28","Drug or chemical induced diabetes mellitus with ketoacidosis with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2880","28","Drug or chemical induced diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2881","28","Drug or chemical induced diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2882","28","Drug or chemical induced diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2883","28","Drug or chemical induced diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2884","28","Drug or chemical induced diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2885","28","Drug or chemical induced diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2886","28","Drug or chemical induced diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2887","28","Drug or chemical induced diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2888","28","Drug or chemical induced diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2889","28","Drug or chemical induced diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2890","28","Drug or chemical induced diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2891","28","Drug or chemical induced diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2892","28","Drug or chemical induced diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2893","28","Drug or chemical induced diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2894","28","Drug or chemical induced diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2895","28","Drug or chemical induced diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2896","28","Drug or chemical induced diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2897","28","Drug or chemical induced diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2898","28","Drug or chemical induced diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2899","28","Drug or chemical induced diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2900","28","Drug or chemical induced diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2901","28","Drug or chemical induced diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2902","28","Drug or chemical induced diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2903","28","Drug or chemical induced diabetes mellitus with neurological complications with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2904","28","Drug or chemical induced diabetes mellitus with neurological complications with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2905","28","Drug or chemical induced diabetes mellitus with neurological complications with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2906","28","Drug or chemical induced diabetes mellitus with neurological complications with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2907","28","Drug or chemical induced diabetes mellitus with neurological complications with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2908","28","Drug or chemical induced diabetes mellitus with neurological complications with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2909","28","Drug or chemical induced diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2910","28","Drug or chemical induced diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2911","28","Drug or chemical induced diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2912","28","Drug or chemical induced diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2913","28","Drug or chemical induced diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2914","28","Drug or chemical induced diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2915","28","Drug or chemical induced diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2916","28","Drug or chemical induced diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2917","28","Drug or chemical induced diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2918","28","Drug or chemical induced diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2919","28","Drug or chemical induced diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2920","28","Drug or chemical induced diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2921","28","Drug or chemical induced diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2922","28","Drug or chemical induced diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2923","28","Drug or chemical induced diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2924","28","Drug or chemical induced diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2925","28","Drug or chemical induced diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2926","28","Drug or chemical induced diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2927","28","Drug or chemical induced diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2928","28","Drug or chemical induced diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2929","28","Drug or chemical induced diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2930","28","Drug or chemical induced diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2931","28","Drug or chemical induced diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2932","28","Morbid (severe) obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2933","28","Mosaicism- 45- X/46- XX or XY","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2934","28","Mosaicism- 45- X/other cell line(s) with abnormal sex chromosome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2935","28","Obesity- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2936","28","Other adrenocortical insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2937","28","Other adrenocortical insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2938","28","Other adrenogenital disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2939","28","Other disorders of puberty","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2940","28","Other hyperparathyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2941","28","Other obesity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2942","28","Other obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2943","28","Other specified diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2944","28","Other variants of Turner\'s syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2945","28","Nontoxic diffuse goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2946","28","Nontoxic single thyroid nodule","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2947","28","Nontoxic multinodular goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2948","28","Other specified nontoxic goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2949","28","Nontoxic goiter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2950","28","Hypersecretion of calcitonin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2951","28","Dyshormogenetic goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2952","28","Other specified disorders of thyroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2953","28","Sick-euthyroid syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2954","28","Other specified disorders of thyroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2955","28","Disorder of thyroid- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2956","28","Type 1 diabetes mellitus with ketoacidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2957","28","Type 1 diabetes mellitus with ketoacidosis without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2958","28","Type 1 diabetes mellitus with ketoacidosis with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2959","28","Type 1 diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2960","28","Type 1 diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2961","28","Type 1 diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2962","28","Type 1 diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2963","28","Type 1 diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2964","28","Type 1 diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2965","28","Type 1 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2966","28","Type 1 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2967","28","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2968","28","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2969","28","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2970","28","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2971","28","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2972","28","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2973","28","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2974","28","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2975","28","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2976","28","Type 1 diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2977","28","Type 1 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2978","28","Type 1 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2979","28","Type 1 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2980","28","Type 1 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2981","28","Type 1 diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2982","28","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2983","28","Type 1 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2984","28","Type 1 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2985","28","Type 1 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2986","28","Type 1 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2987","28","Type 1 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2988","28","Type 1 diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2989","28","Type 1 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2990","28","Type 1 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2991","28","Type 1 diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2992","28","Type 1 diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2993","28","Type 1 diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2994","28","Type 1 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2995","28","Type 1 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2996","28","Type 1 diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2997","28","Type 1 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2998","28","Type 1 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2999","28","Type 1 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3000","28","Type 1 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3001","28","Type 1 diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3002","28","Type 1 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3003","28","Type 1 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3004","28","Type 1 diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3005","28","Type 1 diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3006","28","Type 1 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3007","28","Type 1 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3008","28","Type 1 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3009","28","Type 1 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3010","28","Type 1 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3011","28","Idiopathic hypoparathyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3012","28","Pseudohypoparathyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3013","28","Other hypoparathyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3014","28","Hypoparathyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3015","28","Postprocedural adrenocortical (-medullary) hypofunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3016","28","Postprocedural hypothyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3017","28","Precocious puberty","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3018","28","Primary adrenocortical insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3019","28","Primary hyperparathyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3020","28","Pseudohermaphroditism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3021","28","Rickets- active","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3022","28","Secondary hyperparathyroidism- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3023","28","Short stature (child)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3024","28","Turner\'s syndrome- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3025","28","Type 1 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3026","28","Type 2 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3027","28","Unspecified adrenocortical insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3028","19","Abscess of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3029","19","Abscess of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3030","19","Abscess of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3031","19","Abscess of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3032","19","Abscess- furuncle and carbuncle of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3033","19","Acquired deformity of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3034","19","Acquired stenosis of external ear canal- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3035","19","Acquired stenosis of external ear canal- unspecified- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3036","19","Acquired stenosis of left external ear canal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3037","19","Acquired stenosis of right external ear canal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3038","19","Acute actinic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3039","19","Acute actinic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3040","19","Acute actinic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3041","19","Acute actinic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3042","19","Acute chemical otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3043","19","Acute chemical otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3044","19","Acute chemical otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3045","19","Acute chemical otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3046","19","Acute contact otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3047","19","Acute contact otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3048","19","Acute contact otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3049","19","Acute contact otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3050","19","Acute eczematoid otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3051","19","Acute eczematoid otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3052","19","Acute eczematoid otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3053","19","Acute eczematoid otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3054","19","Acute idiopathic pulmonary hemorrhage in infants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3055","19","Acute laryngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3056","19","Acute lymphangitis of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3057","19","Acute lymphangitis of neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3058","19","Acute pharyngitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3059","19","Acute pharyngitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3060","19","Acute reactive otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3061","19","Acute reactive otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3062","19","Acute reactive otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3063","19","Acute reactive otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3064","19","Acute recurrent sialoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3065","19","Acute recurrent sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3066","19","Acute respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3067","19","Acute respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3068","19","Acute respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3069","19","Acute serous otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3070","19","Acute serous otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3071","19","Acute serous otitis media- recurrent- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3072","19","Acute serous otitis media- recurrent- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3073","19","Acute serous otitis media- recurrent- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3074","19","Acute serous otitis media- recurrent- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3075","19","Acute serous otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3076","19","Acute serous otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3077","19","Acute sialoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3078","19","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3079","19","Acute suppurative otitis media with spontaneous rupture of ear drum- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3080","19","Acute suppurative otitis media with spontaneous rupture of ear drum- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3081","19","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3082","19","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3083","19","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3084","19","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3085","19","Acute suppurative otitis media with spontaneous rupture of ear drum- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3086","19","Acute suppurative otitis media with spontaneous rupture of ear drum- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3087","19","Acute suppurative otitis media without spontaneous rupture of ear drum- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3088","19","Acute suppurative otitis media without spontaneous rupture of ear drum- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3089","19","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3090","19","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3091","19","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3092","19","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3093","19","Acute suppurative otitis media without spontaneous rupture of ear drum- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3094","19","Acute suppurative otitis media without spontaneous rupture of ear drum- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3095","19","Adhesive left middle ear disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3096","19","Adhesive middle ear disease- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3097","19","Adhesive middle ear disease- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3098","19","Adhesive right middle ear disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3099","19","Allergic rhinitis due to pollen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3100","19","Allergic rhinitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3101","19","Ankyloglossia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3102","19","Anosmia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3103","19","Aphagia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3104","19","Atypical facial pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3105","19","Basal cell carcinoma of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3106","19","Basal cell carcinoma of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3107","19","Basal cell carcinoma of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3108","19","Basal cell carcinoma of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3109","19","Basal cell carcinoma of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3110","19","Basal cell carcinoma of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3111","19","Basal cell carcinoma of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3112","19","Basal cell carcinoma of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3113","19","Bell\'s palsy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3114","19","Benign neoplasm of cranial nerves","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3115","19","Benign neoplasm of craniopharyngeal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3116","19","Benign neoplasm of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3117","19","Benign neoplasm of major salivary gland- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3118","19","Benign neoplasm of middle ear- nasal cavity and accessory sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3119","19","Benign neoplasm of other major salivary glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3120","19","Benign neoplasm of other parts of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3121","19","Benign neoplasm of parotid gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3122","19","Benign neoplasm of pituitary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3123","19","Benign neoplasm of unspecified part of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3124","19","Benign paroxysmal vertigo- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3125","19","Benign paroxysmal vertigo- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3126","19","Benign paroxysmal vertigo- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3127","19","Benign paroxysmal vertigo- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3128","19","Carcinoma in situ of buccal mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3129","19","Carcinoma in situ of floor of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3130","19","Carcinoma in situ of gingiva and edentulous alveolar ridge","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3131","19","Carcinoma in situ of hard palate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3132","19","Carcinoma in situ of labial mucosa and vermilion border","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3133","19","Carcinoma in situ of oral cavity- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3134","19","Carcinoma in situ of pharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3135","19","Carcinoma in situ of soft palate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3136","19","Carcinoma in situ of tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3137","19","Cellulitis and abscess of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3138","19","Cellulitis and abscess of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3139","19","Cellulitis of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3140","19","Cellulitis of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3141","19","Cellulitis of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3142","19","Cellulitis of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3143","19","Cellulitis of neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3144","19","Cellulitis of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3145","19","Central perforation of tympanic membrane- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3146","19","Central perforation of tympanic membrane- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3147","19","Central perforation of tympanic membrane- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3148","19","Central perforation of tympanic membrane- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3149","19","Cervicalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3150","19","Cheek and lip biting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3151","19","Cholesteatoma of attic- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3152","19","Cholesteatoma of attic- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3153","19","Cholesteatoma of attic- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3154","19","Cholesteatoma of attic- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3155","19","Cholesteatoma of mastoid- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3156","19","Cholesteatoma of mastoid- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3157","19","Cholesteatoma of mastoid- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3158","19","Cholesteatoma of mastoid- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3159","19","Cholesteatoma of tympanum- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3160","19","Cholesteatoma of tympanum- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3161","19","Cholesteatoma of tympanum- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3162","19","Cholesteatoma of tympanum- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3163","19","Chronic adenoiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3164","19","Chronic atticoantral suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3165","19","Chronic atticoantral suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3166","19","Chronic atticoantral suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3167","19","Chronic atticoantral suppurative otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3168","19","Chronic ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3169","19","Chronic frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3170","19","Chronic laryngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3171","19","Chronic mastoiditis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3172","19","Chronic mastoiditis- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3173","19","Chronic mastoiditis- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3174","19","Chronic mastoiditis- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3175","19","Chronic maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3176","19","Chronic myringitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3177","19","Chronic myringitis- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3178","19","Chronic myringitis- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3179","19","Chronic myringitis- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3180","19","Chronic pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3181","19","Chronic pharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3182","19","Chronic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3183","19","Chronic sialoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3184","19","Chronic sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3185","19","Chronic sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3186","19","Chronic tonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3187","19","Chronic tubotympanic suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3188","19","Chronic tubotympanic suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3189","19","Chronic tubotympanic suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3190","19","Chronic tubotympanic suppurative otitis media- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3191","19","Conductive hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3192","19","Conductive hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3193","19","Conductive hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3194","19","Conductive hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3195","19","Conductive hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3196","19","Conductive hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3197","19","Conductive hearing loss- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3198","19","Congenital absence- atresia and stricture of auditory canal (external)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3199","19","Congenital bronchomalacia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3200","19","Congenital laryngomalacia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3201","19","Congenital malformation of larynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3202","19","Congenital malformations of other endocrine glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3203","19","Congenital stenosis of bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3204","19","Congenital subglottic stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3205","19","Congenital tracheomalacia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3206","19","Cough","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3207","19","Cutaneous abscess of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3208","19","Cutaneous abscess of neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3209","19","Cyst and mucocele of nose and nasal sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3210","19","Cyst of oral region- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3211","19","Cystic fibrosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3212","19","Deviated nasal septum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3213","19","Diabetes mellitus due to underlying condition with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3214","19","Diffuse otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3215","19","Diffuse otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3216","19","Diffuse otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3217","19","Diffuse otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3218","19","Diseases of lips","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3219","19","Diverticulum of esophagus- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3220","19","Dizziness and giddiness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3221","19","Driver of heavy transport vehicle injured in collision with railway train or railway vehicle in traffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3222","19","Driver of heavy transport vehicle injured in collision with railway train or railway vehicle in traffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3223","19","Driver of heavy transport vehicle injured in collision with railway train or railway vehicle in traffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3224","19","Driver of pick-up truck or van injured in collision with railway train or railway vehicle in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3225","19","Driver of pick-up truck or van injured in collision with railway train or railway vehicle in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3226","19","Driver of pick-up truck or van injured in collision with railway train or railway vehicle in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3227","19","Drug or chemical induced diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3228","19","Dysphagia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3229","19","Dysphonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3230","19","Dyspnea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3231","19","Edema of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3232","19","Encounter for attention to tracheostomy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3233","19","Encounter for examination of ears and hearing with other abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3234","19","Encounter for examination of ears and hearing without abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3235","19","Encounter for fitting and adjustment of other external prosthetic devices","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3236","19","Encounter for follow-up examination after completed treatment for conditions other than malignant neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3237","19","Encounter for follow-up examination after completed treatment for conditions other than malignant neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3238","19","Encounter for follow-up examination after completed treatment for malignant neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3239","19","Encounter for hearing conservation and treatment","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3240","19","Encounter for hearing examination following failed hearing screening","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3241","19","Enlarged lymph nodes- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3242","19","Epidermal cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3243","19","Epistaxis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3244","19","Follicular cyst of the skin and subcutaneous tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3245","19","Foreign body in ear- unspecified ear- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3246","19","Foreign body in left ear- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3247","19","Foreign body in nasal sinus- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3248","19","Foreign body in nostril- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3249","19","Foreign body in right ear- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3250","19","Fracture of alveolus of maxilla- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3251","19","Fracture of nasal bones- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3252","19","Fracture of orbital floor- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3253","19","Fractures of other specified skull and facial bones- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3254","19","Gastro-esophageal reflux disease without esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3255","19","Generalized enlarged lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3256","19","Glossitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3257","19","Granuloma and granuloma-like lesions of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3258","19","Headache","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3259","19","Hematoma of pinna- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3260","19","Hematoma of pinna- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3261","19","Hematoma of pinna- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3262","19","Hematoma of pinna- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3263","19","Hemoptysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3264","19","Hemorrhage from other sites in respiratory passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3265","19","Hemorrhage from respiratory passages- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3266","19","Hemorrhagic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3267","19","Hemorrhagic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3268","19","Hemorrhagic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3269","19","Hemorrhagic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3270","19","Hyperparathyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3271","19","Hypertrophic scar","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3272","19","Hypertrophy of adenoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3273","19","Hypertrophy of nasal turbinates","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3274","19","Hypertrophy of tonsils","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3275","19","Hypertrophy of tonsils with hypertrophy of adenoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3276","19","Impacted cerumen- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3277","19","Impacted cerumen- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3278","19","Impacted cerumen- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3279","19","Impacted cerumen- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3280","19","Intracranial space-occupying lesion found on diagnostic imaging of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3281","19","Iodine-deficiency related multinodular (endemic) goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3282","19","Irritative hyperplasia of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3283","19","Labyrinthine dysfunction- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3284","19","Labyrinthine dysfunction- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3285","19","Labyrinthine dysfunction- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3286","19","Labyrinthine dysfunction- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3287","19","Laryngeal hypoplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3288","19","Laryngeal spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3289","19","Laryngocele","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3290","19","LeFort I fracture- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3291","19","LeFort II fracture- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3292","19","LeFort III fracture- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3293","19","Localized enlarged lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3294","19","Localized swelling- mass and lump- head","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3295","19","Localized swelling- mass and lump- neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3296","19","Long term (current) use of hormonal contraceptives","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3297","19","Long term (current) use of opiate analgesic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3298","19","Malar fracture unspecified- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3299","19","Malignant neoplasm of anterior two-thirds of tongue- part unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3300","19","Malignant neoplasm of base of tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3301","19","Malignant neoplasm of external lip- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3302","19","Malignant neoplasm of floor of mouth- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3303","19","Malignant neoplasm of glottis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3304","19","Malignant neoplasm of hard palate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3305","19","Malignant neoplasm of hypopharynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3306","19","Malignant neoplasm of larynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3307","19","Malignant neoplasm of lip- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3308","19","Malignant neoplasm of mouth- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3309","19","Malignant neoplasm of nasal cavity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3310","19","Malignant neoplasm of nasopharynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3311","19","Malignant neoplasm of oropharynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3312","19","Malignant neoplasm of parotid gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3313","19","Malignant neoplasm of submandibular gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3314","19","Malignant neoplasm of thyroid gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3315","19","Maxillary fracture- unspecified- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3316","19","Melanocytic nevi of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3317","19","Melanocytic nevi of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3318","19","Melanocytic nevi of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3319","19","Meniere\'s disease- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3320","19","Meniere\'s disease- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3321","19","Meniere\'s disease- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3322","19","Meniere\'s disease- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3323","19","Mixed conductive and sensorineural hearing loss- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3324","19","Mucocele of salivary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3325","19","Nasal congestion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3326","19","Nasal mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3327","19","Nasal polyp- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3328","19","Neoplasm of uncertain behavior of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3329","19","Neoplasm of uncertain behavior of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3330","19","Neoplasm of uncertain behavior of other specified sites of the oral cavity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3331","19","Neoplasm of uncertain behavior of pharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3332","19","Neoplasm of uncertain behavior of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3333","19","Neoplasm of uncertain behavior of the major salivary glands- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3334","19","Neoplasm of uncertain behavior of the minor salivary glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3335","19","Neoplasm of uncertain behavior of the parotid salivary glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3336","19","Neoplasm of uncertain behavior of the sublingual salivary glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3337","19","Neoplasm of uncertain behavior of the submandibular salivary glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3338","19","Neoplasm of uncertain behavior of tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3339","19","Neoplasm of unspecified behavior of bone- soft tissue- and skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3340","19","Neoplasm of unspecified behavior of digestive system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3341","19","Neoplasm of unspecified behavior of endocrine glands and other parts of nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3342","19","Neoplasm of unspecified behavior of respiratory system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3343","19","Nodules of vocal cords","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3344","19","Noise effects on inner ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3345","19","Noise effects on inner ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3346","19","Noise effects on left inner ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3347","19","Noise effects on right inner ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3348","19","Nontoxic multinodular goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3349","19","Nontoxic single thyroid nodule","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3350","19","Nontoxic single thyroid nodule","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3351","19","Obstructive sleep apnea (adult) (pediatric)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3352","19","Oral mucositis (ulcerative)- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3353","19","Otalgia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3354","19","Otalgia- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3355","19","Otalgia- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3356","19","Otalgia- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3357","19","Other abnormal auditory perceptions- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3358","19","Other abnormal auditory perceptions- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3359","19","Other abnormal auditory perceptions- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3360","19","Other abnormal auditory perceptions- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3361","19","Other abnormalities of breathing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3362","19","Other acquired stenosis of external ear canal- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3363","19","Other acquired stenosis of external ear canal- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3364","19","Other acquired stenosis of left external ear canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3365","19","Other acquired stenosis of right external ear canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3366","19","Other allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3367","19","Other benign neoplasm of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3368","19","Other benign neoplasm of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3369","19","Other benign neoplasm of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3370","19","Other chronic sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3371","19","Other chronic suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3372","19","Other chronic suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3373","19","Other chronic suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3374","19","Other chronic suppurative otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3375","19","Other congenital malformations of bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3376","19","Other congenital malformations of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3377","19","Other congenital malformations of trachea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3378","19","Other cysts of oral region- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3379","19","Other diseases of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3380","19","Other diseases of vocal cords","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3381","19","Other disturbances of smell and taste","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3382","19","Other follicular cysts of the skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3383","19","Other forms of dyspnea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3384","19","Other fracture of base of skull- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3385","19","Other fracture of occiput- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3386","19","Other infective otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3387","19","Other infective otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3388","19","Other infective otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3389","19","Other infective otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3390","19","Other lesions of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3391","19","Other long term (current) drug therapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3392","19","Other noninfective acute otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3393","19","Other noninfective acute otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3394","19","Other noninfective acute otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3395","19","Other noninfective acute otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3396","19","Other otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3397","19","Other otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3398","19","Other otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3399","19","Other otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3400","19","Other polyp of sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3401","19","Other seasonal allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3402","19","Other somatoform disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3403","19","Other specified disorders of Eustachian tube- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3404","19","Other specified disorders of Eustachian tube- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3405","19","Other specified disorders of Eustachian tube- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3406","19","Other specified disorders of Eustachian tube- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3407","19","Other specified disorders of nose and nasal sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3408","19","Other specified disorders of temporomandibular joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3409","19","Other specified injuries of cervical trachea- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3410","19","Other specified injuries of larynx- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3411","19","Other specified injuries of other specified part of neck- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3412","19","Other specified injuries of pharynx and cervical esophagus- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3413","19","Other specified injuries of thyroid gland- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3414","19","Other specified injuries of unspecified part of neck- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3415","19","Other specified injuries of vocal cord- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3416","19","Other specified injury of muscle- fascia and tendon at neck level- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3417","19","Other specified malignant neoplasm of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3418","19","Other specified malignant neoplasm of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3419","19","Other specified malignant neoplasm of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3420","19","Other specified malignant neoplasm of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3421","19","Other specified malignant neoplasm of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3422","19","Other specified malignant neoplasm of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3423","19","Other specified malignant neoplasm of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3424","19","Other specified malignant neoplasm of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3425","19","Other voice and resonance disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3426","19","Otitis media- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3427","19","Otitis media- unspecified- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3428","19","Otitis media- unspecified- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3429","19","Otitis media- unspecified- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3430","19","Parageusia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3431","19","Paralysis of vocal cords and larynx- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3432","19","Paralysis of vocal cords and larynx- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3433","19","Paralysis of vocal cords and larynx- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3434","19","Paralysis of vocal cords and larynx- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3435","19","Parosmia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3436","19","Passenger in heavy transport vehicle injured in collision with fixed or stationary object in traffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3437","19","Passenger in heavy transport vehicle injured in collision with fixed or stationary object in traffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3438","19","Passenger in heavy transport vehicle injured in collision with fixed or stationary object in traffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3439","19","Peritonsillar abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3440","19","Person with feared health complaint in whom no diagnosis is made","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3441","19","Polyp of left middle ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3442","19","Polyp of middle ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3443","19","Polyp of middle ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3444","19","Polyp of nasal cavity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3445","19","Polyp of right middle ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3446","19","Polyp of vocal cord and larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3447","19","Presbycusis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3448","19","Presbycusis- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3449","19","Presbycusis- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3450","19","Presbycusis- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3451","19","Primary hyperparathyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3452","19","Respiratory failure- unspecified with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3453","19","Respiratory failure- unspecified with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3454","19","Respiratory failure- unspecified- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3455","19","Sebaceous cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3456","19","Secondary and unspecified malignant neoplasm of lymph nodes of head- face and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3457","19","Sensorineural hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3458","19","Sensorineural hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3459","19","Sensorineural hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3460","19","Sensorineural hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3461","19","Sialoadenitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3462","19","Sialolithiasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3463","19","Sleep apnea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3464","19","Sleep apnea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3465","19","Sleep apnea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3466","19","Snoring","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3467","19","Speech and language development delay due to hearing loss","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3468","19","Squamous cell carcinoma of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3469","19","Squamous cell carcinoma of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3470","19","Squamous cell carcinoma of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3471","19","Squamous cell carcinoma of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3472","19","Squamous cell carcinoma of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3473","19","Squamous cell carcinoma of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3474","19","Squamous cell carcinoma of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3475","19","Squamous cell carcinoma of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3476","19","Steatocystoma multiplex","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3477","19","Stenosis of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3478","19","Stridor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3479","19","Swimmer\'s ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3480","19","Swimmer\'s ear- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3481","19","Swimmer\'s ear- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3482","19","Swimmer\'s ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3483","19","Temporary auditory threshold shift- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3484","19","Temporary auditory threshold shift- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3485","19","Temporary auditory threshold shift- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3486","19","Temporary auditory threshold shift- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3487","19","Temporomandibular joint disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3488","19","Thyroiditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3489","19","Thyrotoxicosis- unspecified without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3490","19","Tinnitus- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3491","19","Tinnitus- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3492","19","Tinnitus- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3493","19","Tinnitus- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3494","19","Tinnitus- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3495","19","Tinnitus- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3496","19","Tinnitus- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3497","19","Tinnitus- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3498","19","Traumatic rupture of left ear drum- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3499","19","Traumatic rupture of right ear drum- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3500","19","Traumatic rupture of unspecified ear drum- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3501","19","Type I occipital condyle fracture- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3502","19","Type II occipital condyle fracture- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3503","19","Type III occipital condyle fracture- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3504","19","Unspecified acute noninfective otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3505","19","Unspecified acute noninfective otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3506","19","Unspecified acute noninfective otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3507","19","Unspecified acute noninfective otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3508","19","Unspecified cholesteatoma- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3509","19","Unspecified cholesteatoma- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3510","19","Unspecified cholesteatoma- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3511","19","Unspecified cholesteatoma- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3512","19","Unspecified chronic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3513","19","Unspecified chronic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3514","19","Unspecified chronic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3515","19","Unspecified chronic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3516","19","Unspecified disorder of nose and nasal sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3517","19","Unspecified disturbances of smell and taste","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3518","19","Unspecified fracture of base of skull- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3519","19","Unspecified fracture of facial bones- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3520","19","Unspecified fracture of occiput- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3521","19","Unspecified hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3522","19","Unspecified hearing loss- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3523","19","Unspecified hearing loss- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3524","19","Unspecified hearing loss- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3525","19","Unspecified injury of face- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3526","19","Unspecified injury of muscle- fascia and tendon at neck level- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3527","19","Unspecified injury of neck- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3528","19","Unspecified injury of nose- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3529","19","Unspecified lesions of oral mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3530","19","Unspecified malignant neoplasm of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3531","19","Unspecified malignant neoplasm of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3532","19","Unspecified malignant neoplasm of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3533","19","Unspecified malignant neoplasm of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3534","19","Unspecified malignant neoplasm of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3535","19","Unspecified malignant neoplasm of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3536","19","Unspecified malignant neoplasm of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3537","19","Unspecified malignant neoplasm of skin of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3538","19","Unspecified nonsuppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3539","19","Unspecified nonsuppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3540","19","Unspecified nonsuppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3541","19","Unspecified nonsuppurative otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3542","19","Unspecified occipital condyle fracture- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3543","19","Unspecified otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3544","19","Unspecified otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3545","19","Unspecified otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3546","19","Unspecified otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3547","19","Unspecified otosclerosis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3548","19","Unspecified otosclerosis- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3549","19","Unspecified otosclerosis- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3550","19","Unspecified otosclerosis- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3551","19","Unspecified perforation of tympanic membrane- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3552","19","Unspecified perforation of tympanic membrane- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3553","19","Unspecified perforation of tympanic membrane- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3554","19","Unspecified perforation of tympanic membrane- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3555","19","Unspecified perichondritis of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3556","19","Unspecified perichondritis of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3557","19","Unspecified perichondritis of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3558","19","Unspecified perichondritis of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3559","19","Unspecified sensorineural hearing loss","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3560","19","Unspecified sensorineural hearing loss","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3561","19","Vascular headache- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3562","19","Vasomotor rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3563","19","Vertigo of central origin- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3564","19","Vertigo of central origin- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3565","19","Vertigo of central origin- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3566","19","Vertigo of central origin- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3567","19","Zygomatic fracture- unspecified- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3568","15","Acute abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3569","15","Pain localized to upper abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3570","15","Upper abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3571","15","Right upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3572","15","Left upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3573","15","Epigastric pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3574","15","Pelvic and perineal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3575","15","Pain localized to other parts of lower abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3576","15","Lower abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3577","15","Right lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3578","15","Left lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3579","15","Periumbilical pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3580","15","Other abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3581","15","Abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3582","15","Right upper quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3583","15","Left upper quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3584","15","Right lower quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3585","15","Left lower quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3586","15","Periumbilic abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3587","15","Epigastric abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3588","15","Generalized abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3589","15","Abdominal tenderness- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3590","15","Rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3591","15","Right upper quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3592","15","Left upper quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3593","15","Right lower quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3594","15","Left lower quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3595","15","Periumbilic rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3596","15","Epigastric rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3597","15","Generalized rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3598","15","Rebound abdominal tenderness- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3599","15","Colic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3600","15","Generalized abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3601","15","Unspecified abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3602","15","Abnormal results of function studies of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3603","15","Abnormal electroencephalogram [EEG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3604","15","Abnormal brain scan","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3605","15","Abnormal results of other function studies of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3606","15","Abnormal results of function studies of peripheral nervous system and special senses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3607","15","Abnormal results of function studies of eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3608","15","Abnormal electro-oculogram [EOG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3609","15","Abnormal electroretinogram [ERG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3610","15","Abnormal visually evoked potential [VEP]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3611","15","Abnormal oculomotor study","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3612","15","Abnormal results of other function studies of eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3613","15","Abnormal results of function studies of ear and other special senses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3614","15","Abnormal auditory function study","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3615","15","Abnormal vestibular function study","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3616","15","Abnormal results of other function studies of ear and other special senses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3617","15","Abnormal results of function studies of peripheral nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3618","15","Abnormal response to nerve stimulation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3619","15","Abnormal electromyogram [EMG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3620","15","Abnormal results of other function studies of peripheral nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3621","15","Abnormal results of pulmonary function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3622","15","Abnormal results of cardiovascular function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3623","15","Abnormal result of cardiovascular function study- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3624","15","Abnormal electrocardiogram [ECG] [EKG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3625","15","Abnormal result of other cardiovascular function study","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3626","15","Abnormal results of kidney function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3627","15","Abnormal results of liver function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3628","15","Abnormal results of thyroid function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3629","15","Abnormal results of other endocrine function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3630","15","Abnormal results of function studies of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3631","15","Acute bronchiolitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3632","15","Acute bronchiolitis due to human metapneumovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3633","15","Acute bronchiolitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3634","15","Acute bronchiolitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3635","15","Acute bronchitis due to Mycoplasma pneumoniae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3636","15","Acute bronchitis due to Hemophilus influenzae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3637","15","Acute bronchitis due to streptococcus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3638","15","Acute bronchitis due to coxsackievirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3639","15","Acute bronchitis due to parainfluenza virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3640","15","Acute bronchitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3641","15","Acute bronchitis due to rhinovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3642","15","Acute bronchitis due to echovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3643","15","Acute bronchitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3644","15","Acute bronchitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3645","15","Acute kidney failure with tubular necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3646","15","Acute kidney failure with acute cortical necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3647","15","Acute kidney failure with medullary necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3648","15","Other acute kidney failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3649","15","Acute kidney failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3650","15","Acute laryngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3651","15","Acute tracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3652","15","Acute tracheitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3653","15","Acute tracheitis with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3654","15","Acute laryngotracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3655","15","Supraglottitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3656","15","Supraglottitis- unspecified- without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3657","15","Supraglottitis- unspecified- with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3658","15","Streptococcal pharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3659","15","Acute pharyngitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3660","15","Acute pharyngitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3661","15","Acute maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3662","15","Acute maxillary sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3663","15","Acute recurrent maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3664","15","Acute frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3665","15","Acute frontal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3666","15","Acute recurrent frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3667","15","Acute ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3668","15","Acute ethmoidal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3669","15","Acute recurrent ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3670","15","Acute sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3671","15","Acute sphenoidal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3672","15","Acute recurrent sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3673","15","Acute pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3674","15","Acute pansinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3675","15","Acute recurrent pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3676","15","Other acute sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3677","15","Other acute sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3678","15","Other acute recurrent sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3679","15","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3680","15","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3681","15","Acute recurrent sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3682","15","Streptococcal tonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3683","15","Acute streptococcal tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3684","15","Acute recurrent streptococcal tonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3685","15","Acute tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3686","15","Acute tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3687","15","Acute recurrent tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3688","15","Acute tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3689","15","Acute tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3690","15","Acute recurrent tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3691","15","Acute laryngopharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3692","15","Acute upper respiratory infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3693","15","Alzheimer\'s disease with early onset","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3694","15","Alzheimer\'s disease with late onset","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3695","15","Other Alzheimer\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3696","15","Alzheimer\'s disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3697","15","Unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3698","15","Angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3699","15","Other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3700","15","Angina pectoris- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3701","15","Mild intermittent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3702","15","Mild intermittent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3703","15","Mild intermittent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3704","15","Mild intermittent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3705","15","Mild persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3706","15","Mild persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3707","15","Mild persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3708","15","Mild persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3709","15","Moderate persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3710","15","Moderate persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3711","15","Moderate persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3712","15","Moderate persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3713","15","Severe persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3714","15","Severe persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3715","15","Severe persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3716","15","Severe persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3717","15","Other and unspecified asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3718","15","Unspecified asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3719","15","Unspecified asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3720","15","Unspecified asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3721","15","Unspecified asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3722","15","Other asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3723","15","Exercise induced bronchospasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3724","15","Cough variant asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3725","15","Other asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3726","15","Paroxysmal atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3727","15","Persistent atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3728","15","Chronic atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3729","15","Typical atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3730","15","Atypical atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3731","15","Unspecified atrial fibrillation and atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3732","15","Unspecified atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3733","15","Unspecified atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3734","15","Benign neoplasm of cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3735","15","Benign neoplasm of appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3736","15","Benign neoplasm of ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3737","15","Benign neoplasm of transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3738","15","Benign neoplasm of descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3739","15","Benign neoplasm of sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3740","15","Benign neoplasm of colon- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3741","15","Benign neoplasm of rectosigmoid junction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3742","15","Benign neoplasm of rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3743","15","Benign neoplasm of anus and anal canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3744","15","Bronchiectasis with acute lower respiratory infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3745","15","Bronchiectasis with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3746","15","Bronchiectasis- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3747","15","Calculus of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3748","15","Calculus of ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3749","15","Calculus of kidney with calculus of ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3750","15","Urinary calculus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3751","15","Dilated cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3752","15","Obstructive hypertrophic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3753","15","Other hypertrophic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3754","15","Endomyocardial (eosinophilic) disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3755","15","Endocardial fibroelastosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3756","15","Other restrictive cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3757","15","Alcoholic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3758","15","Cardiomyopathy due to drug and external agent","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3759","15","Other cardiomyopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3760","15","Cardiomyopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3761","15","Cerebral infarction due to thrombosis of precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3762","15","Cerebral infarction due to thrombosis of unspecified precerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3763","15","Cerebral infarction due to thrombosis of vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3764","15","Cerebral infarction due to thrombosis of right vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3765","15","Cerebral infarction due to thrombosis of left vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3766","15","Cerebral infarction due to thrombosis of unspecified vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3767","15","Cerebral infarction due to thrombosis of basilar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3768","15","Cerebral infarction due to thrombosis of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3769","15","Cerebral infarction due to thrombosis of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3770","15","Cerebral infarction due to thrombosis of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3771","15","Cerebral infarction due to thrombosis of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3772","15","Cerebral infarction due to thrombosis of other precerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3773","15","Cerebral infarction due to embolism of precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3774","15","Cerebral infarction due to embolism of unspecified precerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3775","15","Cerebral infarction due to embolism of vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3776","15","Cerebral infarction due to embolism of right vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3777","15","Cerebral infarction due to embolism of left vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3778","15","Cerebral infarction due to embolism of unspecified vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3779","15","Cerebral infarction due to embolism of basilar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3780","15","Cerebral infarction due to embolism of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3781","15","Cerebral infarction due to embolism of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3782","15","Cerebral infarction due to embolism of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3783","15","Cerebral infarction due to embolism of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3784","15","Cerebral infarction due to embolism of other precerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3785","15","Cerebral infarction due to unspecified occlusion or stenosis of precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3786","15","Cerebral infarction due to unspecified occlusion or stenosis of unspecified precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3787","15","Cerebral infarction due to unspecified occlusion or stenosis of vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3788","15","Cerebral infarction due to unspecified occlusion or stenosis of right vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3789","15","Cerebral infarction due to unspecified occlusion or stenosis of left vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3790","15","Cerebral infarction due to unspecified occlusion or stenosis of unspecified vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3791","15","Cerebral infarction due to unspecified occlusion or stenosis of basilar arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3792","15","Cerebral infarction due to unspecified occlusion or stenosis of carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3793","15","Cerebral infarction due to unspecified occlusion or stenosis of right carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3794","15","Cerebral infarction due to unspecified occlusion or stenosis of left carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3795","15","Cerebral infarction due to unspecified occlusion or stenosis of unspecified carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3796","15","Cerebral infarction due to unspecified occlusion or stenosis of other precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3797","15","Cerebral infarction due to thrombosis of cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3798","15","Cerebral infarction due to thrombosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3799","15","Cerebral infarction due to thrombosis of middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3800","15","Cerebral infarction due to thrombosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3801","15","Cerebral infarction due to thrombosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3802","15","Cerebral infarction due to thrombosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3803","15","Cerebral infarction due to thrombosis of anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3804","15","Cerebral infarction due to thrombosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3805","15","Cerebral infarction due to thrombosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3806","15","Cerebral infarction due to thrombosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3807","15","Cerebral infarction due to thrombosis of posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3808","15","Cerebral infarction due to thrombosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3809","15","Cerebral infarction due to thrombosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3810","15","Cerebral infarction due to thrombosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3811","15","Cerebral infarction due to thrombosis of cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3812","15","Cerebral infarction due to thrombosis of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3813","15","Cerebral infarction due to thrombosis of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3814","15","Cerebral infarction due to thrombosis of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3815","15","Cerebral infarction due to thrombosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3816","15","Cerebral infarction due to embolism of cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3817","15","Cerebral infarction due to embolism of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3818","15","Cerebral infarction due to embolism of middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3819","15","Cerebral infarction due to embolism of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3820","15","Cerebral infarction due to embolism of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3821","15","Cerebral infarction due to embolism of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3822","15","Cerebral infarction due to embolism of anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3823","15","Cerebral infarction due to embolism of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3824","15","Cerebral infarction due to embolism of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3825","15","Cerebral infarction due to embolism of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3826","15","Cerebral infarction due to embolism of posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3827","15","Cerebral infarction due to embolism of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3828","15","Cerebral infarction due to embolism of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3829","15","Cerebral infarction due to embolism of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3830","15","Cerebral infarction due to embolism of cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3831","15","Cerebral infarction due to embolism of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3832","15","Cerebral infarction due to embolism of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3833","15","Cerebral infarction due to embolism of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3834","15","Cerebral infarction due to embolism of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3835","15","Cerebral infarction due to unspecified occlusion or stenosis of cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3836","15","Cerebral infarction due to unspecified occlusion or stenosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3837","15","Cerebral infarction due to unspecified occlusion or stenosis of middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3838","15","Cerebral infarction due to unspecified occlusion or stenosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3839","15","Cerebral infarction due to unspecified occlusion or stenosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3840","15","Cerebral infarction due to unspecified occlusion or stenosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3841","15","Cerebral infarction due to unspecified occlusion or stenosis of anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3842","15","Cerebral infarction due to unspecified occlusion or stenosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3843","15","Cerebral infarction due to unspecified occlusion or stenosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3844","15","Cerebral infarction due to unspecified occlusion or stenosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3845","15","Cerebral infarction due to unspecified occlusion or stenosis of posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3846","15","Cerebral infarction due to unspecified occlusion or stenosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3847","15","Cerebral infarction due to unspecified occlusion or stenosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3848","15","Cerebral infarction due to unspecified occlusion or stenosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3849","15","Cerebral infarction due to unspecified occlusion or stenosis of cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3850","15","Cerebral infarction due to unspecified occlusion or stenosis of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3851","15","Cerebral infarction due to unspecified occlusion or stenosis of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3852","15","Cerebral infarction due to unspecified occlusion or stenosis of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3853","15","Cerebral infarction due to unspecified occlusion or stenosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3854","15","Cerebral infarction due to cerebral venous thrombosis- nonpyogenic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3855","15","Other cerebral infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3856","15","Cerebral infarction- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3857","15","Atherosclerotic heart disease of native coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3858","15","Atherosclerotic heart disease of native coronary artery without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3859","15","Atherosclerotic heart disease of native coronary artery with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3860","15","Atherosclerotic heart disease of native coronary artery with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3861","15","Atherosclerotic heart disease of native coronary artery with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3862","15","Atherosclerotic heart disease of native coronary artery with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3863","15","Atherosclerotic heart disease of native coronary artery with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3864","15","Old myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3865","15","Aneurysm of heart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3866","15","Coronary artery aneurysm and dissection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3867","15","Coronary artery aneurysm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3868","15","Coronary artery dissection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3869","15","Ischemic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3870","15","Silent myocardial ischemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3871","15","Atherosclerosis of coronary artery bypass graft(s) and coronary artery of transplanted heart with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3872","15","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3873","15","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3874","15","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3875","15","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3876","15","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3877","15","Atherosclerosis of autologous vein coronary artery bypass graft(s) with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3878","15","Atherosclerosis of autologous vein coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3879","15","Atherosclerosis of autologous vein coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3880","15","Atherosclerosis of autologous vein coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3881","15","Atherosclerosis of autologous vein coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3882","15","Atherosclerosis of autologous artery coronary artery bypass graft(s) with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3883","15","Atherosclerosis of autologous artery coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3884","15","Atherosclerosis of autologous artery coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3885","15","Atherosclerosis of autologous artery coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3886","15","Atherosclerosis of autologous artery coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3887","15","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3888","15","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3889","15","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3890","15","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3891","15","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3892","15","Atherosclerosis of native coronary artery of transplanted heart with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3893","15","Atherosclerosis of native coronary artery of transplanted heart with unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3894","15","Atherosclerosis of native coronary artery of transplanted heart with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3895","15","Atherosclerosis of native coronary artery of transplanted heart with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3896","15","Atherosclerosis of native coronary artery of transplanted heart with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3897","15","Atherosclerosis of bypass graft of coronary artery of transplanted heart with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3898","15","Atherosclerosis of bypass graft of coronary artery of transplanted heart with unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3899","15","Atherosclerosis of bypass graft of coronary artery of transplanted heart with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3900","15","Atherosclerosis of bypass graft of coronary artery of transplanted heart with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3901","15","Atherosclerosis of bypass graft of coronary artery of transplanted heart with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3902","15","Atherosclerosis of other coronary artery bypass graft(s) with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3903","15","Atherosclerosis of other coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3904","15","Atherosclerosis of other coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3905","15","Atherosclerosis of other coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3906","15","Atherosclerosis of other coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3907","15","Other forms of chronic ischemic heart disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3908","15","Atherosclerosis of other coronary vessels without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3909","15","Atherosclerosis of coronary artery bypass graft(s) without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3910","15","Atherosclerosis of native coronary artery of transplanted heart without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3911","15","Atherosclerosis of bypass graft of coronary artery of transplanted heart without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3912","15","Chronic total occlusion of coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3913","15","Coronary atherosclerosis due to lipid rich plaque","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3914","15","Coronary atherosclerosis due to calcified coronary lesion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3915","15","Other forms of chronic ischemic heart disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3916","15","Chronic ischemic heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3917","15","Chronic kidney disease- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3918","15","Chronic kidney disease- stage 2 (mild)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3919","15","Chronic kidney disease- stage 3 (moderate)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3920","15","Chronic kidney disease- stage 4 (severe)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3921","15","Chronic kidney disease- stage 5","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3922","15","End stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3923","15","Chronic kidney disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3924","15","Chronic laryngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3925","15","Chronic laryngotracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3926","15","Chronic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3927","15","Chronic nasopharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3928","15","Chronic pharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3929","15","Chronic maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3930","15","Chronic frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3931","15","Chronic ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3932","15","Chronic sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3933","15","Chronic pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3934","15","Other chronic sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3935","15","Chronic sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3936","15","Cardiac septal defect- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3937","15","Rupture of chordae tendineae- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3938","15","Rupture of papillary muscle- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3939","15","Intracardiac thrombosis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3940","15","Myocarditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3941","15","Myocardial degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3942","15","Cardiomegaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3943","15","Other ill-defined heart diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3944","15","Takotsubo syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3945","15","Other ill-defined heart diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3946","15","Heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3947","15","Mucopurulent conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3948","15","Acute follicular conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3949","15","Acute follicular conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3950","15","Acute follicular conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3951","15","Acute follicular conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3952","15","Acute follicular conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3953","15","Other mucopurulent conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3954","15","Other mucopurulent conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3955","15","Other mucopurulent conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3956","15","Other mucopurulent conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3957","15","Other mucopurulent conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3958","15","Acute atopic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3959","15","Acute atopic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3960","15","Acute atopic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3961","15","Acute atopic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3962","15","Acute atopic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3963","15","Other acute conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3964","15","Acute toxic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3965","15","Acute toxic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3966","15","Acute toxic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3967","15","Acute toxic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3968","15","Acute toxic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3969","15","Pseudomembranous conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3970","15","Pseudomembranous conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3971","15","Pseudomembranous conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3972","15","Pseudomembranous conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3973","15","Pseudomembranous conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3974","15","Serous conjunctivitis- except viral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3975","15","Serous conjunctivitis- except viral- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3976","15","Serous conjunctivitis- except viral- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3977","15","Serous conjunctivitis- except viral- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3978","15","Serous conjunctivitis- except viral- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3979","15","Unspecified acute conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3980","15","Unspecified acute conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3981","15","Unspecified acute conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3982","15","Unspecified acute conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3983","15","Unspecified acute conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3984","15","Chronic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3985","15","Unspecified chronic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3986","15","Unspecified chronic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3987","15","Unspecified chronic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3988","15","Unspecified chronic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3989","15","Unspecified chronic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3990","15","Chronic giant papillary conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3991","15","Chronic giant papillary conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3992","15","Chronic giant papillary conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3993","15","Chronic giant papillary conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3994","15","Chronic giant papillary conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3995","15","Simple chronic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3996","15","Simple chronic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3997","15","Simple chronic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3998","15","Simple chronic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3999","15","Simple chronic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4000","15","Chronic follicular conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4001","15","Chronic follicular conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4002","15","Chronic follicular conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4003","15","Chronic follicular conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4004","15","Chronic follicular conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4005","15","Vernal conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4006","15","Other chronic allergic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4007","15","Blepharoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4008","15","Unspecified blepharoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4009","15","Unspecified blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4010","15","Unspecified blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4011","15","Unspecified blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4012","15","Unspecified blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4013","15","Ligneous conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4014","15","Ligneous conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4015","15","Ligneous conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4016","15","Ligneous conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4017","15","Ligneous conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4018","15","Angular blepharoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4019","15","Angular blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4020","15","Angular blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4021","15","Angular blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4022","15","Angular blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4023","15","Contact blepharoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4024","15","Contact blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4025","15","Contact blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4026","15","Contact blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4027","15","Contact blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4028","15","Other conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4029","15","Pingueculitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4030","15","Pingueculitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4031","15","Pingueculitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4032","15","Pingueculitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4033","15","Pingueculitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4034","15","Other conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4035","15","Unspecified conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4036","15","Acute cystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4037","15","Acute cystitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4038","15","Acute cystitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4039","15","Interstitial cystitis (chronic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4040","15","Interstitial cystitis (chronic) without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4041","15","Interstitial cystitis (chronic) with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4042","15","Other chronic cystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4043","15","Other chronic cystitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4044","15","Other chronic cystitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4045","15","Trigonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4046","15","Trigonitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4047","15","Trigonitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4048","15","Irradiation cystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4049","15","Irradiation cystitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4050","15","Irradiation cystitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4051","15","Other cystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4052","15","Other cystitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4053","15","Other cystitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4054","15","Cystitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4055","15","Cystitis- unspecified without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4056","15","Cystitis- unspecified with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4057","15","Riboflavin deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4058","15","Pyridoxine deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4059","15","Deficiency of other specified B group vitamins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4060","15","Vitamin B deficiency- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4061","15","Tinea barbae and tinea capitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4062","15","Tinea unguium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4063","15","Tinea manuum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4064","15","Tinea pedis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4065","15","Tinea corporis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4066","15","Tinea imbricata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4067","15","Tinea cruris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4068","15","Other dermatophytoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4069","15","Dermatophytosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4070","15","Pure hypercholesterolemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4071","15","Pure hyperglyceridemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4072","15","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4073","15","Hyperchylomicronemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4074","15","Other hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4075","15","Hyperlipidemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4076","15","Lipoprotein deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4077","15","Disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4078","15","Disorder of bile acid and cholesterol metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4079","15","Barth syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4080","15","Smith-Lemli-Opitz syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4081","15","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4082","15","Other disorders of lipoprotein metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4083","15","Lipoid dermatoarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4084","15","Other lipoprotein metabolism disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4085","15","Disorder of lipoprotein metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4086","15","Diverticulitis of small intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4087","15","Diverticulitis of small intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4088","15","Diverticulitis of small intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4089","15","Diverticular disease of small intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4090","15","Diverticulosis of small intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4091","15","Diverticulosis of small intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4092","15","Diverticulitis of small intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4093","15","Diverticulitis of small intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4094","15","Diverticulitis of large intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4095","15","Diverticulitis of large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4096","15","Diverticulitis of large intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4097","15","Diverticular disease of large intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4098","15","Diverticulosis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4099","15","Diverticulosis of large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4100","15","Diverticulitis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4101","15","Diverticulitis of large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4102","15","Diverticulitis of both small and large intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4103","15","Diverticulitis of both small and large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4104","15","Diverticulitis of both small and large intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4105","15","Diverticular disease of both small and large intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4106","15","Diverticulosis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4107","15","Diverticulosis of both small and large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4108","15","Diverticulitis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4109","15","Diverticulitis of both small and large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4110","15","Diverticulitis of intestine- part unspecified- with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4111","15","Diverticulitis of intestine- part unspecified- with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4112","15","Diverticulitis of intestine- part unspecified- with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4113","15","Diverticular disease of intestine- part unspecified- without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4114","15","Diverticulosis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4115","15","Diverticulosis of intestine- part unspecified- without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4116","15","Diverticulitis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4117","15","Diverticulitis of intestine- part unspecified- without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4118","15","Panniculitis affecting regions of neck and back","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4119","15","Panniculitis affecting regions of neck and back- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4120","15","Panniculitis affecting regions of neck and back- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4121","15","Panniculitis affecting regions of neck and back- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4122","15","Panniculitis affecting regions of neck and back- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4123","15","Panniculitis affecting regions of neck and back- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4124","15","Panniculitis affecting regions of neck and back- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4125","15","Panniculitis affecting regions of neck and back- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4126","15","Panniculitis affecting regions of neck and back- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4127","15","Panniculitis affecting regions of neck and back- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4128","15","Panniculitis affecting regions- neck and back- multiple sites in spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4129","15","Radiculopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4130","15","Radiculopathy- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4131","15","Radiculopathy- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4132","15","Radiculopathy- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4133","15","Radiculopathy- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4134","15","Radiculopathy- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4135","15","Radiculopathy- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4136","15","Radiculopathy- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4137","15","Radiculopathy- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4138","15","Radiculopathy- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4139","15","Cervicalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4140","15","Sciatica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4141","15","Sciatica- unspecified side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4142","15","Sciatica- right side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4143","15","Sciatica- left side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4144","15","Lumbago with sciatica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4145","15","Lumbago with sciatica- unspecified side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4146","15","Lumbago with sciatica- right side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4147","15","Lumbago with sciatica- left side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4148","15","Low back pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4149","15","Pain in thoracic spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4150","15","Other dorsalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4151","15","Occipital neuralgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4152","15","Other dorsalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4153","15","Dorsalgia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4154","15","Abnormal glucose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4155","15","Impaired fasting glucose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4156","15","Impaired glucose tolerance (oral)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4157","15","Other abnormal glucose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4158","15","Hyperglycemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4159","15","Unilateral pulmonary emphysema [MacLeod\'s syndrome]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4160","15","Panlobular emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4161","15","Centrilobular emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4162","15","Other emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4163","15","Emphysema- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4164","15","Enlarged prostate without lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4165","15","Enlarged prostate with lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4166","15","Nodular prostate without lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4167","15","Nodular prostate with lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4168","15","Eosinophilic esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4169","15","Other esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4170","15","Esophagitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4171","15","Dietary folate deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4172","15","Drug-induced folate deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4173","15","Other folate deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4174","15","Folate deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4175","15","Acute gastric ulcer with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4176","15","Acute gastric ulcer with perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4177","15","Acute gastric ulcer with both hemorrhage and perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4178","15","Acute gastric ulcer without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4179","15","Chronic or unspecified gastric ulcer with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4180","15","Chronic or unspecified gastric ulcer with perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4181","15","Chronic or unspecified gastric ulcer with both hemorrhage and perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4182","15","Chronic gastric ulcer without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4183","15","Gastric ulcer- unspecified as acute or chronic- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4184","15","Acute gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4185","15","Acute gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4186","15","Acute gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4187","15","Alcoholic gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4188","15","Alcoholic gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4189","15","Alcoholic gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4190","15","Chronic superficial gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4191","15","Chronic superficial gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4192","15","Chronic superficial gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4193","15","Chronic atrophic gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4194","15","Chronic atrophic gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4195","15","Chronic atrophic gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4196","15","Unspecified chronic gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4197","15","Unspecified chronic gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4198","15","Unspecified chronic gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4199","15","Other gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4200","15","Other gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4201","15","Other gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4202","15","Gastritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4203","15","Gastritis- unspecified- without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4204","15","Gastritis- unspecified- with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4205","15","Duodenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4206","15","Duodenitis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4207","15","Duodenitis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4208","15","Gastroduodenitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4209","15","Gastroduodenitis- unspecified- without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4210","15","Gastroduodenitis- unspecified- with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4211","15","Gastro-esophageal reflux disease with esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4212","15","Gastro-esophageal reflux disease without esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4213","15","Idiopathic gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4214","15","Idiopathic gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4215","15","Idiopathic gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4216","15","Idiopathic gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4217","15","Idiopathic gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4218","15","Idiopathic gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4219","15","Idiopathic gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4220","15","Idiopathic gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4221","15","Idiopathic gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4222","15","Idiopathic gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4223","15","Idiopathic gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4224","15","Idiopathic gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4225","15","Idiopathic gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4226","15","Idiopathic gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4227","15","Idiopathic gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4228","15","Idiopathic gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4229","15","Idiopathic gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4230","15","Idiopathic gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4231","15","Idiopathic gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4232","15","Idiopathic gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4233","15","Idiopathic gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4234","15","Idiopathic gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4235","15","Idiopathic gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4236","15","Idiopathic gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4237","15","Idiopathic gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4238","15","Idiopathic gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4239","15","Idiopathic gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4240","15","Idiopathic gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4241","15","Idiopathic gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4242","15","Idiopathic gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4243","15","Idiopathic gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4244","15","Idiopathic gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4245","15","Lead-induced gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4246","15","Lead-induced gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4247","15","Lead-induced gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4248","15","Lead-induced gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4249","15","Lead-induced gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4250","15","Lead-induced gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4251","15","Lead-induced gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4252","15","Lead-induced gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4253","15","Lead-induced gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4254","15","Lead-induced gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4255","15","Lead-induced gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4256","15","Lead-induced gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4257","15","Lead-induced gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4258","15","Lead-induced gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4259","15","Lead-induced gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4260","15","Lead-induced gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4261","15","Lead-induced gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4262","15","Lead-induced gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4263","15","Lead-induced gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4264","15","Lead-induced gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4265","15","Lead-induced gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4266","15","Lead-induced gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4267","15","Lead-induced gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4268","15","Lead-induced gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4269","15","Lead-induced gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4270","15","Lead-induced gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4271","15","Lead-induced gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4272","15","Lead-induced gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4273","15","Lead-induced gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4274","15","Lead-induced gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4275","15","Lead-induced gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4276","15","Lead-induced gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4277","15","Drug-induced gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4278","15","Drug-induced gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4279","15","Drug-induced gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4280","15","Drug-induced gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4281","15","Drug-induced gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4282","15","Drug-induced gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4283","15","Drug-induced gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4284","15","Drug-induced gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4285","15","Drug-induced gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4286","15","Drug-induced gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4287","15","Drug-induced gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4288","15","Drug-induced gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4289","15","Drug-induced gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4290","15","Drug-induced gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4291","15","Drug-induced gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4292","15","Drug-induced gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4293","15","Drug-induced gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4294","15","Drug-induced gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4295","15","Drug-induced gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4296","15","Drug-induced gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4297","15","Drug-induced gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4298","15","Drug-induced gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4299","15","Drug-induced gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4300","15","Drug-induced gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4301","15","Drug-induced gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4302","15","Drug-induced gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4303","15","Drug-induced gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4304","15","Drug-induced gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4305","15","Drug-induced gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4306","15","Drug-induced gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4307","15","Drug-induced gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4308","15","Drug-induced gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4309","15","Gout due to renal impairment","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4310","15","Gout due to renal impairment- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4311","15","Gout due to renal impairment- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4312","15","Gout due to renal impairment- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4313","15","Gout due to renal impairment- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4314","15","Gout due to renal impairment- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4315","15","Gout due to renal impairment- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4316","15","Gout due to renal impairment- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4317","15","Gout due to renal impairment- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4318","15","Gout due to renal impairment- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4319","15","Gout due to renal impairment- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4320","15","Gout due to renal impairment- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4321","15","Gout due to renal impairment- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4322","15","Gout due to renal impairment- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4323","15","Gout due to renal impairment- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4324","15","Gout due to renal impairment- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4325","15","Gout due to renal impairment- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4326","15","Gout due to renal impairment- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4327","15","Gout due to renal impairment- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4328","15","Gout due to renal impairment- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4329","15","Gout due to renal impairment- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4330","15","Gout due to renal impairment- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4331","15","Gout due to renal impairment- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4332","15","Gout due to renal impairment- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4333","15","Gout due to renal impairment- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4334","15","Gout due to renal impairment- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4335","15","Gout due to renal impairment- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4336","15","Gout due to renal impairment- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4337","15","Gout due to renal impairment- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4338","15","Gout due to renal impairment- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4339","15","Gout due to renal impairment- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4340","15","Gout due to renal impairment- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4341","15","Other secondary gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4342","15","Other secondary gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4343","15","Other secondary gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4344","15","Other secondary gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4345","15","Other secondary gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4346","15","Other secondary gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4347","15","Other secondary gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4348","15","Other secondary gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4349","15","Other secondary gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4350","15","Other secondary gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4351","15","Other secondary gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4352","15","Other secondary gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4353","15","Other secondary gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4354","15","Other secondary gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4355","15","Other secondary gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4356","15","Other secondary gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4357","15","Other secondary gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4358","15","Other secondary gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4359","15","Other secondary gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4360","15","Other secondary gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4361","15","Other secondary gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4362","15","Other secondary gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4363","15","Other secondary gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4364","15","Other secondary gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4365","15","Other secondary gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4366","15","Other secondary gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4367","15","Other secondary gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4368","15","Other secondary gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4369","15","Other secondary gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4370","15","Other secondary gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4371","15","Other secondary gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4372","15","Other secondary gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4373","15","Gout- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4374","15","Left ventricular failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4375","15","Systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4376","15","Unspecified systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4377","15","Acute systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4378","15","Chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4379","15","Acute on chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4380","15","Diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4381","15","Unspecified diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4382","15","Acute diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4383","15","Chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4384","15","Acute on chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4385","15","Combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4386","15","Unspecified combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4387","15","Acute combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4388","15","Chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4389","15","Acute on chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4390","15","Heart failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4391","15","Hereditary motor and sensory neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4392","15","Refsum\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4393","15","Neuropathy in association with hereditary ataxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4394","15","Idiopathic progressive neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4395","15","Other hereditary and idiopathic neuropathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4396","15","Hereditary and idiopathic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4397","15","Hypertensive heart disease with heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4398","15","Hypertensive heart disease without heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4399","15","Idiopathic hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4400","15","Orthostatic hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4401","15","Hypotension due to drugs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4402","15","Hypotension of hemodialysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4403","15","Other hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4404","15","Postprocedural hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4405","15","Other hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4406","15","Hypotension- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4407","15","Iodine-deficiency related diffuse (endemic) goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4408","15","Iodine-deficiency related multinodular (endemic) goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4409","15","Iodine-deficiency related (endemic) goiter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4410","15","Other iodine-deficiency related thyroid disorders and allied conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4411","15","Iron deficiency anemia secondary to blood loss (chronic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4412","15","Sideropenic dysphagia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4413","15","Other iron deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4414","15","Iron deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4415","15","Major depressive disorder- recurrent- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4416","15","Major depressive disorder- recurrent- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4417","15","Major depressive disorder- recurrent severe without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4418","15","Major depressive disorder- recurrent- severe with psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4419","15","Major depressive disorder- recurrent- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4420","15","Major depressive disorder- recurrent- in remission- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4421","15","Major depressive disorder- recurrent- in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4422","15","Major depressive disorder- recurrent- in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4423","15","Other recurrent depressive disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4424","15","Major depressive disorder- recurrent- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4425","15","Major depressive disorder- single episode- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4426","15","Major depressive disorder- single episode- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4427","15","Major depressive disorder- single episode- severe without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4428","15","Major depressive disorder- single episode- severe with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4429","15","Major depressive disorder- single episode- in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4430","15","Major depressive disorder- single episode- in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4431","15","Other depressive episodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4432","15","Major depressive disorder- single episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4433","15","Vasculogenic erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4434","15","Erectile dysfunction due to arterial insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4435","15","Corporo-venous occlusive erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4436","15","Combined arterial insufficiency and corporo-venous occlusive erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4437","15","Erectile dysfunction due to diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4438","15","Drug-induced erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4439","15","Post-surgical erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4440","15","Erectile dysfunction following radical prostatectomy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4441","15","Erectile dysfunction following radical cystectomy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4442","15","Erectile dysfunction following urethral surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4443","15","Erectile dysfunction following simple prostatectomy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4444","15","Other post-surgical erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4445","15","Other male erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4446","15","Male erectile dysfunction- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4447","15","Malignant neoplasm of nipple and areola","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4448","15","Malignant neoplasm of nipple and areola- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4449","15","Malignant neoplasm of nipple and areola- right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4450","15","Malignant neoplasm of nipple and areola- left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4451","15","Malignant neoplasm of nipple and areola- unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4452","15","Malignant neoplasm of nipple and areola- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4453","15","Malignant neoplasm of nipple and areola- right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4454","15","Malignant neoplasm of nipple and areola- left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4455","15","Malignant neoplasm of nipple and areola- unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4456","15","Malignant neoplasm of central portion of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4457","15","Malignant neoplasm of central portion of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4458","15","Malignant neoplasm of central portion of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4459","15","Malignant neoplasm of central portion of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4460","15","Malignant neoplasm of central portion of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4461","15","Malignant neoplasm of central portion of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4462","15","Malignant neoplasm of central portion of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4463","15","Malignant neoplasm of central portion of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4464","15","Malignant neoplasm of central portion of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4465","15","Malignant neoplasm of upper-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4466","15","Malignant neoplasm of upper-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4467","15","Malignant neoplasm of upper-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4468","15","Malignant neoplasm of upper-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4469","15","Malignant neoplasm of upper-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4470","15","Malignant neoplasm of upper-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4471","15","Malignant neoplasm of upper-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4472","15","Malignant neoplasm of upper-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4473","15","Malignant neoplasm of upper-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4474","15","Malignant neoplasm of lower-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4475","15","Malignant neoplasm of lower-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4476","15","Malignant neoplasm of lower-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4477","15","Malignant neoplasm of lower-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4478","15","Malignant neoplasm of lower-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4479","15","Malignant neoplasm of lower-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4480","15","Malignant neoplasm of lower-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4481","15","Malignant neoplasm of lower-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4482","15","Malignant neoplasm of lower-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4483","15","Malignant neoplasm of upper-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4484","15","Malignant neoplasm of upper-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4485","15","Malignant neoplasm of upper-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4486","15","Malignant neoplasm of upper-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4487","15","Malignant neoplasm of upper-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4488","15","Malignant neoplasm of upper-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4489","15","Malignant neoplasm of upper-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4490","15","Malignant neoplasm of upper-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4491","15","Malignant neoplasm of upper-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4492","15","Malignant neoplasm of lower-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4493","15","Malignant neoplasm of lower-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4494","15","Malignant neoplasm of lower-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4495","15","Malignant neoplasm of lower-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4496","15","Malignant neoplasm of lower-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4497","15","Malignant neoplasm of lower-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4498","15","Malignant neoplasm of lower-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4499","15","Malignant neoplasm of lower-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4500","15","Malignant neoplasm of lower-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4501","15","Malignant neoplasm of axillary tail of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4502","15","Malignant neoplasm of axillary tail of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4503","15","Malignant neoplasm of axillary tail of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4504","15","Malignant neoplasm of axillary tail of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4505","15","Malignant neoplasm of axillary tail of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4506","15","Malignant neoplasm of axillary tail of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4507","15","Malignant neoplasm of axillary tail of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4508","15","Malignant neoplasm of axillary tail of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4509","15","Malignant neoplasm of axillary tail of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4510","15","Malignant neoplasm of overlapping sites of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4511","15","Malignant neoplasm of overlapping sites of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4512","15","Malignant neoplasm of overlapping sites of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4513","15","Malignant neoplasm of overlapping sites of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4514","15","Malignant neoplasm of overlapping sites of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4515","15","Malignant neoplasm of overlapping sites of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4516","15","Malignant neoplasm of overlapping sites of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4517","15","Malignant neoplasm of overlapping sites of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4518","15","Malignant neoplasm of overlapping sites of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4519","15","Malignant neoplasm of breast of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4520","15","Malignant neoplasm of breast of unspecified site- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4521","15","Malignant neoplasm of unspecified site of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4522","15","Malignant neoplasm of unspecified site of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4523","15","Malignant neoplasm of unspecified site of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4524","15","Malignant neoplasm of breast of unspecified site- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4525","15","Malignant neoplasm of unspecified site of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4526","15","Malignant neoplasm of unspecified site of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4527","15","Malignant neoplasm of unspecified site of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4528","15","Malignant neoplasm of main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4529","15","Malignant neoplasm of unspecified main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4530","15","Malignant neoplasm of right main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4531","15","Malignant neoplasm of left main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4532","15","Malignant neoplasm of upper lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4533","15","Malignant neoplasm of upper lobe- unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4534","15","Malignant neoplasm of upper lobe- right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4535","15","Malignant neoplasm of upper lobe- left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4536","15","Malignant neoplasm of middle lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4537","15","Malignant neoplasm of lower lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4538","15","Malignant neoplasm of lower lobe- unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4539","15","Malignant neoplasm of lower lobe- right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4540","15","Malignant neoplasm of lower lobe- left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4541","15","Malignant neoplasm of overlapping sites of bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4542","15","Malignant neoplasm of overlapping sites of unspecified bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4543","15","Malignant neoplasm of overlapping sites of right bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4544","15","Malignant neoplasm of overlapping sites of left bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4545","15","Malignant neoplasm of unspecified part of bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4546","15","Malignant neoplasm of unspecified part of unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4547","15","Malignant neoplasm of unspecified part of right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4548","15","Malignant neoplasm of unspecified part of left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4549","15","Malignant neoplasm of cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4550","15","Malignant neoplasm of appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4551","15","Malignant neoplasm of ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4552","15","Malignant neoplasm of hepatic flexure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4553","15","Malignant neoplasm of transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4554","15","Malignant neoplasm of splenic flexure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4555","15","Malignant neoplasm of descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4556","15","Malignant neoplasm of sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4557","15","Malignant neoplasm of overlapping sites of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4558","15","Malignant neoplasm of colon- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4559","15","Migraine without aura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4560","15","Migraine without aura- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4561","15","Migraine without aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4562","15","Migraine without aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4563","15","Migraine without aura- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4564","15","Migraine without aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4565","15","Migraine without aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4566","15","Migraine with aura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4567","15","Migraine with aura- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4568","15","Migraine with aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4569","15","Migraine with aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4570","15","Migraine with aura- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4571","15","Migraine with aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4572","15","Migraine with aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4573","15","Hemiplegic migraine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4574","15","Hemiplegic migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4575","15","Hemiplegic migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4576","15","Hemiplegic migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4577","15","Hemiplegic migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4578","15","Hemiplegic migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4579","15","Hemiplegic migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4580","15","Persistent migraine aura without cerebral infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4581","15","Persistent migraine aura without cerebral infarction- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4582","15","Persistent migraine aura without cerebral infarction- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4583","15","Persistent migraine aura without cerebral infarction- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4584","15","Persistent migraine aura without cerebral infarction- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4585","15","Persistent migraine aura without cerebral infarction- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4586","15","Persistent migraine aura without cerebral infarction- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4587","15","Persistent migraine aura with cerebral infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4588","15","Persistent migraine aura with cerebral infarction- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4589","15","Persistent migraine aura with cerebral infarction- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4590","15","Persistent migraine aura with cerebral infarction- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4591","15","Persistent migraine aura with cerebral infarction- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4592","15","Persistent migraine aura with cerebral infarction- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4593","15","Persistent migraine aura with cerebral infarction- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4594","15","Chronic migraine without aura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4595","15","Chronic migraine without aura- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4596","15","Chronic migraine without aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4597","15","Chronic migraine without aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4598","15","Chronic migraine without aura- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4599","15","Chronic migraine without aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4600","15","Chronic migraine without aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4601","15","Other migraine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4602","15","Other migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4603","15","Other migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4604","15","Other migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4605","15","Other migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4606","15","Other migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4607","15","Other migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4608","15","Menstrual migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4609","15","Menstrual migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4610","15","Menstrual migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4611","15","Menstrual migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4612","15","Menstrual migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4613","15","Menstrual migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4614","15","Migraine- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4615","15","Migraine- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4616","15","Migraine- unspecified- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4617","15","Migraine- unspecified- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4618","15","Migraine- unspecified- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4619","15","Migraine- unspecified- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4620","15","Migraine- unspecified- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4621","15","Cyclical vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4622","15","Cyclical vomiting- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4623","15","Cyclical vomiting- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4624","15","Ophthalmoplegic migraine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4625","15","Ophthalmoplegic migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4626","15","Ophthalmoplegic migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4627","15","Periodic headache syndromes in child or adult","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4628","15","Periodic headache syndromes in child or adult- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4629","15","Periodic headache syndromes in child or adult- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4630","15","Abdominal migraine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4631","15","Abdominal migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4632","15","Abdominal migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4633","15","Carpal tunnel syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4634","15","Carpal tunnel syndrome- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4635","15","Carpal tunnel syndrome- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4636","15","Carpal tunnel syndrome- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4637","15","Other lesions of median nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4638","15","Other lesions of median nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4639","15","Other lesions of median nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4640","15","Other lesions of median nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4641","15","Lesion of ulnar nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4642","15","Lesion of ulnar nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4643","15","Lesion of ulnar nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4644","15","Lesion of ulnar nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4645","15","Lesion of radial nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4646","15","Lesion of radial nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4647","15","Lesion of radial nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4648","15","Lesion of radial nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4649","15","Causalgia of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4650","15","Causalgia of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4651","15","Causalgia of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4652","15","Causalgia of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4653","15","Other specified mononeuropathies of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4654","15","Other specified mononeuropathies of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4655","15","Other specified mononeuropathies of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4656","15","Other specified mononeuropathies of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4657","15","Unspecified mononeuropathy of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4658","15","Unspecified mononeuropathy of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4659","15","Unspecified mononeuropathy of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4660","15","Unspecified mononeuropathy of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4661","15","Neoplasm of uncertain behavior of bone and articular cartilage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4662","15","Neoplasm of uncertain behavior of connective and other soft tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4663","15","Neoplasm of uncertain behavior of peripheral nerves and autonomic nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4664","15","Neoplasm of uncertain behavior of retroperitoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4665","15","Neoplasm of uncertain behavior of peritoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4666","15","Neoplasm of uncertain behavior of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4667","15","Neoplasm of uncertain behavior of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4668","15","Neoplasm of uncertain behavior of unspecified breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4669","15","Neoplasm of uncertain behavior of right breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4670","15","Neoplasm of uncertain behavior of left breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4671","15","Neoplasm of uncertain behavior of other specified sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4672","15","Neoplasm of uncertain behavior- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4673","15","Nonrheumatic aortic (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4674","15","Nonrheumatic aortic (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4675","15","Nonrheumatic aortic (valve) stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4676","15","Other nonrheumatic aortic valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4677","15","Nonrheumatic aortic valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4678","15","Gastroenteritis and colitis due to radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4679","15","Toxic gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4680","15","Allergic and dietetic gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4681","15","Other specified noninfective gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4682","15","Eosinophilic gastritis or gastroenteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4683","15","Eosinophilic colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4684","15","Other specified noninfective gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4685","15","Noninfective gastroenteritis and colitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4686","15","Primary osteoarthritis of other joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4687","15","Primary osteoarthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4688","15","Primary osteoarthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4689","15","Primary osteoarthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4690","15","Primary osteoarthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4691","15","Primary osteoarthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4692","15","Primary osteoarthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4693","15","Primary osteoarthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4694","15","Primary osteoarthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4695","15","Primary osteoarthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4696","15","Primary osteoarthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4697","15","Primary osteoarthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4698","15","Primary osteoarthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4699","15","Primary osteoarthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4700","15","Primary osteoarthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4701","15","Primary osteoarthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4702","15","Primary osteoarthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4703","15","Primary osteoarthritis ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4704","15","Primary osteoarthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4705","15","Primary osteoarthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4706","15","Primary osteoarthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4707","15","Post-traumatic osteoarthritis of other joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4708","15","Post-traumatic osteoarthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4709","15","Post-traumatic osteoarthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4710","15","Post-traumatic osteoarthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4711","15","Post-traumatic osteoarthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4712","15","Post-traumatic osteoarthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4713","15","Post-traumatic osteoarthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4714","15","Post-traumatic osteoarthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4715","15","Post-traumatic osteoarthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4716","15","Post-traumatic osteoarthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4717","15","Post-traumatic osteoarthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4718","15","Post-traumatic osteoarthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4719","15","Post-traumatic osteoarthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4720","15","Post-traumatic osteoarthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4721","15","Post-traumatic osteoarthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4722","15","Post-traumatic osteoarthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4723","15","Post-traumatic osteoarthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4724","15","Post-traumatic osteoarthritis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4725","15","Post-traumatic osteoarthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4726","15","Post-traumatic osteoarthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4727","15","Post-traumatic osteoarthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4728","15","Secondary osteoarthritis of other joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4729","15","Secondary osteoarthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4730","15","Secondary osteoarthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4731","15","Secondary osteoarthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4732","15","Secondary osteoarthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4733","15","Secondary osteoarthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4734","15","Secondary osteoarthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4735","15","Secondary osteoarthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4736","15","Secondary osteoarthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4737","15","Secondary osteoarthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4738","15","Secondary osteoarthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4739","15","Secondary osteoarthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4740","15","Secondary osteoarthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4741","15","Secondary osteoarthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4742","15","Secondary osteoarthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4743","15","Secondary osteoarthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4744","15","Secondary osteoarthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4745","15","Secondary osteoarthritis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4746","15","Secondary osteoarthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4747","15","Secondary osteoarthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4748","15","Secondary osteoarthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4749","15","Osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4750","15","Unspecified osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4751","15","Primary osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4752","15","Post-traumatic osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4753","15","Secondary osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4754","15","Hereditary sideroblastic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4755","15","Secondary sideroblastic anemia due to disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4756","15","Secondary sideroblastic anemia due to drugs and toxins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4757","15","Other sideroblastic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4758","15","Congenital dyserythropoietic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4759","15","Other specified anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4760","15","Anemia due to antineoplastic chemotherapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4761","15","Other specified anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4762","15","Anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4763","15","Aneurysm of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4764","15","Aneurysm of artery of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4765","15","Aneurysm of renal artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4766","15","Aneurysm of iliac artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4767","15","Aneurysm of artery of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4768","15","Aneurysm of other specified arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4769","15","Aneurysm of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4770","15","Panic disorder [episodic paroxysmal anxiety] without agoraphobia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4771","15","Generalized anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4772","15","Other mixed anxiety disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4773","15","Other specified anxiety disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4774","15","Anxiety disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4775","15","Ventricular fibrillation and flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4776","15","Ventricular fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4777","15","Ventricular flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4778","15","Atrial premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4779","15","Junctional premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4780","15","Ventricular premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4781","15","Other and unspecified premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4782","15","Unspecified premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4783","15","Other premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4784","15","Sick sinus syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4785","15","Other specified cardiac arrhythmias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4786","15","Cardiac arrhythmia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4787","15","Dissection of cerebral arteries- nonruptured","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4788","15","Cerebral aneurysm- nonruptured","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4789","15","Cerebral atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4790","15","Progressive vascular leukoencephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4791","15","Hypertensive encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4792","15","Moyamoya disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4793","15","Nonpyogenic thrombosis of intracranial venous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4794","15","Cerebral arteritis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4795","15","Other specified cerebrovascular diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4796","15","Acute cerebrovascular insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4797","15","Cerebral ischemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4798","15","Posterior reversible encephalopathy syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4799","15","Cerebral vasospasm and vasoconstriction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4800","15","Reversible cerebrovascular vasoconstriction syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4801","15","Other cerebrovascular vasospasm and vasoconstriction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4802","15","Other cerebrovascular disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4803","15","Cerebrovascular disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4804","15","Chronic obstructive pulmonary disease with acute lower respiratory infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4805","15","Chronic obstructive pulmonary disease with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4806","15","Chronic obstructive pulmonary disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4807","15","Von Willebrand\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4808","15","Hereditary factor XI deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4809","15","Hereditary deficiency of other clotting factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4810","15","Hemorrhagic disorder due to circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4811","15","Hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4812","15","Acquired hemophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4813","15","Antiphospholipid antibody with hemorrhagic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4814","15","Other hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4815","15","Hemorrhagic disorder due to extrinsic circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4816","15","Acquired coagulation factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4817","15","Primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4818","15","Activated protein C resistance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4819","15","Prothrombin gene mutation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4820","15","Other primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4821","15","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4822","15","Antiphospholipid syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4823","15","Lupus anticoagulant syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4824","15","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4825","15","Other specified coagulation defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4826","15","Coagulation defect- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4827","15","Von Willebrand\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4828","15","Hereditary factor XI deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4829","15","Hereditary deficiency of other clotting factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4830","15","Hemorrhagic disorder due to circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4831","15","Hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4832","15","Acquired hemophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4833","15","Antiphospholipid antibody with hemorrhagic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4834","15","Other hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4835","15","Hemorrhagic disorder due to extrinsic circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4836","15","Acquired coagulation factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4837","15","Primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4838","15","Activated protein C resistance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4839","15","Prothrombin gene mutation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4840","15","Other primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4841","15","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4842","15","Antiphospholipid syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4843","15","Lupus anticoagulant syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4844","15","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4845","15","Other specified coagulation defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4846","15","Coagulation defect- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4847","15","Hyperosmolality and hypernatremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4848","15","Hypo-osmolality and hyponatremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4849","15","Acidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4850","15","Alkalosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4851","15","Mixed disorder of acid-base balance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4852","15","Hyperkalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4853","15","Hypokalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4854","15","Fluid overload","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4855","15","Fluid overload- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4856","15","Transfusion associated circulatory overload","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4857","15","Other fluid overload","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4858","15","Other disorders of electrolyte and fluid balance- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4859","15","Ischemia and infarction of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4860","15","Cyst of kidney- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4861","15","Other specified disorders of kidney and ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4862","15","Hypertrophy of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4863","15","Megaloureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4864","15","Nephroptosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4865","15","Pyelitis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4866","15","Pyeloureteritis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4867","15","Ureteritis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4868","15","Other specified disorders of kidney and ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4869","15","Disorder of kidney and ureter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4870","15","Drug-induced hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4871","15","Other hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4872","15","Hypoglycemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4873","15","Increased secretion of glucagon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4874","15","Increased secretion of gastrin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4875","15","Other specified disorders of pancreatic internal secretion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4876","15","Disorder of pancreatic internal secretion- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4877","15","Urinary tract infection- site not specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4878","15","Stress incontinence (female) (male)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4879","15","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4880","15","Urge incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4881","15","Incontinence without sensory awareness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4882","15","Post-void dribbling","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4883","15","Nocturnal enuresis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4884","15","Continuous leakage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4885","15","Mixed incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4886","15","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4887","15","Overflow incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4888","15","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4889","15","Other specified disorders of urinary system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4890","15","Disorder of urinary system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4891","15","Urinary tract infection- site not specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4892","15","Stress incontinence (female) (male)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4893","15","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4894","15","Urge incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4895","15","Incontinence without sensory awareness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4896","15","Post-void dribbling","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4897","15","Nocturnal enuresis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4898","15","Continuous leakage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4899","15","Mixed incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4900","15","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4901","15","Overflow incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4902","15","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4903","15","Other specified disorders of urinary system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4904","15","Disorder of urinary system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4905","15","Congenital hypothyroidism with diffuse goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4906","15","Congenital hypothyroidism without goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4907","15","Hypothyroidism due to medicaments and other exogenous substances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4908","15","Postinfectious hypothyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4909","15","Atrophy of thyroid (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4910","15","Myxedema coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4911","15","Other specified hypothyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4912","15","Hypothyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4913","15","Acute vaginitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4914","15","Subacute and chronic vaginitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4915","15","Acute vulvitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4916","15","Subacute and chronic vulvitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4917","15","Abscess of vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4918","15","Ulceration of vagina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4919","15","Ulceration of vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4920","15","Other specified inflammation of vagina and vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4921","15","Mucositis (ulcerative) of vagina and vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4922","15","Other specified inflammation of vagina and vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4923","15","Hemarthrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4924","15","Hemarthrosis- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4925","15","Hemarthrosis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4926","15","Hemarthrosis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4927","15","Hemarthrosis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4928","15","Hemarthrosis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4929","15","Hemarthrosis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4930","15","Hemarthrosis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4931","15","Hemarthrosis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4932","15","Hemarthrosis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4933","15","Hemarthrosis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4934","15","Hemarthrosis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4935","15","Hemarthrosis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4936","15","Hemarthrosis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4937","15","Hemarthrosis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4938","15","Hemarthrosis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4939","15","Hemarthrosis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4940","15","Hemarthrosis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4941","15","Hemarthrosis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4942","15","Hemarthrosis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4943","15","Hemarthrosis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4944","15","Hemarthrosis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4945","15","Hemarthrosis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4946","15","Hemarthrosis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4947","15","Hemarthrosis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4948","15","Hemarthrosis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4949","15","Hemarthrosis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4950","15","Hemarthrosis- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4951","15","Hemarthrosis- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4952","15","Hemarthrosis- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4953","15","Hemarthrosis- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4954","15","Hemarthrosis- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4955","15","Hemarthrosis- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4956","15","Hemarthrosis- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4957","15","Fistula of joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4958","15","Fistula- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4959","15","Fistula- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4960","15","Fistula- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4961","15","Fistula- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4962","15","Fistula- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4963","15","Fistula- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4964","15","Fistula- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4965","15","Fistula- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4966","15","Fistula- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4967","15","Fistula- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4968","15","Fistula- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4969","15","Fistula- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4970","15","Fistula- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4971","15","Fistula- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4972","15","Fistula- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4973","15","Fistula- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4974","15","Fistula- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4975","15","Fistula- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4976","15","Fistula- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4977","15","Fistula- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4978","15","Fistula- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4979","15","Fistula- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4980","15","Fistula- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4981","15","Fistula- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4982","15","Fistula- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4983","15","Fistula- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4984","15","Fistula- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4985","15","Fistula- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4986","15","Fistula- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4987","15","Fistula- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4988","15","Fistula- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4989","15","Fistula- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4990","15","Fistula- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4991","15","Flail joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4992","15","Flail joint- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4993","15","Flail joint- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4994","15","Flail joint- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4995","15","Flail joint- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4996","15","Flail joint- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4997","15","Flail joint- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4998","15","Flail joint- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4999","15","Flail joint- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5000","15","Flail joint- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5001","15","Flail joint- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5002","15","Flail joint- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5003","15","Flail joint- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5004","15","Flail joint- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5005","15","Flail joint- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5006","15","Flail joint- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5007","15","Flail joint- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5008","15","Flail joint- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5009","15","Flail joint- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5010","15","Flail joint- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5011","15","Flail joint- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5012","15","Flail joint- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5013","15","Flail joint- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5014","15","Flail joint- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5015","15","Flail joint- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5016","15","Flail joint- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5017","15","Flail joint- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5018","15","Flail joint- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5019","15","Flail joint- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5020","15","Flail joint- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5021","15","Flail joint- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5022","15","Other instability of joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5023","15","Other instability- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5024","15","Other instability- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5025","15","Other instability- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5026","15","Other instability- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5027","15","Other instability- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5028","15","Other instability- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5029","15","Other instability- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5030","15","Other instability- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5031","15","Other instability- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5032","15","Other instability- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5033","15","Other instability- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5034","15","Other instability- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5035","15","Other instability- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5036","15","Other instability- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5037","15","Other instability- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5038","15","Other instability- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5039","15","Other instability- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5040","15","Other instability- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5041","15","Other instability- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5042","15","Other instability- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5043","15","Other instability- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5044","15","Other instability- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5045","15","Other instability- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5046","15","Other instability- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5047","15","Other instability- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5048","15","Other instability- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5049","15","Other instability- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5050","15","Other instability- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5051","15","Other instability- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5052","15","Other instability- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5053","15","Other instability- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5054","15","Other instability- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5055","15","Effusion of joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5056","15","Effusion- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5057","15","Effusion- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5058","15","Effusion- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5059","15","Effusion- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5060","15","Effusion- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5061","15","Effusion- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5062","15","Effusion- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5063","15","Effusion- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5064","15","Effusion- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5065","15","Effusion- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5066","15","Effusion- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5067","15","Effusion- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5068","15","Effusion- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5069","15","Effusion- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5070","15","Effusion- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5071","15","Effusion- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5072","15","Effusion- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5073","15","Effusion- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5074","15","Effusion- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5075","15","Effusion- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5076","15","Effusion- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5077","15","Effusion- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5078","15","Effusion- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5079","15","Effusion- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5080","15","Effusion- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5081","15","Effusion- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5082","15","Effusion- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5083","15","Effusion- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5084","15","Effusion- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5085","15","Effusion- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5086","15","Effusion- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5087","15","Effusion- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5088","15","Effusion- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5089","15","Pain in joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5090","15","Pain in unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5091","15","Pain in shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5092","15","Pain in right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5093","15","Pain in left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5094","15","Pain in unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5095","15","Pain in elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5096","15","Pain in right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5097","15","Pain in left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5098","15","Pain in unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5099","15","Pain in wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5100","15","Pain in right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5101","15","Pain in left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5102","15","Pain in unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5103","15","Pain in hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5104","15","Pain in right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5105","15","Pain in left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5106","15","Pain in unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5107","15","Pain in knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5108","15","Pain in right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5109","15","Pain in left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5110","15","Pain in unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5111","15","Pain in ankle and joints of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5112","15","Pain in right ankle and joints of right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5113","15","Pain in left ankle and joints of left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5114","15","Pain in unspecified ankle and joints of unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5115","15","Stiffness of joint- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5116","15","Stiffness of unspecified joint- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5117","15","Stiffness of shoulder- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5118","15","Stiffness of right shoulder- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5119","15","Stiffness of left shoulder- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5120","15","Stiffness of unspecified shoulder- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5121","15","Stiffness of elbow- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5122","15","Stiffness of right elbow- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5123","15","Stiffness of left elbow- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5124","15","Stiffness of unspecified elbow- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5125","15","Stiffness of wrist- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5126","15","Stiffness of right wrist- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5127","15","Stiffness of left wrist- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5128","15","Stiffness of unspecified wrist- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5129","15","Stiffness of hand- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5130","15","Stiffness of right hand- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5131","15","Stiffness of left hand- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5132","15","Stiffness of unspecified hand- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5133","15","Stiffness of hip- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5134","15","Stiffness of right hip- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5135","15","Stiffness of left hip- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5136","15","Stiffness of unspecified hip- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5137","15","Stiffness of knee- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5138","15","Stiffness of right knee- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5139","15","Stiffness of left knee- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5140","15","Stiffness of unspecified knee- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5141","15","Stiffness of ankle and foot- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5142","15","Stiffness of right ankle- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5143","15","Stiffness of left ankle- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5144","15","Stiffness of unspecified ankle- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5145","15","Stiffness of right foot- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5146","15","Stiffness of left foot- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5147","15","Stiffness of unspecified foot- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5148","15","Osteophyte","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5149","15","Osteophyte- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5150","15","Osteophyte- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5151","15","Osteophyte- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5152","15","Osteophyte- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5153","15","Osteophyte- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5154","15","Osteophyte- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5155","15","Osteophyte- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5156","15","Osteophyte- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5157","15","Osteophyte- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5158","15","Osteophyte- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5159","15","Osteophyte- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5160","15","Osteophyte- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5161","15","Osteophyte- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5162","15","Osteophyte- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5163","15","Osteophyte- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5164","15","Osteophyte- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5165","15","Osteophyte- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5166","15","Osteophyte- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5167","15","Osteophyte- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5168","15","Osteophyte- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5169","15","Osteophyte- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5170","15","Osteophyte- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5171","15","Osteophyte- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5172","15","Osteophyte- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5173","15","Osteophyte- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5174","15","Osteophyte- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5175","15","Osteophyte- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5176","15","Osteophyte- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5177","15","Osteophyte- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5178","15","Osteophyte- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5179","15","Osteophyte- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5180","15","Osteophyte- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5181","15","Osteophyte- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5182","15","Other specified joint disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5183","15","Other specified joint disorders- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5184","15","Other specified joint disorders- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5185","15","Other specified joint disorders- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5186","15","Other specified joint disorders- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5187","15","Other specified joint disorders- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5188","15","Other specified joint disorders- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5189","15","Other specified joint disorders- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5190","15","Other specified joint disorders- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5191","15","Other specified joint disorders- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5192","15","Other specified joint disorders- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5193","15","Other specified joint disorders- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5194","15","Other specified joint disorders- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5195","15","Other specified joint disorders- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5196","15","Other specified joint disorders- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5197","15","Other specified joint disorders- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5198","15","Other specified joint disorders- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5199","15","Other specified joint disorders- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5200","15","Other specified joint disorders- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5201","15","Other specified joint disorders- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5202","15","Other specified joint disorders- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5203","15","Other specified joint disorders- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5204","15","Other specified joint disorders- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5205","15","Other specified joint disorders- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5206","15","Other specified joint disorders- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5207","15","Other specified joint disorders- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5208","15","Other specified joint disorders- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5209","15","Other specified joint disorders- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5210","15","Other specified joint disorders- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5211","15","Other specified joint disorders- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5212","15","Joint disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5213","15","Protein deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5214","15","Other megaloblastic anemias- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5215","15","Scorbutic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5216","15","Other specified nutritional anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5217","15","Nutritional anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5218","15","Asphyxia and hypoxemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5219","15","Asphyxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5220","15","Hypoxemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5221","15","Pleurisy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5222","15","Respiratory arrest","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5223","15","Abnormal sputum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5224","15","Other specified symptoms and signs involving the circulatory and respiratory systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5225","15","Nasal congestion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5226","15","Postnasal drip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5227","15","Other specified symptoms and signs involving the circulatory and respiratory systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5228","15","Budd-Chiari syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5229","15","Thrombophlebitis migrans","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5230","15","Embolism and thrombosis of vena cava and other thoracic veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5231","15","Embolism and thrombosis of superior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5232","15","Acute embolism and thrombosis of superior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5233","15","Chronic embolism and thrombosis of superior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5234","15","Embolism and thrombosis of inferior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5235","15","Acute embolism and thrombosis of inferior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5236","15","Chronic embolism and thrombosis of inferior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5237","15","Embolism and thrombosis of other thoracic veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5238","15","Acute embolism and thrombosis of other thoracic veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5239","15","Chronic embolism and thrombosis of other thoracic veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5240","15","Embolism and thrombosis of renal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5241","15","Acute embolism and thrombosis of deep veins of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5242","15","Acute embolism and thrombosis of unspecified deep veins of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5243","15","Acute embolism and thrombosis of unspecified deep veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5244","15","Acute embolism and thrombosis of unspecified deep veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5245","15","Acute embolism and thrombosis of unspecified deep veins of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5246","15","Acute embolism and thrombosis of unspecified deep veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5247","15","Acute embolism and thrombosis of femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5248","15","Acute embolism and thrombosis of right femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5249","15","Acute embolism and thrombosis of left femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5250","15","Acute embolism and thrombosis of femoral vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5251","15","Acute embolism and thrombosis of unspecified femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5252","15","Acute embolism and thrombosis of iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5253","15","Acute embolism and thrombosis of right iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5254","15","Acute embolism and thrombosis of left iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5255","15","Acute embolism and thrombosis of iliac vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5256","15","Acute embolism and thrombosis of unspecified iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5257","15","Acute embolism and thrombosis of popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5258","15","Acute embolism and thrombosis of right popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5259","15","Acute embolism and thrombosis of left popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5260","15","Acute embolism and thrombosis of popliteal vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5261","15","Acute embolism and thrombosis of unspecified popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5262","15","Acute embolism and thrombosis of tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5263","15","Acute embolism and thrombosis of right tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5264","15","Acute embolism and thrombosis of left tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5265","15","Acute embolism and thrombosis of tibial vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5266","15","Acute embolism and thrombosis of unspecified tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5267","15","Acute embolism and thrombosis of other specified deep vein of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5268","15","Acute embolism and thrombosis of other specified deep vein of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5269","15","Acute embolism and thrombosis of other specified deep vein of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5270","15","Acute embolism and thrombosis of other specified deep vein of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5271","15","Acute embolism and thrombosis of other specified deep vein of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5272","15","Acute embolism and thrombosis of unspecified deep veins of proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5273","15","Acute embolism and thrombosis of unspecified deep veins of right proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5274","15","Acute embolism and thrombosis of unspecified deep veins of left proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5275","15","Acute embolism and thrombosis of unspecified deep veins of proximal lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5276","15","Acute embolism and thrombosis of unspecified deep veins of unspecified proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5277","15","Acute embolism and thrombosis of unspecified deep veins of distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5278","15","Acute embolism and thrombosis of unspecified deep veins of right distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5279","15","Acute embolism and thrombosis of unspecified deep veins of left distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5280","15","Acute embolism and thrombosis of unspecified deep veins of distal lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5281","15","Acute embolism and thrombosis of unspecified deep veins of unspecified distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5282","15","Chronic embolism and thrombosis of deep veins of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5283","15","Chronic embolism and thrombosis of unspecified deep veins of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5284","15","Chronic embolism and thrombosis of unspecified deep veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5285","15","Chronic embolism and thrombosis of unspecified deep veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5286","15","Chronic embolism and thrombosis of unspecified deep veins of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5287","15","Chronic embolism and thrombosis of unspecified deep veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5288","15","Chronic embolism and thrombosis of femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5289","15","Chronic embolism and thrombosis of right femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5290","15","Chronic embolism and thrombosis of left femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5291","15","Chronic embolism and thrombosis of femoral vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5292","15","Chronic embolism and thrombosis of unspecified femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5293","15","Chronic embolism and thrombosis of iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5294","15","Chronic embolism and thrombosis of right iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5295","15","Chronic embolism and thrombosis of left iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5296","15","Chronic embolism and thrombosis of iliac vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5297","15","Chronic embolism and thrombosis of unspecified iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5298","15","Chronic embolism and thrombosis of popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5299","15","Chronic embolism and thrombosis of right popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5300","15","Chronic embolism and thrombosis of left popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5301","15","Chronic embolism and thrombosis of popliteal vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5302","15","Chronic embolism and thrombosis of unspecified popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5303","15","Chronic embolism and thrombosis of tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5304","15","Chronic embolism and thrombosis of right tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5305","15","Chronic embolism and thrombosis of left tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5306","15","Chronic embolism and thrombosis of tibial vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5307","15","Chronic embolism and thrombosis of unspecified tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5308","15","Chronic embolism and thrombosis of other specified deep vein of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5309","15","Chronic embolism and thrombosis of other specified deep vein of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5310","15","Chronic embolism and thrombosis of other specified deep vein of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5311","15","Chronic embolism and thrombosis of other specified deep vein of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5312","15","Chronic embolism and thrombosis of other specified deep vein of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5313","15","Chronic embolism and thrombosis of unspecified deep veins of proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5314","15","Chronic embolism and thrombosis of unspecified deep veins of right proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5315","15","Chronic embolism and thrombosis of unspecified deep veins of left proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5316","15","Chronic embolism and thrombosis of unspecified deep veins of proximal lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5317","15","Chronic embolism and thrombosis of unspecified deep veins of unspecified proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5318","15","Chronic embolism and thrombosis of unspecified deep veins of distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5319","15","Chronic embolism and thrombosis of unspecified deep veins of right distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5320","15","Chronic embolism and thrombosis of unspecified deep veins of left distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5321","15","Chronic embolism and thrombosis of unspecified deep veins of distal lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5322","15","Chronic embolism and thrombosis of unspecified deep veins of unspecified distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5323","15","Acute embolism and thrombosis of veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5324","15","Acute embolism and thrombosis of unspecified veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5325","15","Acute embolism and thrombosis of unspecified veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5326","15","Acute embolism and thrombosis of unspecified veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5327","15","Acute embolism and thrombosis of unspecified veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5328","15","Acute embolism and thrombosis of unspecified veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5329","15","Acute embolism and thrombosis of superficial veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5330","15","Acute embolism and thrombosis of superficial veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5331","15","Acute embolism and thrombosis of superficial veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5332","15","Acute embolism and thrombosis of superficial veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5333","15","Acute embolism and thrombosis of superficial veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5334","15","Acute embolism and thrombosis of deep veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5335","15","Acute embolism and thrombosis of deep veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5336","15","Acute embolism and thrombosis of deep veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5337","15","Acute embolism and thrombosis of deep veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5338","15","Acute embolism and thrombosis of deep veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5339","15","Chronic embolism and thrombosis of veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5340","15","Chronic embolism and thrombosis of unspecified veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5341","15","Chronic embolism and thrombosis of unspecified veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5342","15","Chronic embolism and thrombosis of unspecified veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5343","15","Chronic embolism and thrombosis of unspecified veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5344","15","Chronic embolism and thrombosis of unspecified veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5345","15","Chronic embolism and thrombosis of superficial veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5346","15","Chronic embolism and thrombosis of superficial veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5347","15","Chronic embolism and thrombosis of superficial veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5348","15","Chronic embolism and thrombosis of superficial veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5349","15","Chronic embolism and thrombosis of superficial veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5350","15","Chronic embolism and thrombosis of deep veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5351","15","Chronic embolism and thrombosis of deep veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5352","15","Chronic embolism and thrombosis of deep veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5353","15","Chronic embolism and thrombosis of deep veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5354","15","Chronic embolism and thrombosis of deep veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5355","15","Embolism and thrombosis of other specified veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5356","15","Embolism and thrombosis of superficial veins of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5357","15","Embolism and thrombosis of superficial veins of right lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5358","15","Embolism and thrombosis of superficial veins of left lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5359","15","Embolism and thrombosis of superficial veins of lower extremities- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5360","15","Embolism and thrombosis of superficial veins of unspecified lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5361","15","Embolism and thrombosis of other specified veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5362","15","Acute embolism and thrombosis of other specified veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5363","15","Chronic embolism and thrombosis of other specified veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5364","15","Embolism and thrombosis of unspecified vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5365","15","Acute embolism and thrombosis of unspecified vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5366","15","Chronic embolism and thrombosis of unspecified vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5367","15","Embolism and thrombosis of axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5368","15","Acute embolism and thrombosis of axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5369","15","Acute embolism and thrombosis of right axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5370","15","Acute embolism and thrombosis of left axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5371","15","Acute embolism and thrombosis of axillary vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5372","15","Acute embolism and thrombosis of unspecified axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5373","15","Chronic embolism and thrombosis of axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5374","15","Chronic embolism and thrombosis of right axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5375","15","Chronic embolism and thrombosis of left axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5376","15","Chronic embolism and thrombosis of axillary vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5377","15","Chronic embolism and thrombosis of unspecified axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5378","15","Embolism and thrombosis of subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5379","15","Acute embolism and thrombosis of subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5380","15","Acute embolism and thrombosis of right subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5381","15","Acute embolism and thrombosis of left subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5382","15","Acute embolism and thrombosis of subclavian vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5383","15","Acute embolism and thrombosis of unspecified subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5384","15","Chronic embolism and thrombosis of subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5385","15","Chronic embolism and thrombosis of right subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5386","15","Chronic embolism and thrombosis of left subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5387","15","Chronic embolism and thrombosis of subclavian vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5388","15","Chronic embolism and thrombosis of unspecified subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5389","15","Embolism and thrombosis of internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5390","15","Acute embolism and thrombosis of internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5391","15","Acute embolism and thrombosis of right internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5392","15","Acute embolism and thrombosis of left internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5393","15","Acute embolism and thrombosis of internal jugular vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5394","15","Acute embolism and thrombosis of unspecified internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5395","15","Chronic embolism and thrombosis of internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5396","15","Chronic embolism and thrombosis of right internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5397","15","Chronic embolism and thrombosis of left internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5398","15","Chronic embolism and thrombosis of internal jugular vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5399","15","Chronic embolism and thrombosis of unspecified internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5400","15","Abscess of external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5401","15","Abscess of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5402","15","Abscess of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5403","15","Abscess of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5404","15","Abscess of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5405","15","Cellulitis of external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5406","15","Cellulitis of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5407","15","Cellulitis of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5408","15","Cellulitis of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5409","15","Cellulitis of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5410","15","Malignant otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5411","15","Malignant otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5412","15","Malignant otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5413","15","Malignant otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5414","15","Malignant otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5415","15","Other infective otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5416","15","Diffuse otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5417","15","Diffuse otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5418","15","Diffuse otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5419","15","Diffuse otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5420","15","Diffuse otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5421","15","Hemorrhagic otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5422","15","Hemorrhagic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5423","15","Hemorrhagic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5424","15","Hemorrhagic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5425","15","Hemorrhagic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5426","15","Swimmer\'s ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5427","15","Swimmer\'s ear- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5428","15","Swimmer\'s ear- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5429","15","Swimmer\'s ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5430","15","Swimmer\'s ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5431","15","Other infective otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5432","15","Other infective otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5433","15","Other infective otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5434","15","Other infective otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5435","15","Other infective otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5436","15","Cholesteatoma of external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5437","15","Cholesteatoma of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5438","15","Cholesteatoma of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5439","15","Cholesteatoma of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5440","15","Cholesteatoma of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5441","15","Acute noninfective otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5442","15","Unspecified acute noninfective otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5443","15","Unspecified acute noninfective otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5444","15","Unspecified acute noninfective otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5445","15","Unspecified acute noninfective otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5446","15","Unspecified acute noninfective otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5447","15","Acute actinic otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5448","15","Acute actinic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5449","15","Acute actinic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5450","15","Acute actinic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5451","15","Acute actinic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5452","15","Acute chemical otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5453","15","Acute chemical otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5454","15","Acute chemical otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5455","15","Acute chemical otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5456","15","Acute chemical otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5457","15","Acute contact otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5458","15","Acute contact otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5459","15","Acute contact otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5460","15","Acute contact otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5461","15","Acute contact otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5462","15","Acute eczematoid otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5463","15","Acute eczematoid otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5464","15","Acute eczematoid otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5465","15","Acute eczematoid otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5466","15","Acute eczematoid otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5467","15","Acute reactive otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5468","15","Acute reactive otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5469","15","Acute reactive otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5470","15","Acute reactive otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5471","15","Acute reactive otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5472","15","Other noninfective acute otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5473","15","Other noninfective acute otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5474","15","Other noninfective acute otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5475","15","Other noninfective acute otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5476","15","Other noninfective acute otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5477","15","Unspecified chronic otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5478","15","Unspecified chronic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5479","15","Unspecified chronic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5480","15","Unspecified chronic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5481","15","Unspecified chronic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5482","15","Other otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5483","15","Other otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5484","15","Other otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5485","15","Other otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5486","15","Other otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5487","15","Other otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5488","15","Unspecified otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5489","15","Unspecified otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5490","15","Unspecified otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5491","15","Unspecified otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5492","15","Unspecified otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5493","15","Acute peptic ulcer- site unspecified- with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5494","15","Acute peptic ulcer- site unspecified- with perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5495","15","Acute peptic ulcer- site unspecified- with both hemorrhage and perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5496","15","Acute peptic ulcer- site unspecified- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5497","15","Chronic or unspecified peptic ulcer- site unspecified- with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5498","15","Chronic or unspecified peptic ulcer- site unspecified- with perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5499","15","Chronic or unspecified peptic ulcer- site unspecified- with both hemorrhage and perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5500","15","Chronic peptic ulcer- site unspecified- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5501","15","Peptic ulcer- site unspecified- unspecified as acute or chronic- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5502","15","Phlebitis and thrombophlebitis of superficial vessels of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5503","15","Phlebitis and thrombophlebitis of superficial vessels of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5504","15","Phlebitis and thrombophlebitis of superficial vessels of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5505","15","Phlebitis and thrombophlebitis of superficial vessels of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5506","15","Phlebitis and thrombophlebitis of superficial vessels of lower extremities- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5507","15","Phlebitis and thrombophlebitis of femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5508","15","Phlebitis and thrombophlebitis of unspecified femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5509","15","Phlebitis and thrombophlebitis of right femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5510","15","Phlebitis and thrombophlebitis of left femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5511","15","Phlebitis and thrombophlebitis of femoral vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5512","15","Phlebitis and thrombophlebitis of other and unspecified deep vessels of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5513","15","Phlebitis and thrombophlebitis of unspecified deep vessels of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5514","15","Phlebitis and thrombophlebitis of unspecified deep vessels of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5515","15","Phlebitis and thrombophlebitis of unspecified deep vessels of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5516","15","Phlebitis and thrombophlebitis of unspecified deep vessels of lower extremities- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5517","15","Phlebitis and thrombophlebitis of unspecified deep vessels of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5518","15","Phlebitis and thrombophlebitis of iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5519","15","Phlebitis and thrombophlebitis of right iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5520","15","Phlebitis and thrombophlebitis of left iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5521","15","Phlebitis and thrombophlebitis of iliac vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5522","15","Phlebitis and thrombophlebitis of unspecified iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5523","15","Phlebitis and thrombophlebitis of popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5524","15","Phlebitis and thrombophlebitis of right popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5525","15","Phlebitis and thrombophlebitis of left popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5526","15","Phlebitis and thrombophlebitis of popliteal vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5527","15","Phlebitis and thrombophlebitis of unspecified popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5528","15","Phlebitis and thrombophlebitis of tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5529","15","Phlebitis and thrombophlebitis of right tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5530","15","Phlebitis and thrombophlebitis of left tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5531","15","Phlebitis and thrombophlebitis of tibial vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5532","15","Phlebitis and thrombophlebitis of unspecified tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5533","15","Phlebitis and thrombophlebitis of other deep vessels of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5534","15","Phlebitis and thrombophlebitis of other deep vessels of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5535","15","Phlebitis and thrombophlebitis of other deep vessels of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5536","15","Phlebitis and thrombophlebitis of other deep vessels of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5537","15","Phlebitis and thrombophlebitis of other deep vessels of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5538","15","Phlebitis and thrombophlebitis of lower extremities- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5539","15","Phlebitis and thrombophlebitis of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5540","15","Phlebitis and thrombophlebitis of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5541","15","Acute respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5542","15","Acute respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5543","15","Acute respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5544","15","Acute respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5545","15","Chronic respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5546","15","Chronic respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5547","15","Chronic respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5548","15","Chronic respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5549","15","Acute and chronic respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5550","15","Acute and chronic respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5551","15","Acute and chronic respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5552","15","Acute and chronic respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5553","15","Respiratory failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5554","15","Respiratory failure- unspecified- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5555","15","Respiratory failure- unspecified with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5556","15","Respiratory failure- unspecified with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5557","15","Rheumatic chorea with heart involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5558","15","Rheumatic chorea without heart involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5559","15","Inflamed seborrheic keratosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5560","15","Other seborrheic keratosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5561","15","Simple chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5562","15","Mucopurulent chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5563","15","Mixed simple and mucopurulent chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5564","15","ST elevation (STEMI) myocardial infarction of anterior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5565","15","ST elevation (STEMI) myocardial infarction involving left main coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5566","15","ST elevation (STEMI) myocardial infarction involving left anterior descending coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5567","15","ST elevation (STEMI) myocardial infarction involving other coronary artery of anterior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5568","15","ST elevation (STEMI) myocardial infarction of inferior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5569","15","ST elevation (STEMI) myocardial infarction involving right coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5570","15","ST elevation (STEMI) myocardial infarction involving other coronary artery of inferior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5571","15","ST elevation (STEMI) myocardial infarction of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5572","15","ST elevation (STEMI) myocardial infarction involving left circumflex coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5573","15","ST elevation (STEMI) myocardial infarction involving other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5574","15","ST elevation (STEMI) myocardial infarction of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5575","15","Non-ST elevation (NSTEMI) myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5576","15","Recurrent oral aphthae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5577","15","Other forms of stomatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5578","15","Cellulitis and abscess of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5579","15","Oral mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5580","15","Oral mucositis (ulcerative)- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5581","15","Oral mucositis (ulcerative) due to antineoplastic therapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5582","15","Oral mucositis (ulcerative) due to other drugs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5583","15","Oral mucositis (ulcerative) due to radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5584","15","Other oral mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5585","15","Acute suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5586","15","Acute suppurative otitis media without spontaneous rupture of ear drum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5587","15","Acute suppurative otitis media without spontaneous rupture of ear drum- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5588","15","Acute suppurative otitis media without spontaneous rupture of ear drum- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5589","15","Acute suppurative otitis media without spontaneous rupture of ear drum- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5590","15","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5591","15","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5592","15","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5593","15","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5594","15","Acute suppurative otitis media without spontaneous rupture of ear drum- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5595","15","Acute suppurative otitis media with spontaneous rupture of ear drum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5596","15","Acute suppurative otitis media with spontaneous rupture of ear drum- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5597","15","Acute suppurative otitis media with spontaneous rupture of ear drum- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5598","15","Acute suppurative otitis media with spontaneous rupture of ear drum- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5599","15","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5600","15","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5601","15","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5602","15","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5603","15","Acute suppurative otitis media with spontaneous rupture of ear drum- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5604","15","Chronic tubotympanic suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5605","15","Chronic tubotympanic suppurative otitis media- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5606","15","Chronic tubotympanic suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5607","15","Chronic tubotympanic suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5608","15","Chronic tubotympanic suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5609","15","Chronic atticoantral suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5610","15","Chronic atticoantral suppurative otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5611","15","Chronic atticoantral suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5612","15","Chronic atticoantral suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5613","15","Chronic atticoantral suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5614","15","Other chronic suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5615","15","Other chronic suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5616","15","Other chronic suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5617","15","Other chronic suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5618","15","Other chronic suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5619","15","Other chronic suppurative otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5620","15","Suppurative otitis media- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5621","15","Suppurative otitis media- unspecified- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5622","15","Suppurative otitis media- unspecified- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5623","15","Suppurative otitis media- unspecified- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5624","15","Suppurative otitis media- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5625","15","Otitis media- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5626","15","Otitis media- unspecified- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5627","15","Otitis media- unspecified- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5628","15","Otitis media- unspecified- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5629","15","Otitis media- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5630","15","Testicular hyperfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5631","15","Testicular hypofunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5632","15","Other testicular dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5633","15","Testicular dysfunction- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5634","15","Thyrotoxicosis with diffuse goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5635","15","Thyrotoxicosis with diffuse goiter without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5636","15","Thyrotoxicosis with diffuse goiter with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5637","15","Thyrotoxicosis with toxic single thyroid nodule","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5638","15","Thyrotoxicosis with toxic single thyroid nodule without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5639","15","Thyrotoxicosis with toxic single thyroid nodule with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5640","15","Thyrotoxicosis with toxic multinodular goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5641","15","Thyrotoxicosis with toxic multinodular goiter without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5642","15","Thyrotoxicosis with toxic multinodular goiter with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5643","15","Thyrotoxicosis from ectopic thyroid tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5644","15","Thyrotoxicosis from ectopic thyroid tissue without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5645","15","Thyrotoxicosis from ectopic thyroid tissue with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5646","15","Thyrotoxicosis factitia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5647","15","Thyrotoxicosis factitia without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5648","15","Thyrotoxicosis factitia with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5649","15","Other thyrotoxicosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5650","15","Other thyrotoxicosis without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5651","15","Other thyrotoxicosis with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5652","15","Thyrotoxicosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5653","15","Thyrotoxicosis- unspecified without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5654","15","Thyrotoxicosis- unspecified with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5655","15","Vertebro-basilar artery syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5656","15","Carotid artery syndrome (hemispheric)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5657","15","Multiple and bilateral precerebral artery syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5658","15","Amaurosis fugax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5659","15","Transient global amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5660","15","Other transient cerebral ischemic attacks and related syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5661","15","Transient cerebral ischemic attack- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5662","15","Type 1 diabetes mellitus with ketoacidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5663","15","Type 1 diabetes mellitus with ketoacidosis without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5664","15","Type 1 diabetes mellitus with ketoacidosis with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5665","15","Type 1 diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5666","15","Type 1 diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5667","15","Type 1 diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5668","15","Type 1 diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5669","15","Type 1 diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5670","15","Type 1 diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5671","15","Type 1 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5672","15","Type 1 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5673","15","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5674","15","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5675","15","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5676","15","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5677","15","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5678","15","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5679","15","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5680","15","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5681","15","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5682","15","Type 1 diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5683","15","Type 1 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5684","15","Type 1 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5685","15","Type 1 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5686","15","Type 1 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5687","15","Type 1 diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5688","15","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5689","15","Type 1 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5690","15","Type 1 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5691","15","Type 1 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5692","15","Type 1 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5693","15","Type 1 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5694","15","Type 1 diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5695","15","Type 1 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5696","15","Type 1 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5697","15","Type 1 diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5698","15","Type 1 diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5699","15","Type 1 diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5700","15","Type 1 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5701","15","Type 1 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5702","15","Type 1 diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5703","15","Type 1 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5704","15","Type 1 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5705","15","Type 1 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5706","15","Type 1 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5707","15","Type 1 diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5708","15","Type 1 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5709","15","Type 1 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5710","15","Type 1 diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5711","15","Type 1 diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5712","15","Type 1 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5713","15","Type 1 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5714","15","Type 1 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5715","15","Type 1 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5716","15","Type 1 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5717","15","Type 2 diabetes mellitus with hyperosmolarity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5718","15","Type 2 diabetes mellitus with hyperosmolarity without nonketotic hyperglycemic-hyperosmolar coma (NKHHC)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5719","15","Type 2 diabetes mellitus with hyperosmolarity with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5720","15","Type 2 diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5721","15","Type 2 diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5722","15","Type 2 diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5723","15","Type 2 diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5724","15","Type 2 diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5725","15","Type 2 diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5726","15","Type 2 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5727","15","Type 2 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5728","15","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5729","15","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5730","15","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5731","15","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5732","15","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5733","15","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5734","15","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5735","15","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5736","15","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5737","15","Type 2 diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5738","15","Type 2 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5739","15","Type 2 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5740","15","Type 2 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5741","15","Type 2 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5742","15","Type 2 diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5743","15","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5744","15","Type 2 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5745","15","Type 2 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5746","15","Type 2 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5747","15","Type 2 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5748","15","Type 2 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5749","15","Type 2 diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5750","15","Type 2 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5751","15","Type 2 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5752","15","Type 2 diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5753","15","Type 2 diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5754","15","Type 2 diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5755","15","Type 2 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5756","15","Type 2 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5757","15","Type 2 diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5758","15","Type 2 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5759","15","Type 2 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5760","15","Type 2 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5761","15","Type 2 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5762","15","Type 2 diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5763","15","Type 2 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5764","15","Type 2 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5765","15","Type 2 diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5766","15","Type 2 diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5767","15","Type 2 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5768","15","Type 2 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5769","15","Type 2 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5770","15","Type 2 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5771","15","Type 2 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5772","15","Unspecified dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5773","15","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5774","15","Unspecified dementia with behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5775","15","Varicose veins of lower extremities with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5776","15","Varicose veins of unspecified lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5777","15","Varicose veins of unspecified lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5778","15","Varicose veins of unspecified lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5779","15","Varicose veins of unspecified lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5780","15","Varicose veins of unspecified lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5781","15","Varicose veins of unspecified lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5782","15","Varicose veins of unspecified lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5783","15","Varicose veins of unspecified lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5784","15","Varicose veins of right lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5785","15","Varicose veins of right lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5786","15","Varicose veins of right lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5787","15","Varicose veins of right lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5788","15","Varicose veins of right lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5789","15","Varicose veins of right lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5790","15","Varicose veins of right lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5791","15","Varicose veins of right lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5792","15","Varicose veins of left lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5793","15","Varicose veins of left lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5794","15","Varicose veins of left lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5795","15","Varicose veins of left lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5796","15","Varicose veins of left lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5797","15","Varicose veins of left lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5798","15","Varicose veins of left lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5799","15","Varicose veins of left lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5800","15","Varicose veins of lower extremities with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5801","15","Varicose veins of unspecified lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5802","15","Varicose veins of right lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5803","15","Varicose veins of left lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5804","15","Varicose veins of lower extremities with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5805","15","Varicose veins of unspecified lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5806","15","Varicose veins of unspecified lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5807","15","Varicose veins of unspecified lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5808","15","Varicose veins of unspecified lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5809","15","Varicose veins of unspecified lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5810","15","Varicose veins of unspecified lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5811","15","Varicose veins of unspecified lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5812","15","Varicose veins of unspecified lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5813","15","Varicose veins of right lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5814","15","Varicose veins of right lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5815","15","Varicose veins of right lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5816","15","Varicose veins of right lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5817","15","Varicose veins of right lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5818","15","Varicose veins of right lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5819","15","Varicose veins of right lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5820","15","Varicose veins of right lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5821","15","Varicose veins of left lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5822","15","Varicose veins of left lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5823","15","Varicose veins of left lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5824","15","Varicose veins of left lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5825","15","Varicose veins of left lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5826","15","Varicose veins of left lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5827","15","Varicose veins of left lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5828","15","Varicose veins of left lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5829","15","Varicose veins of lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5830","15","Varicose veins of lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5831","15","Varicose veins of right lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5832","15","Varicose veins of left lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5833","15","Varicose veins of bilateral lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5834","15","Varicose veins of unspecified lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5835","15","Varicose veins of lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5836","15","Varicose veins of right lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5837","15","Varicose veins of left lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5838","15","Varicose veins of bilateral lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5839","15","Varicose veins of unspecified lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5840","15","Asymptomatic varicose veins of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5841","15","Asymptomatic varicose veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5842","15","Asymptomatic varicose veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5843","15","Asymptomatic varicose veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5844","15","Asymptomatic varicose veins of bilateral lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5845","15","Vasomotor rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5846","15","Allergic rhinitis due to pollen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5847","15","Other seasonal allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5848","15","Allergic rhinitis due to food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5849","15","Other allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5850","15","Allergic rhinitis due to animal (cat) (dog) hair and dander","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5851","15","Other allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5852","15","Allergic rhinitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5853","15","Rotaviral enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5854","15","Acute gastroenteropathy due to Norwalk agent and other small round viruses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5855","15","Acute gastroenteropathy due to Norwalk agent","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5856","15","Acute gastroenteropathy due to other small round viruses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5857","15","Adenoviral enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5858","15","Other viral enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5859","15","Calicivirus enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5860","15","Astrovirus enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5861","15","Other viral enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5862","15","Viral intestinal infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5863","15","Other specified intestinal infections","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5864","15","Plantar wart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5865","15","Other viral warts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5866","15","Viral wart- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5867","15","Vitamin B12 deficiency anemia due to intrinsic factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5868","15","Vitamin B12 deficiency anemia due to selective vitamin B12 malabsorption with proteinuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5869","15","Transcobalamin II deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5870","15","Other dietary vitamin B12 deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5871","15","Other vitamin B12 deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5872","15","Vitamin B12 deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5873","18","Achalasia of cardia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5874","18","Acute abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5875","18","Acute anal fissure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5876","18","Acute bronchitis due to coxsackievirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5877","18","Acute bronchitis due to echovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5878","18","Acute bronchitis due to Hemophilus influenzae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5879","18","Acute bronchitis due to Mycoplasma pneumoniae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5880","18","Acute bronchitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5881","18","Acute bronchitis due to parainfluenza virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5882","18","Acute bronchitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5883","18","Acute bronchitis due to rhinovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5884","18","Acute bronchitis due to streptococcus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5885","18","Acute bronchitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5886","18","Acute interstitial pneumonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5887","18","Acute pancreatitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5888","18","Adult hypertrophic pyloric stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5889","18","Agenesis- aplasia and hypoplasia of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5890","18","Alcohol induced acute pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5891","18","Alcohol-induced chronic pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5892","18","Allergic and dietetic gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5893","18","Anal fissure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5894","18","Anal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5895","18","Anal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5896","18","Anal spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5897","18","Anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5898","18","Annular pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5899","18","Aphagia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5900","18","Barrett\'s esophagus with dysplasia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5901","18","Barrett\'s esophagus with high grade dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5902","18","Barrett\'s esophagus with low grade dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5903","18","Barrett\'s esophagus without dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5904","18","Benign carcinoid tumor of the appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5905","18","Benign carcinoid tumor of the ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5906","18","Benign carcinoid tumor of the cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5907","18","Benign carcinoid tumor of the descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5908","18","Benign carcinoid tumor of the large intestine- unspecified portion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5909","18","Benign carcinoid tumor of the rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5910","18","Benign carcinoid tumor of the sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5911","18","Benign carcinoid tumor of the transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5912","18","Benign neoplasm of anus and anal canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5913","18","Benign neoplasm of appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5914","18","Benign neoplasm of ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5915","18","Benign neoplasm of cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5916","18","Benign neoplasm of colon- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5917","18","Benign neoplasm of descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5918","18","Benign neoplasm of rectosigmoid junction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5919","18","Benign neoplasm of rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5920","18","Benign neoplasm of sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5921","18","Benign neoplasm of stomach","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5922","18","Benign neoplasm of transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5923","18","Biliary acute pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5924","18","Biliary cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5925","18","Calculus of bile duct with acute and chronic cholangitis with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5926","18","Calculus of bile duct with acute and chronic cholangitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5927","18","Calculus of bile duct with acute cholangitis with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5928","18","Calculus of bile duct with acute cholangitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5929","18","Calculus of bile duct with cholangitis- unspecified- with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5930","18","Calculus of bile duct with cholangitis- unspecified- without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5931","18","Calculus of bile duct with chronic cholangitis with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5932","18","Calculus of bile duct with chronic cholangitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5933","18","Candidiasis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5934","18","Celiac disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5935","18","Change in bowel habit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5936","18","Chest pain on breathing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5937","18","Chest pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5938","18","Cholangitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5939","18","Chronic anal fissure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5940","18","Chronic superficial gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5941","18","Congenital pancreatic cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5942","18","Constipation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5943","18","CR(E)ST syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5944","18","Crohn\'s disease- unspecified- with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5945","18","Crohn\'s disease- unspecified- with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5946","18","Crohn\'s disease- unspecified- with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5947","18","Crohn\'s disease- unspecified- with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5948","18","Crohn\'s disease- unspecified- with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5949","18","Crohn\'s disease- unspecified- with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5950","18","Crohn\'s disease- unspecified- without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5951","18","Cryptogenic organizing pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5952","18","Cyst of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5953","18","Cytomegaloviral pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5954","18","Desquamative interstitial pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5955","18","Diaphragmatic hernia without obstruction or gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5956","18","Diarrhea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5957","18","Disease of anus and rectum- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5958","18","Disorders of gallbladder- biliary tract and pancreas in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5959","18","Disorders of gallbladder- biliary tract and pancreas in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5960","18","Diverticulum of esophagus- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5961","18","Drug induced acute pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5962","18","Duodenal ulcer- unspecified as acute or chronic- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5963","18","Duodenitis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5964","18","Dyskinesia of esophagus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5965","18","Dysphagia- oral phase","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5966","18","Dysphagia- oropharyngeal phase","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5967","18","Dysphagia- pharyngeal phase","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5968","18","Dysphagia- pharyngoesophageal phase","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5969","18","Dysphagia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5970","18","Encounter for screening for malignant neoplasm of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5971","18","Encounter for screening for malignant neoplasm of rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5972","18","Encounter for screening- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5973","18","Enteroptosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5974","18","Eosinophilic esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5975","18","Esophageal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5976","18","Esophagitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5977","18","Esophagitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5978","18","Family history of colonic polyps","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5979","18","Family history of malignant neoplasm of digestive organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5980","18","Fecal smearing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5981","18","Fecal urgency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5982","18","Feeding difficulties","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5983","18","Full incontinence of feces","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5984","18","Functional dyspepsia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5985","18","Gastric ulcer- unspecified as acute or chronic- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5986","18","Gastritis- unspecified- without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5987","18","Gastro-esophageal reflux disease with esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5988","18","Gastro-esophageal reflux disease without esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5989","18","Gastroduodenitis- unspecified- without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5990","18","Gastrointestinal hemorrhage- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5991","18","Genetic susceptibility to other malignant neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5992","18","Granulomatous hepatitis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5993","18","Heartburn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5994","18","Hematemesis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5995","18","Hemorrhage of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5996","18","Hepatic fibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5997","18","Hirschsprung\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5998","18","Hypersensitivity pneumonitis due to unspecified organic dust","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5999","18","Idiopathic acute pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6000","18","Idiopathic interstitial pneumonia- not otherwise specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6001","18","Idiopathic non-specific interstitial pneumonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6002","18","Idiopathic pulmonary fibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6003","18","Incomplete defecation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6004","18","Infectious gastroenteritis and colitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6005","18","Inflammatory liver disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6006","18","Intercostal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6007","18","Intestinal malabsorption- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6008","18","Irritable bowel syndrome with diarrhea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6009","18","Irritable bowel syndrome without diarrhea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6010","18","Localized swelling- mass and lump- trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6011","18","Lymphoid interstitial pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6012","18","Malignant carcinoid tumor of the appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6013","18","Malignant carcinoid tumor of the ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6014","18","Malignant carcinoid tumor of the cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6015","18","Malignant carcinoid tumor of the descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6016","18","Malignant carcinoid tumor of the rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6017","18","Malignant carcinoid tumor of the sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6018","18","Malignant carcinoid tumor of the transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6019","18","Malignant neoplasm of appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6020","18","Malignant neoplasm of ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6021","18","Malignant neoplasm of cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6022","18","Malignant neoplasm of colon- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6023","18","Malignant neoplasm of descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6024","18","Malignant neoplasm of hepatic flexure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6025","18","Malignant neoplasm of overlapping sites of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6026","18","Malignant neoplasm of sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6027","18","Malignant neoplasm of splenic flexure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6028","18","Malignant neoplasm of transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6029","18","Megacolon- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6030","18","Neurogenic bowel- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6031","18","Nonalcoholic steatohepatitis (NASH)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6032","18","Nonspecific reactive hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6033","18","Obstruction of bile duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6034","18","Occupant of streetcar injured in unspecified traffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6035","18","Occupant of streetcar injured in unspecified traffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6036","18","Occupant of streetcar injured in unspecified traffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6037","18","Other acute pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6038","18","Other chest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6039","18","Other chronic pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6040","18","Other chronic pancreatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6041","18","Other cirrhosis of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6042","18","Other congenital functional disorders of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6043","18","Other congenital malformations of pancreas and pancreatic duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6044","18","Other dysphagia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6045","18","Other esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6046","18","Other gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6047","18","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6048","18","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6049","18","Other specified diseases of biliary tract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6050","18","Other specified diseases of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6051","18","Other specified diseases of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6052","18","Other specified diseases of the digestive system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6053","18","Other specified functional intestinal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6054","18","Other specified inflammatory liver diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6055","18","Other specified noninfective gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6056","18","Other specified symptoms and signs involving the digestive system and abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6057","18","Other systemic sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6058","18","Other vascular disorders of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6059","18","Outlet dysfunction constipation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6060","18","Pedal cycle driver injured in collision with other nonmotor vehicle in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6061","18","Pedal cycle driver injured in collision with other nonmotor vehicle in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6062","18","Pedal cycle driver injured in collision with other nonmotor vehicle in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6063","18","Peliosis hepatis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6064","18","Personal history of colonic polyps","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6065","18","Personal history of other malignant neoplasm of large intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6066","18","Personal history of other malignant neoplasm of rectum- rectosigmoid junction- and anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6067","18","Pleurodynia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6068","18","Polyp of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6069","18","Polyp of stomach and duodenum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6070","18","Precordial pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6071","18","Progressive systemic sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6072","18","Pseudocyst of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6073","18","Radiation proctitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6074","18","Rectal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6075","18","Rectal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6076","18","Respiratory bronchiolitis interstitial lung disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6077","18","Slow transit constipation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6078","18","Spasm of sphincter of Oddi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6079","18","Stenosis of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6080","18","Systemic sclerosis induced by drug and chemical","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6081","18","Systemic sclerosis with lung involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6082","18","Systemic sclerosis with myopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6083","18","Systemic sclerosis with polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6084","18","Systemic sclerosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6085","18","Toxic liver disease with acute hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6086","18","Toxic liver disease with cholestasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6087","18","Toxic liver disease with chronic active hepatitis with ascites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6088","18","Toxic liver disease with chronic active hepatitis without ascites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6089","18","Toxic liver disease with chronic lobular hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6090","18","Toxic liver disease with chronic persistent hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6091","18","Toxic liver disease with fibrosis and cirrhosis of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6092","18","Toxic liver disease with hepatic necrosis- with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6093","18","Toxic liver disease with hepatic necrosis- without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6094","18","Toxic liver disease with hepatitis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6095","18","Toxic liver disease with other disorders of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6096","18","Toxic liver disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6097","18","Tropical sprue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6098","18","Ulcer of esophagus with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6099","18","Ulcer of esophagus without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6100","18","Ulcer of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6101","18","Ulcerative (chronic) proctitis with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6102","18","Ulcerative (chronic) proctitis with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6103","18","Ulcerative (chronic) proctitis with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6104","18","Ulcerative (chronic) proctitis with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6105","18","Ulcerative (chronic) proctitis with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6106","18","Ulcerative (chronic) proctitis with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6107","18","Ulcerative (chronic) proctitis without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6108","18","Ulcerative colitis- unspecified with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6109","18","Ulcerative colitis- unspecified with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6110","18","Ulcerative colitis- unspecified with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6111","18","Ulcerative colitis- unspecified with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6112","18","Ulcerative colitis- unspecified with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6113","18","Ulcerative colitis- unspecified with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6114","18","Ulcerative colitis- unspecified- without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6115","18","Unspecified abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6116","18","Unspecified chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6117","18","Unspecified cirrhosis of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6118","18","Unspecified jaundice","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6119","18","Vascular disorder of intestine- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6120","18","Vomiting- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6121","13","Abdominal testis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6122","13","Abdominal testis- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6123","13","Abscess of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6124","13","Acute abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6125","13","Acute anal fissure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6126","13","Acute lymphangitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6127","13","Adherent prepuce- newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6128","13","Adhesions of prepuce and glans penis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6129","13","Anal fissure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6130","13","Anogenital (venereal) warts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6131","13","Atrophic disorder of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6132","13","Basal cell carcinoma of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6133","13","Benign cyst of prepuce","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6134","13","Benign lipomatous neoplasm- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6135","13","Bizarre personal appearance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6136","13","Blastic NK-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6137","13","Calculus of gallbladder without cholecystitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6138","13","Cellulitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6139","13","Cholecystitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6140","13","Cholesterolosis of gallbladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6141","13","Chronic anal fissure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6142","13","Crohn\'s disease of both small and large intestine with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6143","13","Crohn\'s disease of large intestine with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6144","13","Crohn\'s disease of small intestine with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6145","13","Crohn\'s disease- unspecified- with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6146","13","Cutaneous abscess- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6147","13","Cutaneous T-cell lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6148","13","Cutaneous T-cell lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6149","13","Cyst of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6150","13","Deficient foreskin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6151","13","Diffuse cystic mastopathy of left breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6152","13","Diffuse cystic mastopathy of right breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6153","13","Diffuse cystic mastopathy of unspecified breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6154","13","Diffuse follicle center lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6155","13","Diffuse follicle center lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6156","13","Disorder of the skin and subcutaneous tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6157","13","Diverticulitis of both small and large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6158","13","Diverticulitis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6159","13","Diverticulitis of intestine- part unspecified- with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6160","13","Diverticulitis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6161","13","Diverticulitis of large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6162","13","Diverticulitis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6163","13","Diverticulosis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6164","13","Diverticulosis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6165","13","Diverticulosis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6166","13","Ectopic perineal testis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6167","13","Ectopic perineal testis- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6168","13","Ectopic testes- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6169","13","Ectopic testis- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6170","13","Ectopic testis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6171","13","Encounter for routine and ritual male circumcision","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6172","13","Enlarged lymph nodes- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6173","13","Eosinophilic cellulitis [Wells]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6174","13","Epidermal cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6175","13","Epidermal thickening- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6176","13","Fibroblastic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6177","13","First degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6178","13","Follicular cyst of the skin and subcutaneous tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6179","13","Fourth degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6180","13","Generalized enlarged lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6181","13","Granulomatous hepatitis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6182","13","Hemangioma unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6183","13","Hepatomegaly with splenomegaly- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6184","13","Hidradenitis suppurativa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6185","13","Hydrocele- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6186","13","Hypertrophic disorder of the skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6187","13","Hypertrophic scar","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6188","13","Hypertrophy of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6189","13","Hyposplenism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6190","13","Ileostomy status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6191","13","Illness- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6192","13","Induration of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6193","13","Infarction of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6194","13","Inflammatory liver disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6195","13","Injury- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6196","13","Intra-abdominal and pelvic swelling- mass and lump- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6197","13","Liver disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6198","13","Local infection of the skin and subcutaneous tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6199","13","Localized connective tissue disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6200","13","Localized enlarged lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6201","13","Localized swelling- mass and lump- head","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6202","13","Localized swelling- mass and lump- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6203","13","Localized swelling- mass and lump- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6204","13","Localized swelling- mass and lump- lower limb- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6205","13","Localized swelling- mass and lump- neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6206","13","Localized swelling- mass and lump- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6207","13","Localized swelling- mass and lump- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6208","13","Localized swelling- mass and lump- trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6209","13","Localized swelling- mass and lump- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6210","13","Localized swelling- mass and lump- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6211","13","Localized swelling- mass and lump- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6212","13","Localized swelling- mass and lump- upper limb- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6213","13","Lymphangitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6214","13","Malignant melanoma of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6215","13","Malignant neoplasm of colon- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6216","13","Malignant neoplasm of stomach- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6217","13","Malignant neoplasm of unspecified site of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6218","13","Malignant neoplasm of unspecified site of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6219","13","Malignant neoplasm of unspecified site of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6220","13","Mature T/NK-cell lymphomas- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6221","13","Mature T/NK-cell lymphomas- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6222","13","Mediastinal (thymic) large B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6223","13","Mediastinal (thymic) large B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6224","13","Melanocytic nevi- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6225","13","Melanoma in situ- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6226","13","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6227","13","Myopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6228","13","Neoplasm of unspecified behavior of digestive system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6229","13","Nipple discharge","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6230","13","Non-Hodgkin lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6231","13","Non-Hodgkin lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6232","13","Nonalcoholic steatohepatitis (NASH)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6233","13","Nonspecific reactive hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6234","13","Obsessive-compulsive behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6235","13","Other acute appendicitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6236","13","Other ascites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6237","13","Other benign neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6238","13","Other bursal cyst- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6239","13","Other cholelithiasis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6240","13","Other diseases of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6241","13","Other disorders of prepuce","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6242","13","Other follicular cysts of the skin and subcutaneous tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6243","13","Other inflammatory diseases of prepuce","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6244","13","Other injury of unspecified body region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6245","13","Other mature T/NK-cell lymphomas- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6246","13","Other mature T/NK-cell lymphomas- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6247","13","Other nonspecific symptoms peculiar to infancy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6248","13","Other seborrheic keratosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6249","13","Other signs and symptoms in breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6250","13","Other specified diseases of gallbladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6251","13","Other specified inflammatory liver diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6252","13","Other specified malignant neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6253","13","Other specified types of non-Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6254","13","Other specified types of non-Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6255","13","Other symptoms and signs involving appearance and behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6256","13","Other symptoms and signs involving general sensations and perceptions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6257","13","Other vascular disorders of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6258","13","Overactivity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6259","13","Paraphimosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6260","13","Peliosis hepatis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6261","13","Perforation of intestine (nontraumatic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6262","13","Peritoneal abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6263","13","Peritoneal adhesions (postprocedural) (postinfection)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6264","13","Peritonitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6265","13","Person on outside of car injured in collision with heavy transport vehicle or bus in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6266","13","Person on outside of car injured in collision with heavy transport vehicle or bus in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6267","13","Person on outside of car injured in collision with heavy transport vehicle or bus in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6268","13","Person on outside of pick-up truck or van injured in collision with pedestrian or animal in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6269","13","Person on outside of pick-up truck or van injured in collision with pedestrian or animal in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6270","13","Person on outside of pick-up truck or van injured in collision with pedestrian or animal in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6271","13","Phimosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6272","13","Pilonidal cyst without abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6273","13","Pilonidal sinus without abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6274","13","Pleural effusion in other conditions classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6275","13","Postprocedural pelvic peritoneal adhesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6276","13","Pressure ulcer of head- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6277","13","Pressure ulcer of head- stage 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6278","13","Pressure ulcer of head- stage 3","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6279","13","Pressure ulcer of head- stage 4","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6280","13","Pressure ulcer of head- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6281","13","Pressure ulcer of head- unstageable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6282","13","Pressure ulcer of other site- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6283","13","Pressure ulcer of other site- stage 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6284","13","Pressure ulcer of other site- stage 3","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6285","13","Pressure ulcer of other site- stage 4","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6286","13","Pressure ulcer of other site- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6287","13","Pressure ulcer of other site- unstageable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6288","13","Primary disorder of muscle- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6289","13","Rash and other nonspecific skin eruption","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6290","13","Residual foreign body in soft tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6291","13","Retraction of nipple","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6292","13","Scar conditions and fibrosis of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6293","13","Sebaceous cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6294","13","Second degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6295","13","Slowness and poor responsiveness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6296","13","Solitary cyst of left breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6297","13","Solitary cyst of right breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6298","13","Solitary cyst of unspecified breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6299","13","Splenomegaly- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6300","13","Squamous cell carcinoma of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6301","13","Steatocystoma multiplex","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6302","13","Strange and inexplicable behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6303","13","Suicide attempt","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6304","13","Suspiciousness and marked evasiveness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6305","13","Third degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6306","13","Torsion of testis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6307","13","Toxic liver disease with acute hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6308","13","Toxic liver disease with cholestasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6309","13","Toxic liver disease with chronic active hepatitis with ascites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6310","13","Toxic liver disease with chronic active hepatitis without ascites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6311","13","Toxic liver disease with chronic lobular hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6312","13","Toxic liver disease with chronic persistent hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6313","13","Toxic liver disease with fibrosis and cirrhosis of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6314","13","Toxic liver disease with hepatic necrosis- with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6315","13","Toxic liver disease with hepatic necrosis- without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6316","13","Toxic liver disease with hepatitis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6317","13","Toxic liver disease with other disorders of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6318","13","Toxic liver disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6319","13","Transepidermal elimination disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6320","13","Undescended testicle- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6321","13","Undescended testicle- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6322","13","Undue concern and preoccupation with stressful events","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6323","13","Unspecified abdominal hernia without obstruction or gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6324","13","Unspecified abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6325","13","Unspecified acute appendicitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6326","13","Unspecified B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6327","13","Unspecified B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6328","13","Unspecified hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6329","13","Unspecified intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6330","13","Unspecified lump in breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6331","13","Unspecified malignant neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6332","13","Unspecified symptoms and signs involving general sensations and perceptions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6333","13","Unspecified undescended testicle- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6334","13","Vascular disorder of intestine- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6335","13","Vasectomy status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6336","13","Verbosity and circumstantial detail obscuring reason for contact","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6337","13","Very low level of personal hygiene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6338","13","Xanthelasma of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6339","13","Xanthelasma of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6340","13","Xanthelasma of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6341","13","Xanthelasma of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6342","13","Xanthelasma of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6343","13","Xanthelasma of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6344","13","Xanthelasma of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6345","33","Drug-induced autoimmune hemolytic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6346","33","Other autoimmune hemolytic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6347","33","Drug-induced nonautoimmune hemolytic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6348","33","Hemolytic-uremic syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6349","33","Other nonautoimmune hemolytic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6350","33","Paroxysmal nocturnal hemoglobinuria [Marchiafava-Micheli]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6351","33","Hemoglobinuria due to hemolysis from other external causes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6352","33","Other acquired hemolytic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6353","33","Acquired hemolytic anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6354","33","Chronic acquired pure red cell aplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6355","33","Transient acquired pure red cell aplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6356","33","Other acquired pure red cell aplasias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6357","33","Acquired pure red cell aplasia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6358","33","Anemia due to glucose-6-phosphate dehydrogenase [G6PD] deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6359","33","Anemia due to other disorders of glutathione metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6360","33","Anemia due to disorders of glycolytic enzymes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6361","33","Anemia due to disorders of nucleotide metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6362","33","Other anemias due to enzyme disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6363","33","Anemia due to enzyme disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6364","33","Anemia due to glucose-6-phosphate dehydrogenase [G6PD] deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6365","33","Anemia due to other disorders of glutathione metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6366","33","Anemia due to disorders of glycolytic enzymes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6367","33","Anemia due to disorders of nucleotide metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6368","33","Other anemias due to enzyme disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6369","33","Anemia due to enzyme disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6370","33","Hyposplenism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6371","33","Hypersplenism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6372","33","Chronic congestive splenomegaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6373","33","Abscess of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6374","33","Cyst of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6375","33","Infarction of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6376","33","Other diseases of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6377","33","Neutropenic splenomegaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6378","33","Other diseases of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6379","33","Disease of spleen- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6380","33","Pure hypercholesterolemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6381","33","Pure hyperglyceridemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6382","33","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6383","33","Hyperchylomicronemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6384","33","Other hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6385","33","Hyperlipidemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6386","33","Lipoprotein deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6387","33","Disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6388","33","Disorder of bile acid and cholesterol metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6389","33","Barth syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6390","33","Smith-Lemli-Opitz syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6391","33","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6392","33","Other disorders of lipoprotein metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6393","33","Lipoid dermatoarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6394","33","Other lipoprotein metabolism disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6395","33","Disorder of lipoprotein metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6396","33","Dietary folate deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6397","33","Drug-induced folate deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6398","33","Other folate deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6399","33","Folate deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6400","33","Follicular lymphoma grade I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6401","33","Follicular lymphoma grade I- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6402","33","Follicular lymphoma grade I- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6403","33","Follicular lymphoma grade I- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6404","33","Follicular lymphoma grade I- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6405","33","Follicular lymphoma grade I- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6406","33","Follicular lymphoma grade I- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6407","33","Follicular lymphoma grade I- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6408","33","Follicular lymphoma grade I- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6409","33","Follicular lymphoma grade I- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6410","33","Follicular lymphoma grade I- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6411","33","Follicular lymphoma grade II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6412","33","Follicular lymphoma grade II- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6413","33","Follicular lymphoma grade II- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6414","33","Follicular lymphoma grade II- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6415","33","Follicular lymphoma grade II- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6416","33","Follicular lymphoma grade II- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6417","33","Follicular lymphoma grade II- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6418","33","Follicular lymphoma grade II- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6419","33","Follicular lymphoma grade II- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6420","33","Follicular lymphoma grade II- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6421","33","Follicular lymphoma grade II- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6422","33","Follicular lymphoma grade III- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6423","33","Follicular lymphoma grade III- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6424","33","Follicular lymphoma grade III- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6425","33","Follicular lymphoma grade III- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6426","33","Follicular lymphoma grade III- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6427","33","Follicular lymphoma grade III- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6428","33","Follicular lymphoma grade III- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6429","33","Follicular lymphoma grade III- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6430","33","Follicular lymphoma grade III- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6431","33","Follicular lymphoma grade III- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6432","33","Follicular lymphoma grade III- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6433","33","Follicular lymphoma grade IIIa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6434","33","Follicular lymphoma grade IIIa- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6435","33","Follicular lymphoma grade IIIa- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6436","33","Follicular lymphoma grade IIIa- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6437","33","Follicular lymphoma grade IIIa- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6438","33","Follicular lymphoma grade IIIa- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6439","33","Follicular lymphoma grade IIIa- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6440","33","Follicular lymphoma grade IIIa- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6441","33","Follicular lymphoma grade IIIa- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6442","33","Follicular lymphoma grade IIIa- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6443","33","Follicular lymphoma grade IIIa- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6444","33","Follicular lymphoma grade IIIb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6445","33","Follicular lymphoma grade IIIb- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6446","33","Follicular lymphoma grade IIIb- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6447","33","Follicular lymphoma grade IIIb- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6448","33","Follicular lymphoma grade IIIb- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6449","33","Follicular lymphoma grade IIIb- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6450","33","Follicular lymphoma grade IIIb- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6451","33","Follicular lymphoma grade IIIb- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6452","33","Follicular lymphoma grade IIIb- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6453","33","Follicular lymphoma grade IIIb- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6454","33","Follicular lymphoma grade IIIb- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6455","33","Diffuse follicle center lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6456","33","Diffuse follicle center lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6457","33","Diffuse follicle center lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6458","33","Diffuse follicle center lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6459","33","Diffuse follicle center lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6460","33","Diffuse follicle center lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6461","33","Diffuse follicle center lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6462","33","Diffuse follicle center lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6463","33","Diffuse follicle center lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6464","33","Diffuse follicle center lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6465","33","Diffuse follicle center lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6466","33","Cutaneous follicle center lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6467","33","Cutaneous follicle center lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6468","33","Cutaneous follicle center lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6469","33","Cutaneous follicle center lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6470","33","Cutaneous follicle center lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6471","33","Cutaneous follicle center lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6472","33","Cutaneous follicle center lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6473","33","Cutaneous follicle center lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6474","33","Cutaneous follicle center lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6475","33","Cutaneous follicle center lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6476","33","Cutaneous follicle center lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6477","33","Other types of follicular lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6478","33","Other types of follicular lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6479","33","Other types of follicular lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6480","33","Other types of follicular lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6481","33","Other types of follicular lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6482","33","Other types of follicular lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6483","33","Other types of follicular lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6484","33","Other types of follicular lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6485","33","Other types of follicular lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6486","33","Other types of follicular lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6487","33","Other types of follicular lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6488","33","Follicular lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6489","33","Follicular lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6490","33","Follicular lymphoma- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6491","33","Follicular lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6492","33","Follicular lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6493","33","Follicular lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6494","33","Follicular lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6495","33","Follicular lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6496","33","Follicular lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6497","33","Follicular lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6498","33","Follicular lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6499","33","Nodular lymphocyte predominant Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6500","33","Nodular lymphocyte predominant Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6501","33","Nodular lymphocyte predominant Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6502","33","Nodular lymphocyte predominant Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6503","33","Nodular lymphocyte predominant Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6504","33","Nodular lymphocyte predominant Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6505","33","Nodular lymphocyte predominant Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6506","33","Nodular lymphocyte predominant Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6507","33","Nodular lymphocyte predominant Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6508","33","Nodular lymphocyte predominant Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6509","33","Nodular lymphocyte predominant Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6510","33","Nodular sclerosis classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6511","33","Nodular sclerosis classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6512","33","Nodular sclerosis classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6513","33","Nodular sclerosis classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6514","33","Nodular sclerosis classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6515","33","Nodular sclerosis classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6516","33","Nodular sclerosis classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6517","33","Nodular sclerosis classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6518","33","Nodular sclerosis classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6519","33","Nodular sclerosis classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6520","33","Nodular sclerosis classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6521","33","Mixed cellularity classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6522","33","Mixed cellularity classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6523","33","Mixed cellularity classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6524","33","Mixed cellularity classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6525","33","Mixed cellularity classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6526","33","Mixed cellularity classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6527","33","Mixed cellularity classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6528","33","Mixed cellularity classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6529","33","Mixed cellularity classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6530","33","Mixed cellularity classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6531","33","Mixed cellularity classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6532","33","Lymphocyte depleted classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6533","33","Lymphocyte depleted classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6534","33","Lymphocyte depleted classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6535","33","Lymphocyte depleted classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6536","33","Lymphocyte depleted classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6537","33","Lymphocyte depleted classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6538","33","Lymphocyte depleted classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6539","33","Lymphocyte depleted classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6540","33","Lymphocyte depleted classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6541","33","Lymphocyte depleted classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6542","33","Lymphocyte depleted classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6543","33","Lymphocyte-rich classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6544","33","Lymphocyte-rich classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6545","33","Lymphocyte-rich classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6546","33","Lymphocyte-rich classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6547","33","Lymphocyte-rich classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6548","33","Lymphocyte-rich classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6549","33","Lymphocyte-rich classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6550","33","Lymphocyte-rich classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6551","33","Lymphocyte-rich classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6552","33","Lymphocyte-rich classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6553","33","Lymphocyte-rich classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6554","33","Other classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6555","33","Other classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6556","33","Other classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6557","33","Other classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6558","33","Other classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6559","33","Other classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6560","33","Other classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6561","33","Other classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6562","33","Other classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6563","33","Other classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6564","33","Other classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6565","33","Hodgkin lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6566","33","Hodgkin lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6567","33","Hodgkin lymphoma- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6568","33","Hodgkin lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6569","33","Hodgkin lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6570","33","Hodgkin lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6571","33","Hodgkin lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6572","33","Hodgkin lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6573","33","Hodgkin lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6574","33","Hodgkin lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6575","33","Hodgkin lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6576","33","Iron deficiency anemia secondary to blood loss (chronic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6577","33","Sideropenic dysphagia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6578","33","Other iron deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6579","33","Iron deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6580","33","Acute leukemia of unspecified cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6581","33","Acute leukemia of unspecified cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6582","33","Acute leukemia of unspecified cell type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6583","33","Acute leukemia of unspecified cell type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6584","33","Chronic leukemia of unspecified cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6585","33","Chronic leukemia of unspecified cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6586","33","Chronic leukemia of unspecified cell type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6587","33","Chronic leukemia of unspecified cell type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6588","33","Leukemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6589","33","Leukemia- unspecified not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6590","33","Leukemia- unspecified- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6591","33","Leukemia- unspecified- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6592","33","Acute lymphoblastic leukemia [ALL]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6593","33","Acute lymphoblastic leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6594","33","Acute lymphoblastic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6595","33","Acute lymphoblastic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6596","33","Chronic lymphocytic leukemia of B-cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6597","33","Chronic lymphocytic leukemia of B-cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6598","33","Chronic lymphocytic leukemia of B-cell type in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6599","33","Chronic lymphocytic leukemia of B-cell type in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6600","33","Prolymphocytic leukemia of B-cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6601","33","Prolymphocytic leukemia of B-cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6602","33","Prolymphocytic leukemia of B-cell type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6603","33","Prolymphocytic leukemia of B-cell type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6604","33","Hairy cell leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6605","33","Hairy cell leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6606","33","Hairy cell leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6607","33","Hairy cell leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6608","33","Adult T-cell lymphoma/leukemia (HTLV-1-associated)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6609","33","Adult T-cell lymphoma/leukemia (HTLV-1-associated) not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6610","33","Adult T-cell lymphoma/leukemia (HTLV-1-associated)- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6611","33","Adult T-cell lymphoma/leukemia (HTLV-1-associated)- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6612","33","Prolymphocytic leukemia of T-cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6613","33","Prolymphocytic leukemia of T-cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6614","33","Prolymphocytic leukemia of T-cell type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6615","33","Prolymphocytic leukemia of T-cell type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6616","33","Lymphoid leukemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6617","33","Lymphoid leukemia- unspecified not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6618","33","Lymphoid leukemia- unspecified- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6619","33","Lymphoid leukemia- unspecified- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6620","33","Mature B-cell leukemia Burkitt-type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6621","33","Mature B-cell leukemia Burkitt-type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6622","33","Mature B-cell leukemia Burkitt-type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6623","33","Mature B-cell leukemia Burkitt-type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6624","33","Other lymphoid leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6625","33","Other lymphoid leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6626","33","Other lymphoid leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6627","33","Other lymphoid leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6628","33","Waldenstrom macroglobulinemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6629","33","Heavy chain disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6630","33","Immunoproliferative small intestinal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6631","33","Extranodal marginal zone B-cell lymphoma of mucosa-associated lymphoid tissue [MALT-lymphoma]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6632","33","Other malignant immunoproliferative diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6633","33","Malignant immunoproliferative disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6634","33","Mycosis fungoides","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6635","33","Mycosis fungoides- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6636","33","Mycosis fungoides- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6637","33","Mycosis fungoides- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6638","33","Mycosis fungoides- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6639","33","Mycosis fungoides- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6640","33","Mycosis fungoides- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6641","33","Mycosis fungoides- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6642","33","Mycosis fungoides- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6643","33","Mycosis fungoides- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6644","33","Mycosis fungoides- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6645","33","Sezary disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6646","33","Sezary disease- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6647","33","Sezary disease- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6648","33","Sezary disease- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6649","33","Sezary disease- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6650","33","Sezary disease- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6651","33","Sezary disease- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6652","33","Sezary disease- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6653","33","Sezary disease- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6654","33","Sezary disease- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6655","33","Sezary disease- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6656","33","Peripheral T-cell lymphoma- not classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6657","33","Peripheral T-cell lymphoma- not classified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6658","33","Peripheral T-cell lymphoma- not classified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6659","33","Peripheral T-cell lymphoma- not classified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6660","33","Peripheral T-cell lymphoma- not classified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6661","33","Peripheral T-cell lymphoma- not classified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6662","33","Peripheral T-cell lymphoma- not classified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6663","33","Peripheral T-cell lymphoma- not classified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6664","33","Peripheral T-cell lymphoma- not classified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6665","33","Peripheral T-cell lymphoma- not classified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6666","33","Peripheral T-cell lymphoma- not classified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6667","33","Anaplastic large cell lymphoma- ALK-positive","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6668","33","Anaplastic large cell lymphoma- ALK-positive- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6669","33","Anaplastic large cell lymphoma- ALK-positive- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6670","33","Anaplastic large cell lymphoma- ALK-positive- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6671","33","Anaplastic large cell lymphoma- ALK-positive- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6672","33","Anaplastic large cell lymphoma- ALK-positive- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6673","33","Anaplastic large cell lymphoma- ALK-positive- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6674","33","Anaplastic large cell lymphoma- ALK-positive- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6675","33","Anaplastic large cell lymphoma- ALK-positive- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6676","33","Anaplastic large cell lymphoma- ALK-positive- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6677","33","Anaplastic large cell lymphoma- ALK-positive- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6678","33","Anaplastic large cell lymphoma- ALK-negative","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6679","33","Anaplastic large cell lymphoma- ALK-negative- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6680","33","Anaplastic large cell lymphoma- ALK-negative- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6681","33","Anaplastic large cell lymphoma- ALK-negative- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6682","33","Anaplastic large cell lymphoma- ALK-negative- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6683","33","Anaplastic large cell lymphoma- ALK-negative- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6684","33","Anaplastic large cell lymphoma- ALK-negative- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6685","33","Anaplastic large cell lymphoma- ALK-negative- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6686","33","Anaplastic large cell lymphoma- ALK-negative- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6687","33","Anaplastic large cell lymphoma- ALK-negative- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6688","33","Anaplastic large cell lymphoma- ALK-negative- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6689","33","Mature T/NK-cell lymphomas- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6690","33","Mature T/NK-cell lymphomas- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6691","33","Mature T/NK-cell lymphomas- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6692","33","Mature T/NK-cell lymphomas- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6693","33","Mature T/NK-cell lymphomas- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6694","33","Mature T/NK-cell lymphomas- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6695","33","Mature T/NK-cell lymphomas- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6696","33","Mature T/NK-cell lymphomas- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6697","33","Mature T/NK-cell lymphomas- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6698","33","Mature T/NK-cell lymphomas- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6699","33","Mature T/NK-cell lymphomas- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6700","33","Cutaneous T-cell lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6701","33","Cutaneous T-cell lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6702","33","Cutaneous T-cell lymphoma- unspecified lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6703","33","Cutaneous T-cell lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6704","33","Cutaneous T-cell lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6705","33","Cutaneous T-cell lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6706","33","Cutaneous T-cell lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6707","33","Cutaneous T-cell lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6708","33","Cutaneous T-cell lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6709","33","Cutaneous T-cell lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6710","33","Cutaneous T-cell lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6711","33","Other mature T/NK-cell lymphomas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6712","33","Other mature T/NK-cell lymphomas- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6713","33","Other mature T/NK-cell lymphomas- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6714","33","Other mature T/NK-cell lymphomas- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6715","33","Other mature T/NK-cell lymphomas- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6716","33","Other mature T/NK-cell lymphomas- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6717","33","Other mature T/NK-cell lymphomas- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6718","33","Other mature T/NK-cell lymphomas- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6719","33","Other mature T/NK-cell lymphomas- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6720","33","Other mature T/NK-cell lymphomas- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6721","33","Other mature T/NK-cell lymphomas- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6722","33","Congenital methemoglobinemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6723","33","Other methemoglobinemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6724","33","Methemoglobinemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6725","33","Acute monoblastic/monocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6726","33","Acute monoblastic/monocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6727","33","Acute monoblastic/monocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6728","33","Acute monoblastic/monocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6729","33","Chronic myelomonocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6730","33","Chronic myelomonocytic leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6731","33","Chronic myelomonocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6732","33","Chronic myelomonocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6733","33","Juvenile myelomonocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6734","33","Juvenile myelomonocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6735","33","Juvenile myelomonocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6736","33","Juvenile myelomonocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6737","33","Monocytic leukemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6738","33","Monocytic leukemia- unspecified- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6739","33","Monocytic leukemia- unspecified in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6740","33","Monocytic leukemia- unspecified in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6741","33","Other monocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6742","33","Other monocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6743","33","Other monocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6744","33","Other monocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6745","33","Multiple myeloma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6746","33","Multiple myeloma not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6747","33","Multiple myeloma in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6748","33","Multiple myeloma in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6749","33","Plasma cell leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6750","33","Plasma cell leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6751","33","Plasma cell leukemia in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6752","33","Plasma cell leukemia in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6753","33","Extramedullary plasmacytoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6754","33","Extramedullary plasmacytoma not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6755","33","Extramedullary plasmacytoma in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6756","33","Extramedullary plasmacytoma in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6757","33","Solitary plasmacytoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6758","33","Solitary plasmacytoma not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6759","33","Solitary plasmacytoma in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6760","33","Solitary plasmacytoma in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6761","33","Refractory anemia without ring sideroblasts- so stated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6762","33","Refractory anemia with ring sideroblasts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6763","33","Refractory anemia with excess of blasts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6764","33","Refractory anemia with excess of blasts- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6765","33","Refractory anemia with excess of blasts 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6766","33","Refractory anemia with excess of blasts 2","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6767","33","Refractory anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6768","33","Myelodysplastic syndrome- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6769","33","Refractory cytopenia with multilineage dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6770","33","Refractory cytopenia with multilineage dysplasia and ring sideroblasts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6771","33","Myelodysplastic syndrome with isolated del(5q) chromosomal abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6772","33","Other myelodysplastic syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6773","33","Acute myeloblastic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6774","33","Acute myeloblastic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6775","33","Acute myeloblastic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6776","33","Acute myeloblastic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6777","33","Chronic myeloid leukemia- BCR/ABL-positive","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6778","33","Chronic myeloid leukemia- BCR/ABL-positive- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6779","33","Chronic myeloid leukemia- BCR/ABL-positive- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6780","33","Chronic myeloid leukemia- BCR/ABL-positive- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6781","33","Atypical chronic myeloid leukemia- BCR/ABL-negative","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6782","33","Atypical chronic myeloid leukemia- BCR/ABL-negative- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6783","33","Atypical chronic myeloid leukemia- BCR/ABL-negative- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6784","33","Atypical chronic myeloid leukemia- BCR/ABL-negative- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6785","33","Myeloid sarcoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6786","33","Myeloid sarcoma- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6787","33","Myeloid sarcoma- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6788","33","Myeloid sarcoma- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6789","33","Acute promyelocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6790","33","Acute promyelocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6791","33","Acute promyelocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6792","33","Acute promyelocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6793","33","Acute myelomonocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6794","33","Acute myelomonocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6795","33","Acute myelomonocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6796","33","Acute myelomonocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6797","33","Acute myeloid leukemia with 11q23-abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6798","33","Acute myeloid leukemia with 11q23-abnormality not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6799","33","Acute myeloid leukemia with 11q23-abnormality in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6800","33","Acute myeloid leukemia with 11q23-abnormality in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6801","33","Myeloid leukemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6802","33","Myeloid leukemia- unspecified- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6803","33","Myeloid leukemia- unspecified in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6804","33","Myeloid leukemia- unspecified in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6805","33","Acute myeloid leukemia with multilineage dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6806","33","Acute myeloid leukemia with multilineage dysplasia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6807","33","Acute myeloid leukemia with multilineage dysplasia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6808","33","Acute myeloid leukemia with multilineage dysplasia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6809","33","Other myeloid leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6810","33","Other myeloid leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6811","33","Other myeloid leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6812","33","Other myeloid leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6813","33","Congenital agranulocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6814","33","Agranulocytosis secondary to cancer chemotherapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6815","33","Other drug-induced agranulocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6816","33","Neutropenia due to infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6817","33","Cyclic neutropenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6818","33","Other neutropenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6819","33","Neutropenia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6820","33","Small cell B-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6821","33","Small cell B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6822","33","Small cell B-cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6823","33","Small cell B-cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6824","33","Small cell B-cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6825","33","Small cell B-cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6826","33","Small cell B-cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6827","33","Small cell B-cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6828","33","Small cell B-cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6829","33","Small cell B-cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6830","33","Small cell B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6831","33","Mantle cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6832","33","Mantle cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6833","33","Mantle cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6834","33","Mantle cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6835","33","Mantle cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6836","33","Mantle cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6837","33","Mantle cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6838","33","Mantle cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6839","33","Mantle cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6840","33","Mantle cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6841","33","Mantle cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6842","33","Diffuse large B-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6843","33","Diffuse large B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6844","33","Diffuse large B-cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6845","33","Diffuse large B-cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6846","33","Diffuse large B-cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6847","33","Diffuse large B-cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6848","33","Diffuse large B-cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6849","33","Diffuse large B-cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6850","33","Diffuse large B-cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6851","33","Diffuse large B-cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6852","33","Diffuse large B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6853","33","Lymphoblastic (diffuse) lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6854","33","Lymphoblastic (diffuse) lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6855","33","Lymphoblastic (diffuse) lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6856","33","Lymphoblastic (diffuse) lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6857","33","Lymphoblastic (diffuse) lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6858","33","Lymphoblastic (diffuse) lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6859","33","Lymphoblastic (diffuse) lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6860","33","Lymphoblastic (diffuse) lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6861","33","Lymphoblastic (diffuse) lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6862","33","Lymphoblastic (diffuse) lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6863","33","Lymphoblastic (diffuse) lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6864","33","Burkitt lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6865","33","Burkitt lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6866","33","Burkitt lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6867","33","Burkitt lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6868","33","Burkitt lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6869","33","Burkitt lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6870","33","Burkitt lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6871","33","Burkitt lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6872","33","Burkitt lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6873","33","Burkitt lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6874","33","Burkitt lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6875","33","Other non-follicular lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6876","33","Other non-follicular lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6877","33","Other non-follicular lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6878","33","Other non-follicular lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6879","33","Other non-follicular lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6880","33","Other non-follicular lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6881","33","Other non-follicular lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6882","33","Other non-follicular lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6883","33","Other non-follicular lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6884","33","Other non-follicular lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6885","33","Other non-follicular lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6886","33","Non-follicular (diffuse) lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6887","33","Non-follicular (diffuse) lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6888","33","Non-follicular (diffuse) lymphoma- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6889","33","Non-follicular (diffuse) lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6890","33","Non-follicular (diffuse) lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6891","33","Non-follicular (diffuse) lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6892","33","Non-follicular (diffuse) lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6893","33","Non-follicular (diffuse) lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6894","33","Non-follicular (diffuse) lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6895","33","Non-follicular (diffuse) lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6896","33","Non-follicular (diffuse) lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6897","33","Familial erythrocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6898","33","Secondary polycythemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6899","33","Other specified diseases of blood and blood-forming organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6900","33","Myelofibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6901","33","Heparin induced thrombocytopenia (HIT)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6902","33","Other specified diseases of blood and blood-forming organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6903","33","Disease of blood and blood-forming organs- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6904","33","Multifocal and multisystemic (disseminated) Langerhans-cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6905","33","Malignant mast cell tumor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6906","33","Sarcoma of dendritic cells (accessory cells)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6907","33","Multifocal and unisystemic Langerhans-cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6908","33","Unifocal Langerhans-cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6909","33","Malignant neoplasm of lymphoid- hematopoietic and related tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6910","33","Histiocytic sarcoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6911","33","Other specified malignant neoplasms of lymphoid- hematopoietic and related tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6912","33","Hereditary sideroblastic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6913","33","Secondary sideroblastic anemia due to disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6914","33","Secondary sideroblastic anemia due to drugs and toxins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6915","33","Other sideroblastic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6916","33","Congenital dyserythropoietic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6917","33","Other specified anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6918","33","Anemia due to antineoplastic chemotherapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6919","33","Other specified anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6920","33","Anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6921","33","Constitutional aplastic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6922","33","Constitutional (pure) red blood cell aplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6923","33","Other constitutional aplastic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6924","33","Drug-induced aplastic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6925","33","Aplastic anemia due to other external agents","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6926","33","Idiopathic aplastic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6927","33","Other specified aplastic anemias and other bone marrow failure syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6928","33","Pancytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6929","33","Antineoplastic chemotherapy induced pancytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6930","33","Other drug-induced pancytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6931","33","Other pancytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6932","33","Myelophthisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6933","33","Other specified aplastic anemias and other bone marrow failure syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6934","33","Aplastic anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6935","33","Von Willebrand\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6936","33","Hereditary factor XI deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6937","33","Hereditary deficiency of other clotting factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6938","33","Hemorrhagic disorder due to circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6939","33","Hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6940","33","Acquired hemophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6941","33","Antiphospholipid antibody with hemorrhagic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6942","33","Other hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6943","33","Hemorrhagic disorder due to extrinsic circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6944","33","Acquired coagulation factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6945","33","Primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6946","33","Activated protein C resistance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6947","33","Prothrombin gene mutation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6948","33","Other primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6949","33","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6950","33","Antiphospholipid syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6951","33","Lupus anticoagulant syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6952","33","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6953","33","Other specified coagulation defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6954","33","Coagulation defect- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6955","33","Genetic anomalies of leukocytes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6956","33","Eosinophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6957","33","Other specified disorders of white blood cells","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6958","33","Decreased white blood cell count","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6959","33","Lymphocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6960","33","Other decreased white blood cell count","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6961","33","Decreased white blood cell count- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6962","33","Elevated white blood cell count","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6963","33","Lymphocytosis (symptomatic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6964","33","Monocytosis (symptomatic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6965","33","Plasmacytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6966","33","Leukemoid reaction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6967","33","Basophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6968","33","Bandemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6969","33","Other elevated white blood cell count","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6970","33","Elevated white blood cell count- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6971","33","Other specified disorders of white blood cells","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6972","33","Disorder of white blood cells- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6973","33","Hereditary spherocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6974","33","Hereditary elliptocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6975","33","Other hemoglobinopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6976","33","Other specified hereditary hemolytic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6977","33","Hereditary hemolytic anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6978","33","Acute erythroid leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6979","33","Acute erythroid leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6980","33","Acute erythroid leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6981","33","Acute erythroid leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6982","33","Acute megakaryoblastic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6983","33","Acute megakaryoblastic leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6984","33","Acute megakaryoblastic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6985","33","Acute megakaryoblastic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6986","33","Mast cell leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6987","33","Mast cell leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6988","33","Mast cell leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6989","33","Mast cell leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6990","33","Acute panmyelosis with myelofibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6991","33","Acute panmyelosis with myelofibrosis not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6992","33","Acute panmyelosis with myelofibrosis- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6993","33","Acute panmyelosis with myelofibrosis- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6994","33","Myelodysplastic disease- not classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6995","33","Other specified leukemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6996","33","Other specified leukemias not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6997","33","Other specified leukemias- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6998","33","Other specified leukemias- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6999","33","Histiocytic and mast cell tumors of uncertain behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7000","33","Chronic myeloproliferative disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7001","33","Monoclonal gammopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7002","33","Essential (hemorrhagic) thrombocythemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7003","33","Osteomyelofibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7004","33","Neoplasm of uncertain behavior of lymphoid- hematopoietic and related tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7005","33","Other specified neoplasms of uncertain behavior of lymphoid- hematopoietic and related tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7006","33","Post-transplant lymphoproliferative disorder (PTLD)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7007","33","Other specified neoplasms of uncertain behavior of lymphoid- hematopoietic and related tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7008","33","Protein deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7009","33","Other megaloblastic anemias- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7010","33","Scorbutic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7011","33","Other specified nutritional anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7012","33","Nutritional anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7013","33","Unspecified B-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7014","33","Unspecified B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7015","33","Unspecified B-cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7016","33","Unspecified B-cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7017","33","Unspecified B-cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7018","33","Unspecified B-cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7019","33","Unspecified B-cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7020","33","Unspecified B-cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7021","33","Unspecified B-cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7022","33","Unspecified B-cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7023","33","Unspecified B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7024","33","Mediastinal (thymic) large B-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7025","33","Mediastinal (thymic) large B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7026","33","Mediastinal (thymic) large B-cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7027","33","Mediastinal (thymic) large B-cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7028","33","Mediastinal (thymic) large B-cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7029","33","Mediastinal (thymic) large B-cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7030","33","Mediastinal (thymic) large B-cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7031","33","Mediastinal (thymic) large B-cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7032","33","Mediastinal (thymic) large B-cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7033","33","Mediastinal (thymic) large B-cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7034","33","Mediastinal (thymic) large B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7035","33","Other specified types of non-Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7036","33","Other specified types of non-Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7037","33","Other specified types of non-Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7038","33","Other specified types of non-Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7039","33","Other specified types of non-Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7040","33","Other specified types of non-Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7041","33","Other specified types of non-Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7042","33","Other specified types of non-Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7043","33","Other specified types of non-Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7044","33","Other specified types of non-Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7045","33","Other specified types of non-Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7046","33","Non-Hodgkin lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7047","33","Non-Hodgkin lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7048","33","Non-Hodgkin lymphoma- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7049","33","Non-Hodgkin lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7050","33","Non-Hodgkin lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7051","33","Non-Hodgkin lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7052","33","Non-Hodgkin lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7053","33","Non-Hodgkin lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7054","33","Non-Hodgkin lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7055","33","Non-Hodgkin lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7056","33","Non-Hodgkin lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7057","33","Hemophagocytic lymphohistiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7058","33","Hemophagocytic syndrome- infection-associated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7059","33","Other histiocytosis syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7060","33","Extranodal NK/T-cell lymphoma- nasal type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7061","33","Hepatosplenic T-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7062","33","Enteropathy-type (intestinal) T-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7063","33","Subcutaneous panniculitis-like T-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7064","33","Blastic NK-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7065","33","Angioimmunoblastic T-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7066","33","Primary cutaneous CD30-positive T-cell proliferations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7067","33","Allergic purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7068","33","Qualitative platelet defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7069","33","Other nonthrombocytopenic purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7070","33","Immune thrombocytopenic purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7071","33","Other primary thrombocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7072","33","Evans syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7073","33","Congenital and hereditary thrombocytopenia purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7074","33","Other primary thrombocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7075","33","Secondary thrombocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7076","33","Posttransfusion purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7077","33","Other secondary thrombocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7078","33","Thrombocytopenia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7079","33","Other specified hemorrhagic conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7080","33","Hemorrhagic condition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7081","33","Shiga toxin-producing Escherichia coli [E. coli] (STEC) O157 as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7082","33","Hb-SS disease with crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7083","33","Hb-SS disease with crisis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7084","33","Hb-SS disease with acute chest syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7085","33","Hb-SS disease with splenic sequestration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7086","33","Sickle-cell disease without crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7087","33","Sickle-cell/Hb-C disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7088","33","Sickle-cell/Hb-C disease without crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7089","33","Sickle-cell/Hb-C disease with crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7090","33","Sickle-cell/Hb-C disease with acute chest syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7091","33","Sickle-cell/Hb-C disease with splenic sequestration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7092","33","Sickle-cell/Hb-C disease with crisis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7093","33","Sickle-cell trait","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7094","33","Sickle-cell thalassemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7095","33","Sickle-cell thalassemia without crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7096","33","Sickle-cell thalassemia with crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7097","33","Sickle-cell thalassemia with acute chest syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7098","33","Sickle-cell thalassemia with splenic sequestration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7099","33","Sickle-cell thalassemia with crisis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7100","33","Other sickle-cell disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7101","33","Other sickle-cell disorders without crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7102","33","Other sickle-cell disorders with crisis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7103","33","Other sickle-cell disorders with acute chest syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7104","33","Other sickle-cell disorders with splenic sequestration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7105","33","Other sickle-cell disorders with crisis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7106","33","Alpha thalassemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7107","33","Beta thalassemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7108","33","Delta-beta thalassemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7109","33","Thalassemia minor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7110","33","Hereditary persistence of fetal hemoglobin [HPFH]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7111","33","Hemoglobin E-beta thalassemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7112","33","Other thalassemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7113","33","Thalassemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7114","33","Vitamin B12 deficiency anemia due to intrinsic factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7115","33","Vitamin B12 deficiency anemia due to selective vitamin B12 malabsorption with proteinuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7116","33","Transcobalamin II deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7117","33","Other dietary vitamin B12 deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7118","33","Other vitamin B12 deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7119","33","Vitamin B12 deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7120","33","Vitamin B12 deficiency anemia due to intrinsic factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7121","33","Vitamin B12 deficiency anemia due to selective vitamin B12 malabsorption with proteinuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7122","33","Transcobalamin II deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7123","33","Other dietary vitamin B12 deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7124","33","Other vitamin B12 deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7125","33","Vitamin B12 deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7126","14","Acute abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7127","14","Pain localized to upper abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7128","14","Upper abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7129","14","Right upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7130","14","Left upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7131","14","Epigastric pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7132","14","Pelvic and perineal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7133","14","Pain localized to other parts of lower abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7134","14","Lower abdominal pain- unspecified","","0","0","1","0","0000-00-00 00:00:00","2020-07-07 20:36:32");
INSERT INTO tbl_diagnosis_setting VALUES("7135","14","Right lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7136","14","Left lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7137","14","Periumbilical pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7138","14","Other abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7139","14","Abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7140","14","Right upper quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7141","14","Left upper quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7142","14","Right lower quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7143","14","Left lower quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7144","14","Periumbilic abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7145","14","Epigastric abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7146","14","Generalized abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7147","14","Abdominal tenderness- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7148","14","Rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7149","14","Right upper quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7150","14","Left upper quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7151","14","Right lower quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7152","14","Left lower quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7153","14","Periumbilic rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7154","14","Epigastric rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7155","14","Generalized rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7156","14","Rebound abdominal tenderness- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7157","14","Colic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7158","14","Generalized abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7159","14","Unspecified abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7160","14","Abnormal results of function studies of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7161","14","Abnormal electroencephalogram [EEG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7162","14","Abnormal brain scan","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7163","14","Abnormal results of other function studies of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7164","14","Abnormal results of function studies of peripheral nervous system and special senses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7165","14","Abnormal results of function studies of eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7166","14","Abnormal electro-oculogram [EOG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7167","14","Abnormal electroretinogram [ERG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7168","14","Abnormal visually evoked potential [VEP]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7169","14","Abnormal oculomotor study","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7170","14","Abnormal results of other function studies of eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7171","14","Abnormal results of function studies of ear and other special senses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7172","14","Abnormal auditory function study","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7173","14","Abnormal vestibular function study","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7174","14","Abnormal results of other function studies of ear and other special senses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7175","14","Abnormal results of function studies of peripheral nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7176","14","Abnormal response to nerve stimulation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7177","14","Abnormal electromyogram [EMG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7178","14","Abnormal results of other function studies of peripheral nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7179","14","Abnormal results of pulmonary function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7180","14","Abnormal results of cardiovascular function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7181","14","Abnormal result of cardiovascular function study- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7182","14","Abnormal electrocardiogram [ECG] [EKG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7183","14","Abnormal result of other cardiovascular function study","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7184","14","Abnormal results of kidney function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7185","14","Abnormal results of liver function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7186","14","Abnormal results of thyroid function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7187","14","Abnormal results of other endocrine function studies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7188","14","Abnormal results of function studies of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7189","14","Acute bronchiolitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7190","14","Acute bronchiolitis due to human metapneumovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7191","14","Acute bronchiolitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7192","14","Acute bronchiolitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7193","14","Acute bronchitis due to Mycoplasma pneumoniae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7194","14","Acute bronchitis due to Hemophilus influenzae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7195","14","Acute bronchitis due to streptococcus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7196","14","Acute bronchitis due to coxsackievirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7197","14","Acute bronchitis due to parainfluenza virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7198","14","Acute bronchitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7199","14","Acute bronchitis due to rhinovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7200","14","Acute bronchitis due to echovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7201","14","Acute bronchitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7202","14","Acute bronchitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7203","14","Acute kidney failure with tubular necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7204","14","Acute kidney failure with acute cortical necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7205","14","Acute kidney failure with medullary necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7206","14","Other acute kidney failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7207","14","Acute kidney failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7208","14","Acute laryngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7209","14","Acute tracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7210","14","Acute tracheitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7211","14","Acute tracheitis with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7212","14","Acute laryngotracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7213","14","Supraglottitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7214","14","Supraglottitis- unspecified- without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7215","14","Supraglottitis- unspecified- with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7216","14","Streptococcal pharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7217","14","Acute pharyngitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7218","14","Acute pharyngitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7219","14","Acute maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7220","14","Acute maxillary sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7221","14","Acute recurrent maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7222","14","Acute frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7223","14","Acute frontal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7224","14","Acute recurrent frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7225","14","Acute ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7226","14","Acute ethmoidal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7227","14","Acute recurrent ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7228","14","Acute sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7229","14","Acute sphenoidal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7230","14","Acute recurrent sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7231","14","Acute pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7232","14","Acute pansinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7233","14","Acute recurrent pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7234","14","Other acute sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7235","14","Other acute sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7236","14","Other acute recurrent sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7237","14","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7238","14","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7239","14","Acute recurrent sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7240","14","Streptococcal tonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7241","14","Acute streptococcal tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7242","14","Acute recurrent streptococcal tonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7243","14","Acute tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7244","14","Acute tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7245","14","Acute recurrent tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7246","14","Acute tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7247","14","Acute tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7248","14","Acute recurrent tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7249","14","Acute laryngopharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7250","14","Acute upper respiratory infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7251","14","Alzheimer\'s disease with early onset","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7252","14","Alzheimer\'s disease with late onset","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7253","14","Other Alzheimer\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7254","14","Alzheimer\'s disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7255","14","Unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7256","14","Angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7257","14","Other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7258","14","Angina pectoris- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7259","14","Mild intermittent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7260","14","Mild intermittent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7261","14","Mild intermittent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7262","14","Mild intermittent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7263","14","Mild persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7264","14","Mild persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7265","14","Mild persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7266","14","Mild persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7267","14","Moderate persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7268","14","Moderate persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7269","14","Moderate persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7270","14","Moderate persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7271","14","Severe persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7272","14","Severe persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7273","14","Severe persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7274","14","Severe persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7275","14","Other and unspecified asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7276","14","Unspecified asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7277","14","Unspecified asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7278","14","Unspecified asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7279","14","Unspecified asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7280","14","Other asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7281","14","Exercise induced bronchospasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7282","14","Cough variant asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7283","14","Other asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7284","14","Paroxysmal atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7285","14","Persistent atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7286","14","Chronic atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7287","14","Typical atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7288","14","Atypical atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7289","14","Unspecified atrial fibrillation and atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7290","14","Unspecified atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7291","14","Unspecified atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7292","14","Benign neoplasm of cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7293","14","Benign neoplasm of appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7294","14","Benign neoplasm of ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7295","14","Benign neoplasm of transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7296","14","Benign neoplasm of descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7297","14","Benign neoplasm of sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7298","14","Benign neoplasm of colon- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7299","14","Benign neoplasm of rectosigmoid junction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7300","14","Benign neoplasm of rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7301","14","Benign neoplasm of anus and anal canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7302","14","Bronchiectasis with acute lower respiratory infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7303","14","Bronchiectasis with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7304","14","Bronchiectasis- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7305","14","Calculus of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7306","14","Calculus of ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7307","14","Calculus of kidney with calculus of ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7308","14","Urinary calculus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7309","14","Dilated cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7310","14","Obstructive hypertrophic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7311","14","Other hypertrophic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7312","14","Endomyocardial (eosinophilic) disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7313","14","Endocardial fibroelastosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7314","14","Other restrictive cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7315","14","Alcoholic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7316","14","Cardiomyopathy due to drug and external agent","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7317","14","Other cardiomyopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7318","14","Cardiomyopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7319","14","Cerebral infarction due to thrombosis of precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7320","14","Cerebral infarction due to thrombosis of unspecified precerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7321","14","Cerebral infarction due to thrombosis of vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7322","14","Cerebral infarction due to thrombosis of right vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7323","14","Cerebral infarction due to thrombosis of left vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7324","14","Cerebral infarction due to thrombosis of unspecified vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7325","14","Cerebral infarction due to thrombosis of basilar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7326","14","Cerebral infarction due to thrombosis of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7327","14","Cerebral infarction due to thrombosis of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7328","14","Cerebral infarction due to thrombosis of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7329","14","Cerebral infarction due to thrombosis of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7330","14","Cerebral infarction due to thrombosis of other precerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7331","14","Cerebral infarction due to embolism of precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7332","14","Cerebral infarction due to embolism of unspecified precerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7333","14","Cerebral infarction due to embolism of vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7334","14","Cerebral infarction due to embolism of right vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7335","14","Cerebral infarction due to embolism of left vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7336","14","Cerebral infarction due to embolism of unspecified vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7337","14","Cerebral infarction due to embolism of basilar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7338","14","Cerebral infarction due to embolism of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7339","14","Cerebral infarction due to embolism of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7340","14","Cerebral infarction due to embolism of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7341","14","Cerebral infarction due to embolism of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7342","14","Cerebral infarction due to embolism of other precerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7343","14","Cerebral infarction due to unspecified occlusion or stenosis of precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7344","14","Cerebral infarction due to unspecified occlusion or stenosis of unspecified precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7345","14","Cerebral infarction due to unspecified occlusion or stenosis of vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7346","14","Cerebral infarction due to unspecified occlusion or stenosis of right vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7347","14","Cerebral infarction due to unspecified occlusion or stenosis of left vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7348","14","Cerebral infarction due to unspecified occlusion or stenosis of unspecified vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7349","14","Cerebral infarction due to unspecified occlusion or stenosis of basilar arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7350","14","Cerebral infarction due to unspecified occlusion or stenosis of carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7351","14","Cerebral infarction due to unspecified occlusion or stenosis of right carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7352","14","Cerebral infarction due to unspecified occlusion or stenosis of left carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7353","14","Cerebral infarction due to unspecified occlusion or stenosis of unspecified carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7354","14","Cerebral infarction due to unspecified occlusion or stenosis of other precerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7355","14","Cerebral infarction due to thrombosis of cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7356","14","Cerebral infarction due to thrombosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7357","14","Cerebral infarction due to thrombosis of middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7358","14","Cerebral infarction due to thrombosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7359","14","Cerebral infarction due to thrombosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7360","14","Cerebral infarction due to thrombosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7361","14","Cerebral infarction due to thrombosis of anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7362","14","Cerebral infarction due to thrombosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7363","14","Cerebral infarction due to thrombosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7364","14","Cerebral infarction due to thrombosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7365","14","Cerebral infarction due to thrombosis of posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7366","14","Cerebral infarction due to thrombosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7367","14","Cerebral infarction due to thrombosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7368","14","Cerebral infarction due to thrombosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7369","14","Cerebral infarction due to thrombosis of cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7370","14","Cerebral infarction due to thrombosis of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7371","14","Cerebral infarction due to thrombosis of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7372","14","Cerebral infarction due to thrombosis of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7373","14","Cerebral infarction due to thrombosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7374","14","Cerebral infarction due to embolism of cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7375","14","Cerebral infarction due to embolism of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7376","14","Cerebral infarction due to embolism of middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7377","14","Cerebral infarction due to embolism of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7378","14","Cerebral infarction due to embolism of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7379","14","Cerebral infarction due to embolism of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7380","14","Cerebral infarction due to embolism of anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7381","14","Cerebral infarction due to embolism of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7382","14","Cerebral infarction due to embolism of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7383","14","Cerebral infarction due to embolism of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7384","14","Cerebral infarction due to embolism of posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7385","14","Cerebral infarction due to embolism of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7386","14","Cerebral infarction due to embolism of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7387","14","Cerebral infarction due to embolism of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7388","14","Cerebral infarction due to embolism of cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7389","14","Cerebral infarction due to embolism of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7390","14","Cerebral infarction due to embolism of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7391","14","Cerebral infarction due to embolism of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7392","14","Cerebral infarction due to embolism of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7393","14","Cerebral infarction due to unspecified occlusion or stenosis of cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7394","14","Cerebral infarction due to unspecified occlusion or stenosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7395","14","Cerebral infarction due to unspecified occlusion or stenosis of middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7396","14","Cerebral infarction due to unspecified occlusion or stenosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7397","14","Cerebral infarction due to unspecified occlusion or stenosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7398","14","Cerebral infarction due to unspecified occlusion or stenosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7399","14","Cerebral infarction due to unspecified occlusion or stenosis of anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7400","14","Cerebral infarction due to unspecified occlusion or stenosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7401","14","Cerebral infarction due to unspecified occlusion or stenosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7402","14","Cerebral infarction due to unspecified occlusion or stenosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7403","14","Cerebral infarction due to unspecified occlusion or stenosis of posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7404","14","Cerebral infarction due to unspecified occlusion or stenosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7405","14","Cerebral infarction due to unspecified occlusion or stenosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7406","14","Cerebral infarction due to unspecified occlusion or stenosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7407","14","Cerebral infarction due to unspecified occlusion or stenosis of cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7408","14","Cerebral infarction due to unspecified occlusion or stenosis of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7409","14","Cerebral infarction due to unspecified occlusion or stenosis of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7410","14","Cerebral infarction due to unspecified occlusion or stenosis of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7411","14","Cerebral infarction due to unspecified occlusion or stenosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7412","14","Cerebral infarction due to cerebral venous thrombosis- nonpyogenic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7413","14","Other cerebral infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7414","14","Cerebral infarction- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7415","14","Atherosclerotic heart disease of native coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7416","14","Atherosclerotic heart disease of native coronary artery without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7417","14","Atherosclerotic heart disease of native coronary artery with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7418","14","Atherosclerotic heart disease of native coronary artery with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7419","14","Atherosclerotic heart disease of native coronary artery with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7420","14","Atherosclerotic heart disease of native coronary artery with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7421","14","Atherosclerotic heart disease of native coronary artery with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7422","14","Old myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7423","14","Aneurysm of heart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7424","14","Coronary artery aneurysm and dissection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7425","14","Coronary artery aneurysm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7426","14","Coronary artery dissection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7427","14","Ischemic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7428","14","Silent myocardial ischemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7429","14","Atherosclerosis of coronary artery bypass graft(s) and coronary artery of transplanted heart with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7430","14","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7431","14","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7432","14","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7433","14","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7434","14","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7435","14","Atherosclerosis of autologous vein coronary artery bypass graft(s) with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7436","14","Atherosclerosis of autologous vein coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7437","14","Atherosclerosis of autologous vein coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7438","14","Atherosclerosis of autologous vein coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7439","14","Atherosclerosis of autologous vein coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7440","14","Atherosclerosis of autologous artery coronary artery bypass graft(s) with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7441","14","Atherosclerosis of autologous artery coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7442","14","Atherosclerosis of autologous artery coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7443","14","Atherosclerosis of autologous artery coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7444","14","Atherosclerosis of autologous artery coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7445","14","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7446","14","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7447","14","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7448","14","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7449","14","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7450","14","Atherosclerosis of native coronary artery of transplanted heart with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7451","14","Atherosclerosis of native coronary artery of transplanted heart with unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7452","14","Atherosclerosis of native coronary artery of transplanted heart with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7453","14","Atherosclerosis of native coronary artery of transplanted heart with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7454","14","Atherosclerosis of native coronary artery of transplanted heart with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7455","14","Atherosclerosis of bypass graft of coronary artery of transplanted heart with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7456","14","Atherosclerosis of bypass graft of coronary artery of transplanted heart with unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7457","14","Atherosclerosis of bypass graft of coronary artery of transplanted heart with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7458","14","Atherosclerosis of bypass graft of coronary artery of transplanted heart with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7459","14","Atherosclerosis of bypass graft of coronary artery of transplanted heart with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7460","14","Atherosclerosis of other coronary artery bypass graft(s) with angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7461","14","Atherosclerosis of other coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7462","14","Atherosclerosis of other coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7463","14","Atherosclerosis of other coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7464","14","Atherosclerosis of other coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7465","14","Other forms of chronic ischemic heart disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7466","14","Atherosclerosis of other coronary vessels without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7467","14","Atherosclerosis of coronary artery bypass graft(s) without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7468","14","Atherosclerosis of native coronary artery of transplanted heart without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7469","14","Atherosclerosis of bypass graft of coronary artery of transplanted heart without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7470","14","Chronic total occlusion of coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7471","14","Coronary atherosclerosis due to lipid rich plaque","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7472","14","Coronary atherosclerosis due to calcified coronary lesion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7473","14","Other forms of chronic ischemic heart disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7474","14","Chronic ischemic heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7475","14","Chronic kidney disease- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7476","14","Chronic kidney disease- stage 2 (mild)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7477","14","Chronic kidney disease- stage 3 (moderate)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7478","14","Chronic kidney disease- stage 4 (severe)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7479","14","Chronic kidney disease- stage 5","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7480","14","End stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7481","14","Chronic kidney disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7482","14","Chronic laryngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7483","14","Chronic laryngotracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7484","14","Chronic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7485","14","Chronic nasopharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7486","14","Chronic pharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7487","14","Chronic maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7488","14","Chronic frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7489","14","Chronic ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7490","14","Chronic sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7491","14","Chronic pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7492","14","Other chronic sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7493","14","Chronic sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7494","14","Cardiac septal defect- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7495","14","Rupture of chordae tendineae- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7496","14","Rupture of papillary muscle- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7497","14","Intracardiac thrombosis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7498","14","Myocarditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7499","14","Myocardial degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7500","14","Cardiomegaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7501","14","Other ill-defined heart diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7502","14","Takotsubo syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7503","14","Other ill-defined heart diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7504","14","Heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7505","14","Mucopurulent conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7506","14","Acute follicular conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7507","14","Acute follicular conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7508","14","Acute follicular conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7509","14","Acute follicular conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7510","14","Acute follicular conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7511","14","Other mucopurulent conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7512","14","Other mucopurulent conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7513","14","Other mucopurulent conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7514","14","Other mucopurulent conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7515","14","Other mucopurulent conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7516","14","Acute atopic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7517","14","Acute atopic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7518","14","Acute atopic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7519","14","Acute atopic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7520","14","Acute atopic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7521","14","Other acute conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7522","14","Acute toxic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7523","14","Acute toxic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7524","14","Acute toxic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7525","14","Acute toxic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7526","14","Acute toxic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7527","14","Pseudomembranous conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7528","14","Pseudomembranous conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7529","14","Pseudomembranous conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7530","14","Pseudomembranous conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7531","14","Pseudomembranous conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7532","14","Serous conjunctivitis- except viral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7533","14","Serous conjunctivitis- except viral- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7534","14","Serous conjunctivitis- except viral- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7535","14","Serous conjunctivitis- except viral- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7536","14","Serous conjunctivitis- except viral- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7537","14","Unspecified acute conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7538","14","Unspecified acute conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7539","14","Unspecified acute conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7540","14","Unspecified acute conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7541","14","Unspecified acute conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7542","14","Chronic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7543","14","Unspecified chronic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7544","14","Unspecified chronic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7545","14","Unspecified chronic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7546","14","Unspecified chronic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7547","14","Unspecified chronic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7548","14","Chronic giant papillary conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7549","14","Chronic giant papillary conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7550","14","Chronic giant papillary conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7551","14","Chronic giant papillary conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7552","14","Chronic giant papillary conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7553","14","Simple chronic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7554","14","Simple chronic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7555","14","Simple chronic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7556","14","Simple chronic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7557","14","Simple chronic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7558","14","Chronic follicular conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7559","14","Chronic follicular conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7560","14","Chronic follicular conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7561","14","Chronic follicular conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7562","14","Chronic follicular conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7563","14","Vernal conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7564","14","Other chronic allergic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7565","14","Blepharoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7566","14","Unspecified blepharoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7567","14","Unspecified blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7568","14","Unspecified blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7569","14","Unspecified blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7570","14","Unspecified blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7571","14","Ligneous conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7572","14","Ligneous conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7573","14","Ligneous conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7574","14","Ligneous conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7575","14","Ligneous conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7576","14","Angular blepharoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7577","14","Angular blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7578","14","Angular blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7579","14","Angular blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7580","14","Angular blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7581","14","Contact blepharoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7582","14","Contact blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7583","14","Contact blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7584","14","Contact blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7585","14","Contact blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7586","14","Other conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7587","14","Pingueculitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7588","14","Pingueculitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7589","14","Pingueculitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7590","14","Pingueculitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7591","14","Pingueculitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7592","14","Other conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7593","14","Unspecified conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7594","14","Acute cystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7595","14","Acute cystitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7596","14","Acute cystitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7597","14","Interstitial cystitis (chronic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7598","14","Interstitial cystitis (chronic) without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7599","14","Interstitial cystitis (chronic) with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7600","14","Other chronic cystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7601","14","Other chronic cystitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7602","14","Other chronic cystitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7603","14","Trigonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7604","14","Trigonitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7605","14","Trigonitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7606","14","Irradiation cystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7607","14","Irradiation cystitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7608","14","Irradiation cystitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7609","14","Other cystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7610","14","Other cystitis without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7611","14","Other cystitis with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7612","14","Cystitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7613","14","Cystitis- unspecified without hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7614","14","Cystitis- unspecified with hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7615","14","Riboflavin deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7616","14","Pyridoxine deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7617","14","Deficiency of other specified B group vitamins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7618","14","Vitamin B deficiency- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7619","14","Tinea barbae and tinea capitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7620","14","Tinea unguium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7621","14","Tinea manuum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7622","14","Tinea pedis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7623","14","Tinea corporis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7624","14","Tinea imbricata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7625","14","Tinea cruris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7626","14","Other dermatophytoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7627","14","Dermatophytosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7628","14","Pure hypercholesterolemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7629","14","Pure hyperglyceridemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7630","14","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7631","14","Hyperchylomicronemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7632","14","Other hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7633","14","Hyperlipidemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7634","14","Lipoprotein deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7635","14","Disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7636","14","Disorder of bile acid and cholesterol metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7637","14","Barth syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7638","14","Smith-Lemli-Opitz syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7639","14","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7640","14","Other disorders of lipoprotein metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7641","14","Lipoid dermatoarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7642","14","Other lipoprotein metabolism disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7643","14","Disorder of lipoprotein metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7644","14","Diverticulitis of small intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7645","14","Diverticulitis of small intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7646","14","Diverticulitis of small intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7647","14","Diverticular disease of small intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7648","14","Diverticulosis of small intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7649","14","Diverticulosis of small intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7650","14","Diverticulitis of small intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7651","14","Diverticulitis of small intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7652","14","Diverticulitis of large intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7653","14","Diverticulitis of large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7654","14","Diverticulitis of large intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7655","14","Diverticular disease of large intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7656","14","Diverticulosis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7657","14","Diverticulosis of large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7658","14","Diverticulitis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7659","14","Diverticulitis of large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7660","14","Diverticulitis of both small and large intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7661","14","Diverticulitis of both small and large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7662","14","Diverticulitis of both small and large intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7663","14","Diverticular disease of both small and large intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7664","14","Diverticulosis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7665","14","Diverticulosis of both small and large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7666","14","Diverticulitis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7667","14","Diverticulitis of both small and large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7668","14","Diverticulitis of intestine- part unspecified- with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7669","14","Diverticulitis of intestine- part unspecified- with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7670","14","Diverticulitis of intestine- part unspecified- with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7671","14","Diverticular disease of intestine- part unspecified- without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7672","14","Diverticulosis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7673","14","Diverticulosis of intestine- part unspecified- without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7674","14","Diverticulitis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7675","14","Diverticulitis of intestine- part unspecified- without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7676","14","Panniculitis affecting regions of neck and back","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7677","14","Panniculitis affecting regions of neck and back- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7678","14","Panniculitis affecting regions of neck and back- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7679","14","Panniculitis affecting regions of neck and back- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7680","14","Panniculitis affecting regions of neck and back- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7681","14","Panniculitis affecting regions of neck and back- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7682","14","Panniculitis affecting regions of neck and back- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7683","14","Panniculitis affecting regions of neck and back- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7684","14","Panniculitis affecting regions of neck and back- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7685","14","Panniculitis affecting regions of neck and back- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7686","14","Panniculitis affecting regions- neck and back- multiple sites in spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7687","14","Radiculopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7688","14","Radiculopathy- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7689","14","Radiculopathy- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7690","14","Radiculopathy- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7691","14","Radiculopathy- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7692","14","Radiculopathy- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7693","14","Radiculopathy- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7694","14","Radiculopathy- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7695","14","Radiculopathy- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7696","14","Radiculopathy- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7697","14","Cervicalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7698","14","Sciatica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7699","14","Sciatica- unspecified side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7700","14","Sciatica- right side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7701","14","Sciatica- left side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7702","14","Lumbago with sciatica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7703","14","Lumbago with sciatica- unspecified side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7704","14","Lumbago with sciatica- right side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7705","14","Lumbago with sciatica- left side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7706","14","Low back pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7707","14","Pain in thoracic spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7708","14","Other dorsalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7709","14","Occipital neuralgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7710","14","Other dorsalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7711","14","Dorsalgia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7712","14","Abnormal glucose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7713","14","Impaired fasting glucose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7714","14","Impaired glucose tolerance (oral)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7715","14","Other abnormal glucose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7716","14","Hyperglycemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7717","14","Unilateral pulmonary emphysema [MacLeod\'s syndrome]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7718","14","Panlobular emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7719","14","Centrilobular emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7720","14","Other emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7721","14","Emphysema- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7722","14","Enlarged prostate without lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7723","14","Enlarged prostate with lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7724","14","Nodular prostate without lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7725","14","Nodular prostate with lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7726","14","Eosinophilic esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7727","14","Other esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7728","14","Esophagitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7729","14","Dietary folate deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7730","14","Drug-induced folate deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7731","14","Other folate deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7732","14","Folate deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7733","14","Acute gastric ulcer with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7734","14","Acute gastric ulcer with perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7735","14","Acute gastric ulcer with both hemorrhage and perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7736","14","Acute gastric ulcer without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7737","14","Chronic or unspecified gastric ulcer with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7738","14","Chronic or unspecified gastric ulcer with perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7739","14","Chronic or unspecified gastric ulcer with both hemorrhage and perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7740","14","Chronic gastric ulcer without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7741","14","Gastric ulcer- unspecified as acute or chronic- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7742","14","Acute gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7743","14","Acute gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7744","14","Acute gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7745","14","Alcoholic gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7746","14","Alcoholic gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7747","14","Alcoholic gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7748","14","Chronic superficial gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7749","14","Chronic superficial gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7750","14","Chronic superficial gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7751","14","Chronic atrophic gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7752","14","Chronic atrophic gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7753","14","Chronic atrophic gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7754","14","Unspecified chronic gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7755","14","Unspecified chronic gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7756","14","Unspecified chronic gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7757","14","Other gastritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7758","14","Other gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7759","14","Other gastritis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7760","14","Gastritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7761","14","Gastritis- unspecified- without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7762","14","Gastritis- unspecified- with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7763","14","Duodenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7764","14","Duodenitis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7765","14","Duodenitis with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7766","14","Gastroduodenitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7767","14","Gastroduodenitis- unspecified- without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7768","14","Gastroduodenitis- unspecified- with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7769","14","Gastro-esophageal reflux disease with esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7770","14","Gastro-esophageal reflux disease without esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7771","14","Idiopathic gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7772","14","Idiopathic gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7773","14","Idiopathic gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7774","14","Idiopathic gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7775","14","Idiopathic gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7776","14","Idiopathic gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7777","14","Idiopathic gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7778","14","Idiopathic gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7779","14","Idiopathic gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7780","14","Idiopathic gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7781","14","Idiopathic gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7782","14","Idiopathic gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7783","14","Idiopathic gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7784","14","Idiopathic gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7785","14","Idiopathic gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7786","14","Idiopathic gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7787","14","Idiopathic gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7788","14","Idiopathic gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7789","14","Idiopathic gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7790","14","Idiopathic gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7791","14","Idiopathic gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7792","14","Idiopathic gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7793","14","Idiopathic gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7794","14","Idiopathic gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7795","14","Idiopathic gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7796","14","Idiopathic gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7797","14","Idiopathic gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7798","14","Idiopathic gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7799","14","Idiopathic gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7800","14","Idiopathic gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7801","14","Idiopathic gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7802","14","Idiopathic gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7803","14","Lead-induced gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7804","14","Lead-induced gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7805","14","Lead-induced gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7806","14","Lead-induced gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7807","14","Lead-induced gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7808","14","Lead-induced gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7809","14","Lead-induced gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7810","14","Lead-induced gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7811","14","Lead-induced gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7812","14","Lead-induced gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7813","14","Lead-induced gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7814","14","Lead-induced gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7815","14","Lead-induced gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7816","14","Lead-induced gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7817","14","Lead-induced gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7818","14","Lead-induced gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7819","14","Lead-induced gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7820","14","Lead-induced gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7821","14","Lead-induced gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7822","14","Lead-induced gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7823","14","Lead-induced gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7824","14","Lead-induced gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7825","14","Lead-induced gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7826","14","Lead-induced gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7827","14","Lead-induced gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7828","14","Lead-induced gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7829","14","Lead-induced gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7830","14","Lead-induced gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7831","14","Lead-induced gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7832","14","Lead-induced gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7833","14","Lead-induced gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7834","14","Lead-induced gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7835","14","Drug-induced gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7836","14","Drug-induced gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7837","14","Drug-induced gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7838","14","Drug-induced gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7839","14","Drug-induced gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7840","14","Drug-induced gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7841","14","Drug-induced gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7842","14","Drug-induced gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7843","14","Drug-induced gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7844","14","Drug-induced gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7845","14","Drug-induced gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7846","14","Drug-induced gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7847","14","Drug-induced gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7848","14","Drug-induced gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7849","14","Drug-induced gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7850","14","Drug-induced gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7851","14","Drug-induced gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7852","14","Drug-induced gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7853","14","Drug-induced gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7854","14","Drug-induced gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7855","14","Drug-induced gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7856","14","Drug-induced gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7857","14","Drug-induced gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7858","14","Drug-induced gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7859","14","Drug-induced gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7860","14","Drug-induced gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7861","14","Drug-induced gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7862","14","Drug-induced gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7863","14","Drug-induced gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7864","14","Drug-induced gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7865","14","Drug-induced gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7866","14","Drug-induced gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7867","14","Gout due to renal impairment","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7868","14","Gout due to renal impairment- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7869","14","Gout due to renal impairment- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7870","14","Gout due to renal impairment- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7871","14","Gout due to renal impairment- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7872","14","Gout due to renal impairment- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7873","14","Gout due to renal impairment- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7874","14","Gout due to renal impairment- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7875","14","Gout due to renal impairment- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7876","14","Gout due to renal impairment- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7877","14","Gout due to renal impairment- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7878","14","Gout due to renal impairment- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7879","14","Gout due to renal impairment- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7880","14","Gout due to renal impairment- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7881","14","Gout due to renal impairment- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7882","14","Gout due to renal impairment- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7883","14","Gout due to renal impairment- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7884","14","Gout due to renal impairment- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7885","14","Gout due to renal impairment- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7886","14","Gout due to renal impairment- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7887","14","Gout due to renal impairment- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7888","14","Gout due to renal impairment- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7889","14","Gout due to renal impairment- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7890","14","Gout due to renal impairment- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7891","14","Gout due to renal impairment- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7892","14","Gout due to renal impairment- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7893","14","Gout due to renal impairment- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7894","14","Gout due to renal impairment- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7895","14","Gout due to renal impairment- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7896","14","Gout due to renal impairment- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7897","14","Gout due to renal impairment- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7898","14","Gout due to renal impairment- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7899","14","Other secondary gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7900","14","Other secondary gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7901","14","Other secondary gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7902","14","Other secondary gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7903","14","Other secondary gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7904","14","Other secondary gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7905","14","Other secondary gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7906","14","Other secondary gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7907","14","Other secondary gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7908","14","Other secondary gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7909","14","Other secondary gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7910","14","Other secondary gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7911","14","Other secondary gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7912","14","Other secondary gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7913","14","Other secondary gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7914","14","Other secondary gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7915","14","Other secondary gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7916","14","Other secondary gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7917","14","Other secondary gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7918","14","Other secondary gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7919","14","Other secondary gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7920","14","Other secondary gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7921","14","Other secondary gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7922","14","Other secondary gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7923","14","Other secondary gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7924","14","Other secondary gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7925","14","Other secondary gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7926","14","Other secondary gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7927","14","Other secondary gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7928","14","Other secondary gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7929","14","Other secondary gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7930","14","Other secondary gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7931","14","Gout- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7932","14","Left ventricular failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7933","14","Systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7934","14","Unspecified systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7935","14","Acute systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7936","14","Chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7937","14","Acute on chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7938","14","Diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7939","14","Unspecified diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7940","14","Acute diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7941","14","Chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7942","14","Acute on chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7943","14","Combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7944","14","Unspecified combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7945","14","Acute combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7946","14","Chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7947","14","Acute on chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7948","14","Heart failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7949","14","Hereditary motor and sensory neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7950","14","Refsum\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7951","14","Neuropathy in association with hereditary ataxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7952","14","Idiopathic progressive neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7953","14","Other hereditary and idiopathic neuropathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7954","14","Hereditary and idiopathic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7955","14","Hypertensive heart disease with heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7956","14","Hypertensive heart disease without heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7957","14","Idiopathic hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7958","14","Orthostatic hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7959","14","Hypotension due to drugs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7960","14","Hypotension of hemodialysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7961","14","Other hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7962","14","Postprocedural hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7963","14","Other hypotension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7964","14","Hypotension- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7965","14","Iodine-deficiency related diffuse (endemic) goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7966","14","Iodine-deficiency related multinodular (endemic) goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7967","14","Iodine-deficiency related (endemic) goiter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7968","14","Other iodine-deficiency related thyroid disorders and allied conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7969","14","Iron deficiency anemia secondary to blood loss (chronic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7970","14","Sideropenic dysphagia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7971","14","Other iron deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7972","14","Iron deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7973","14","Major depressive disorder- recurrent- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7974","14","Major depressive disorder- recurrent- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7975","14","Major depressive disorder- recurrent severe without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7976","14","Major depressive disorder- recurrent- severe with psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7977","14","Major depressive disorder- recurrent- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7978","14","Major depressive disorder- recurrent- in remission- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7979","14","Major depressive disorder- recurrent- in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7980","14","Major depressive disorder- recurrent- in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7981","14","Other recurrent depressive disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7982","14","Major depressive disorder- recurrent- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7983","14","Major depressive disorder- single episode- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7984","14","Major depressive disorder- single episode- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7985","14","Major depressive disorder- single episode- severe without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7986","14","Major depressive disorder- single episode- severe with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7987","14","Major depressive disorder- single episode- in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7988","14","Major depressive disorder- single episode- in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7989","14","Other depressive episodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7990","14","Major depressive disorder- single episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7991","14","Vasculogenic erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7992","14","Erectile dysfunction due to arterial insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7993","14","Corporo-venous occlusive erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7994","14","Combined arterial insufficiency and corporo-venous occlusive erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7995","14","Erectile dysfunction due to diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7996","14","Drug-induced erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7997","14","Post-surgical erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7998","14","Erectile dysfunction following radical prostatectomy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7999","14","Erectile dysfunction following radical cystectomy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8000","14","Erectile dysfunction following urethral surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8001","14","Erectile dysfunction following simple prostatectomy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8002","14","Other post-surgical erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8003","14","Other male erectile dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8004","14","Male erectile dysfunction- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8005","14","Malignant neoplasm of nipple and areola","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8006","14","Malignant neoplasm of nipple and areola- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8007","14","Malignant neoplasm of nipple and areola- right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8008","14","Malignant neoplasm of nipple and areola- left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8009","14","Malignant neoplasm of nipple and areola- unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8010","14","Malignant neoplasm of nipple and areola- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8011","14","Malignant neoplasm of nipple and areola- right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8012","14","Malignant neoplasm of nipple and areola- left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8013","14","Malignant neoplasm of nipple and areola- unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8014","14","Malignant neoplasm of central portion of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8015","14","Malignant neoplasm of central portion of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8016","14","Malignant neoplasm of central portion of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8017","14","Malignant neoplasm of central portion of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8018","14","Malignant neoplasm of central portion of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8019","14","Malignant neoplasm of central portion of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8020","14","Malignant neoplasm of central portion of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8021","14","Malignant neoplasm of central portion of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8022","14","Malignant neoplasm of central portion of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8023","14","Malignant neoplasm of upper-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8024","14","Malignant neoplasm of upper-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8025","14","Malignant neoplasm of upper-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8026","14","Malignant neoplasm of upper-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8027","14","Malignant neoplasm of upper-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8028","14","Malignant neoplasm of upper-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8029","14","Malignant neoplasm of upper-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8030","14","Malignant neoplasm of upper-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8031","14","Malignant neoplasm of upper-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8032","14","Malignant neoplasm of lower-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8033","14","Malignant neoplasm of lower-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8034","14","Malignant neoplasm of lower-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8035","14","Malignant neoplasm of lower-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8036","14","Malignant neoplasm of lower-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8037","14","Malignant neoplasm of lower-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8038","14","Malignant neoplasm of lower-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8039","14","Malignant neoplasm of lower-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8040","14","Malignant neoplasm of lower-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8041","14","Malignant neoplasm of upper-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8042","14","Malignant neoplasm of upper-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8043","14","Malignant neoplasm of upper-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8044","14","Malignant neoplasm of upper-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8045","14","Malignant neoplasm of upper-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8046","14","Malignant neoplasm of upper-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8047","14","Malignant neoplasm of upper-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8048","14","Malignant neoplasm of upper-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8049","14","Malignant neoplasm of upper-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8050","14","Malignant neoplasm of lower-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8051","14","Malignant neoplasm of lower-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8052","14","Malignant neoplasm of lower-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8053","14","Malignant neoplasm of lower-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8054","14","Malignant neoplasm of lower-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8055","14","Malignant neoplasm of lower-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8056","14","Malignant neoplasm of lower-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8057","14","Malignant neoplasm of lower-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8058","14","Malignant neoplasm of lower-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8059","14","Malignant neoplasm of axillary tail of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8060","14","Malignant neoplasm of axillary tail of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8061","14","Malignant neoplasm of axillary tail of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8062","14","Malignant neoplasm of axillary tail of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8063","14","Malignant neoplasm of axillary tail of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8064","14","Malignant neoplasm of axillary tail of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8065","14","Malignant neoplasm of axillary tail of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8066","14","Malignant neoplasm of axillary tail of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8067","14","Malignant neoplasm of axillary tail of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8068","14","Malignant neoplasm of overlapping sites of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8069","14","Malignant neoplasm of overlapping sites of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8070","14","Malignant neoplasm of overlapping sites of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8071","14","Malignant neoplasm of overlapping sites of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8072","14","Malignant neoplasm of overlapping sites of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8073","14","Malignant neoplasm of overlapping sites of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8074","14","Malignant neoplasm of overlapping sites of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8075","14","Malignant neoplasm of overlapping sites of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8076","14","Malignant neoplasm of overlapping sites of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8077","14","Malignant neoplasm of breast of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8078","14","Malignant neoplasm of breast of unspecified site- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8079","14","Malignant neoplasm of unspecified site of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8080","14","Malignant neoplasm of unspecified site of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8081","14","Malignant neoplasm of unspecified site of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8082","14","Malignant neoplasm of breast of unspecified site- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8083","14","Malignant neoplasm of unspecified site of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8084","14","Malignant neoplasm of unspecified site of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8085","14","Malignant neoplasm of unspecified site of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8086","14","Malignant neoplasm of main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8087","14","Malignant neoplasm of unspecified main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8088","14","Malignant neoplasm of right main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8089","14","Malignant neoplasm of left main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8090","14","Malignant neoplasm of upper lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8091","14","Malignant neoplasm of upper lobe- unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8092","14","Malignant neoplasm of upper lobe- right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8093","14","Malignant neoplasm of upper lobe- left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8094","14","Malignant neoplasm of middle lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8095","14","Malignant neoplasm of lower lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8096","14","Malignant neoplasm of lower lobe- unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8097","14","Malignant neoplasm of lower lobe- right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8098","14","Malignant neoplasm of lower lobe- left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8099","14","Malignant neoplasm of overlapping sites of bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8100","14","Malignant neoplasm of overlapping sites of unspecified bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8101","14","Malignant neoplasm of overlapping sites of right bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8102","14","Malignant neoplasm of overlapping sites of left bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8103","14","Malignant neoplasm of unspecified part of bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8104","14","Malignant neoplasm of unspecified part of unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8105","14","Malignant neoplasm of unspecified part of right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8106","14","Malignant neoplasm of unspecified part of left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8107","14","Malignant neoplasm of cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8108","14","Malignant neoplasm of appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8109","14","Malignant neoplasm of ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8110","14","Malignant neoplasm of hepatic flexure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8111","14","Malignant neoplasm of transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8112","14","Malignant neoplasm of splenic flexure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8113","14","Malignant neoplasm of descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8114","14","Malignant neoplasm of sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8115","14","Malignant neoplasm of overlapping sites of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8116","14","Malignant neoplasm of colon- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8117","14","Migraine without aura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8118","14","Migraine without aura- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8119","14","Migraine without aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8120","14","Migraine without aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8121","14","Migraine without aura- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8122","14","Migraine without aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8123","14","Migraine without aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8124","14","Migraine with aura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8125","14","Migraine with aura- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8126","14","Migraine with aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8127","14","Migraine with aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8128","14","Migraine with aura- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8129","14","Migraine with aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8130","14","Migraine with aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8131","14","Hemiplegic migraine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8132","14","Hemiplegic migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8133","14","Hemiplegic migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8134","14","Hemiplegic migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8135","14","Hemiplegic migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8136","14","Hemiplegic migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8137","14","Hemiplegic migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8138","14","Persistent migraine aura without cerebral infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8139","14","Persistent migraine aura without cerebral infarction- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8140","14","Persistent migraine aura without cerebral infarction- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8141","14","Persistent migraine aura without cerebral infarction- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8142","14","Persistent migraine aura without cerebral infarction- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8143","14","Persistent migraine aura without cerebral infarction- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8144","14","Persistent migraine aura without cerebral infarction- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8145","14","Persistent migraine aura with cerebral infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8146","14","Persistent migraine aura with cerebral infarction- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8147","14","Persistent migraine aura with cerebral infarction- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8148","14","Persistent migraine aura with cerebral infarction- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8149","14","Persistent migraine aura with cerebral infarction- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8150","14","Persistent migraine aura with cerebral infarction- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8151","14","Persistent migraine aura with cerebral infarction- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8152","14","Chronic migraine without aura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8153","14","Chronic migraine without aura- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8154","14","Chronic migraine without aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8155","14","Chronic migraine without aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8156","14","Chronic migraine without aura- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8157","14","Chronic migraine without aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8158","14","Chronic migraine without aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8159","14","Other migraine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8160","14","Other migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8161","14","Other migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8162","14","Other migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8163","14","Other migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8164","14","Other migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8165","14","Other migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8166","14","Menstrual migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8167","14","Menstrual migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8168","14","Menstrual migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8169","14","Menstrual migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8170","14","Menstrual migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8171","14","Menstrual migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8172","14","Migraine- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8173","14","Migraine- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8174","14","Migraine- unspecified- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8175","14","Migraine- unspecified- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8176","14","Migraine- unspecified- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8177","14","Migraine- unspecified- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8178","14","Migraine- unspecified- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8179","14","Cyclical vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8180","14","Cyclical vomiting- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8181","14","Cyclical vomiting- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8182","14","Ophthalmoplegic migraine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8183","14","Ophthalmoplegic migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8184","14","Ophthalmoplegic migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8185","14","Periodic headache syndromes in child or adult","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8186","14","Periodic headache syndromes in child or adult- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8187","14","Periodic headache syndromes in child or adult- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8188","14","Abdominal migraine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8189","14","Abdominal migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8190","14","Abdominal migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8191","14","Carpal tunnel syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8192","14","Carpal tunnel syndrome- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8193","14","Carpal tunnel syndrome- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8194","14","Carpal tunnel syndrome- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8195","14","Other lesions of median nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8196","14","Other lesions of median nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8197","14","Other lesions of median nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8198","14","Other lesions of median nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8199","14","Lesion of ulnar nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8200","14","Lesion of ulnar nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8201","14","Lesion of ulnar nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8202","14","Lesion of ulnar nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8203","14","Lesion of radial nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8204","14","Lesion of radial nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8205","14","Lesion of radial nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8206","14","Lesion of radial nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8207","14","Causalgia of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8208","14","Causalgia of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8209","14","Causalgia of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8210","14","Causalgia of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8211","14","Other specified mononeuropathies of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8212","14","Other specified mononeuropathies of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8213","14","Other specified mononeuropathies of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8214","14","Other specified mononeuropathies of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8215","14","Unspecified mononeuropathy of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8216","14","Unspecified mononeuropathy of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8217","14","Unspecified mononeuropathy of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8218","14","Unspecified mononeuropathy of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8219","14","Neoplasm of uncertain behavior of bone and articular cartilage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8220","14","Neoplasm of uncertain behavior of connective and other soft tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8221","14","Neoplasm of uncertain behavior of peripheral nerves and autonomic nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8222","14","Neoplasm of uncertain behavior of retroperitoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8223","14","Neoplasm of uncertain behavior of peritoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8224","14","Neoplasm of uncertain behavior of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8225","14","Neoplasm of uncertain behavior of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8226","14","Neoplasm of uncertain behavior of unspecified breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8227","14","Neoplasm of uncertain behavior of right breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8228","14","Neoplasm of uncertain behavior of left breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8229","14","Neoplasm of uncertain behavior of other specified sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8230","14","Neoplasm of uncertain behavior- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8231","14","Nonrheumatic aortic (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8232","14","Nonrheumatic aortic (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8233","14","Nonrheumatic aortic (valve) stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8234","14","Other nonrheumatic aortic valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8235","14","Nonrheumatic aortic valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8236","14","Gastroenteritis and colitis due to radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8237","14","Toxic gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8238","14","Allergic and dietetic gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8239","14","Other specified noninfective gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8240","14","Eosinophilic gastritis or gastroenteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8241","14","Eosinophilic colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8242","14","Other specified noninfective gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8243","14","Noninfective gastroenteritis and colitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8244","14","Primary osteoarthritis of other joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8245","14","Primary osteoarthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8246","14","Primary osteoarthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8247","14","Primary osteoarthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8248","14","Primary osteoarthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8249","14","Primary osteoarthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8250","14","Primary osteoarthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8251","14","Primary osteoarthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8252","14","Primary osteoarthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8253","14","Primary osteoarthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8254","14","Primary osteoarthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8255","14","Primary osteoarthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8256","14","Primary osteoarthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8257","14","Primary osteoarthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8258","14","Primary osteoarthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8259","14","Primary osteoarthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8260","14","Primary osteoarthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8261","14","Primary osteoarthritis ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8262","14","Primary osteoarthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8263","14","Primary osteoarthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8264","14","Primary osteoarthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8265","14","Post-traumatic osteoarthritis of other joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8266","14","Post-traumatic osteoarthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8267","14","Post-traumatic osteoarthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8268","14","Post-traumatic osteoarthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8269","14","Post-traumatic osteoarthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8270","14","Post-traumatic osteoarthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8271","14","Post-traumatic osteoarthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8272","14","Post-traumatic osteoarthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8273","14","Post-traumatic osteoarthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8274","14","Post-traumatic osteoarthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8275","14","Post-traumatic osteoarthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8276","14","Post-traumatic osteoarthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8277","14","Post-traumatic osteoarthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8278","14","Post-traumatic osteoarthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8279","14","Post-traumatic osteoarthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8280","14","Post-traumatic osteoarthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8281","14","Post-traumatic osteoarthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8282","14","Post-traumatic osteoarthritis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8283","14","Post-traumatic osteoarthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8284","14","Post-traumatic osteoarthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8285","14","Post-traumatic osteoarthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8286","14","Secondary osteoarthritis of other joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8287","14","Secondary osteoarthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8288","14","Secondary osteoarthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8289","14","Secondary osteoarthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8290","14","Secondary osteoarthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8291","14","Secondary osteoarthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8292","14","Secondary osteoarthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8293","14","Secondary osteoarthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8294","14","Secondary osteoarthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8295","14","Secondary osteoarthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8296","14","Secondary osteoarthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8297","14","Secondary osteoarthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8298","14","Secondary osteoarthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8299","14","Secondary osteoarthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8300","14","Secondary osteoarthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8301","14","Secondary osteoarthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8302","14","Secondary osteoarthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8303","14","Secondary osteoarthritis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8304","14","Secondary osteoarthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8305","14","Secondary osteoarthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8306","14","Secondary osteoarthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8307","14","Osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8308","14","Unspecified osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8309","14","Primary osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8310","14","Post-traumatic osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8311","14","Secondary osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8312","14","Hereditary sideroblastic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8313","14","Secondary sideroblastic anemia due to disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8314","14","Secondary sideroblastic anemia due to drugs and toxins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8315","14","Other sideroblastic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8316","14","Congenital dyserythropoietic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8317","14","Other specified anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8318","14","Anemia due to antineoplastic chemotherapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8319","14","Other specified anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8320","14","Anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8321","14","Aneurysm of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8322","14","Aneurysm of artery of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8323","14","Aneurysm of renal artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8324","14","Aneurysm of iliac artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8325","14","Aneurysm of artery of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8326","14","Aneurysm of other specified arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8327","14","Aneurysm of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8328","14","Panic disorder [episodic paroxysmal anxiety] without agoraphobia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8329","14","Generalized anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8330","14","Other mixed anxiety disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8331","14","Other specified anxiety disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8332","14","Anxiety disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8333","14","Ventricular fibrillation and flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8334","14","Ventricular fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8335","14","Ventricular flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8336","14","Atrial premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8337","14","Junctional premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8338","14","Ventricular premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8339","14","Other and unspecified premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8340","14","Unspecified premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8341","14","Other premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8342","14","Sick sinus syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8343","14","Other specified cardiac arrhythmias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8344","14","Cardiac arrhythmia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8345","14","Dissection of cerebral arteries- nonruptured","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8346","14","Cerebral aneurysm- nonruptured","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8347","14","Cerebral atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8348","14","Progressive vascular leukoencephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8349","14","Hypertensive encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8350","14","Moyamoya disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8351","14","Nonpyogenic thrombosis of intracranial venous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8352","14","Cerebral arteritis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8353","14","Other specified cerebrovascular diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8354","14","Acute cerebrovascular insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8355","14","Cerebral ischemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8356","14","Posterior reversible encephalopathy syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8357","14","Cerebral vasospasm and vasoconstriction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8358","14","Reversible cerebrovascular vasoconstriction syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8359","14","Other cerebrovascular vasospasm and vasoconstriction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8360","14","Other cerebrovascular disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8361","14","Cerebrovascular disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8362","14","Chronic obstructive pulmonary disease with acute lower respiratory infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8363","14","Chronic obstructive pulmonary disease with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8364","14","Chronic obstructive pulmonary disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8365","14","Von Willebrand\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8366","14","Hereditary factor XI deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8367","14","Hereditary deficiency of other clotting factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8368","14","Hemorrhagic disorder due to circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8369","14","Hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8370","14","Acquired hemophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8371","14","Antiphospholipid antibody with hemorrhagic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8372","14","Other hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8373","14","Hemorrhagic disorder due to extrinsic circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8374","14","Acquired coagulation factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8375","14","Primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8376","14","Activated protein C resistance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8377","14","Prothrombin gene mutation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8378","14","Other primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8379","14","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8380","14","Antiphospholipid syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8381","14","Lupus anticoagulant syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8382","14","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8383","14","Other specified coagulation defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8384","14","Coagulation defect- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8385","14","Von Willebrand\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8386","14","Hereditary factor XI deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8387","14","Hereditary deficiency of other clotting factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8388","14","Hemorrhagic disorder due to circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8389","14","Hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8390","14","Acquired hemophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8391","14","Antiphospholipid antibody with hemorrhagic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8392","14","Other hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8393","14","Hemorrhagic disorder due to extrinsic circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8394","14","Acquired coagulation factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8395","14","Primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8396","14","Activated protein C resistance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8397","14","Prothrombin gene mutation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8398","14","Other primary thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8399","14","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8400","14","Antiphospholipid syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8401","14","Lupus anticoagulant syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8402","14","Other thrombophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8403","14","Other specified coagulation defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8404","14","Coagulation defect- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8405","14","Hyperosmolality and hypernatremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8406","14","Hypo-osmolality and hyponatremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8407","14","Acidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8408","14","Alkalosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8409","14","Mixed disorder of acid-base balance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8410","14","Hyperkalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8411","14","Hypokalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8412","14","Fluid overload","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8413","14","Fluid overload- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8414","14","Transfusion associated circulatory overload","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8415","14","Other fluid overload","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8416","14","Other disorders of electrolyte and fluid balance- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8417","14","Ischemia and infarction of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8418","14","Cyst of kidney- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8419","14","Other specified disorders of kidney and ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8420","14","Hypertrophy of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8421","14","Megaloureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8422","14","Nephroptosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8423","14","Pyelitis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8424","14","Pyeloureteritis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8425","14","Ureteritis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8426","14","Other specified disorders of kidney and ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8427","14","Disorder of kidney and ureter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8428","14","Drug-induced hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8429","14","Other hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8430","14","Hypoglycemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8431","14","Increased secretion of glucagon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8432","14","Increased secretion of gastrin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8433","14","Other specified disorders of pancreatic internal secretion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8434","14","Disorder of pancreatic internal secretion- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8435","14","Urinary tract infection- site not specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8436","14","Stress incontinence (female) (male)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8437","14","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8438","14","Urge incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8439","14","Incontinence without sensory awareness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8440","14","Post-void dribbling","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8441","14","Nocturnal enuresis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8442","14","Continuous leakage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8443","14","Mixed incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8444","14","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8445","14","Overflow incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8446","14","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8447","14","Other specified disorders of urinary system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8448","14","Disorder of urinary system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8449","14","Urinary tract infection- site not specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8450","14","Stress incontinence (female) (male)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8451","14","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8452","14","Urge incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8453","14","Incontinence without sensory awareness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8454","14","Post-void dribbling","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8455","14","Nocturnal enuresis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8456","14","Continuous leakage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8457","14","Mixed incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8458","14","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8459","14","Overflow incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8460","14","Other specified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8461","14","Other specified disorders of urinary system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8462","14","Disorder of urinary system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8463","14","Congenital hypothyroidism with diffuse goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8464","14","Congenital hypothyroidism without goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8465","14","Hypothyroidism due to medicaments and other exogenous substances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8466","14","Postinfectious hypothyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8467","14","Atrophy of thyroid (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8468","14","Myxedema coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8469","14","Other specified hypothyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8470","14","Hypothyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8471","14","Acute vaginitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8472","14","Subacute and chronic vaginitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8473","14","Acute vulvitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8474","14","Subacute and chronic vulvitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8475","14","Abscess of vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8476","14","Ulceration of vagina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8477","14","Ulceration of vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8478","14","Other specified inflammation of vagina and vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8479","14","Mucositis (ulcerative) of vagina and vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8480","14","Other specified inflammation of vagina and vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8481","14","Hemarthrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8482","14","Hemarthrosis- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8483","14","Hemarthrosis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8484","14","Hemarthrosis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8485","14","Hemarthrosis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8486","14","Hemarthrosis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8487","14","Hemarthrosis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8488","14","Hemarthrosis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8489","14","Hemarthrosis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8490","14","Hemarthrosis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8491","14","Hemarthrosis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8492","14","Hemarthrosis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8493","14","Hemarthrosis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8494","14","Hemarthrosis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8495","14","Hemarthrosis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8496","14","Hemarthrosis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8497","14","Hemarthrosis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8498","14","Hemarthrosis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8499","14","Hemarthrosis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8500","14","Hemarthrosis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8501","14","Hemarthrosis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8502","14","Hemarthrosis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8503","14","Hemarthrosis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8504","14","Hemarthrosis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8505","14","Hemarthrosis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8506","14","Hemarthrosis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8507","14","Hemarthrosis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8508","14","Hemarthrosis- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8509","14","Hemarthrosis- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8510","14","Hemarthrosis- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8511","14","Hemarthrosis- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8512","14","Hemarthrosis- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8513","14","Hemarthrosis- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8514","14","Hemarthrosis- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8515","14","Fistula of joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8516","14","Fistula- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8517","14","Fistula- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8518","14","Fistula- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8519","14","Fistula- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8520","14","Fistula- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8521","14","Fistula- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8522","14","Fistula- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8523","14","Fistula- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8524","14","Fistula- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8525","14","Fistula- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8526","14","Fistula- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8527","14","Fistula- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8528","14","Fistula- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8529","14","Fistula- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8530","14","Fistula- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8531","14","Fistula- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8532","14","Fistula- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8533","14","Fistula- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8534","14","Fistula- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8535","14","Fistula- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8536","14","Fistula- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8537","14","Fistula- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8538","14","Fistula- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8539","14","Fistula- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8540","14","Fistula- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8541","14","Fistula- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8542","14","Fistula- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8543","14","Fistula- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8544","14","Fistula- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8545","14","Fistula- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8546","14","Fistula- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8547","14","Fistula- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8548","14","Fistula- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8549","14","Flail joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8550","14","Flail joint- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8551","14","Flail joint- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8552","14","Flail joint- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8553","14","Flail joint- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8554","14","Flail joint- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8555","14","Flail joint- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8556","14","Flail joint- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8557","14","Flail joint- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8558","14","Flail joint- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8559","14","Flail joint- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8560","14","Flail joint- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8561","14","Flail joint- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8562","14","Flail joint- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8563","14","Flail joint- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8564","14","Flail joint- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8565","14","Flail joint- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8566","14","Flail joint- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8567","14","Flail joint- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8568","14","Flail joint- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8569","14","Flail joint- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8570","14","Flail joint- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8571","14","Flail joint- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8572","14","Flail joint- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8573","14","Flail joint- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8574","14","Flail joint- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8575","14","Flail joint- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8576","14","Flail joint- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8577","14","Flail joint- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8578","14","Flail joint- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8579","14","Flail joint- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8580","14","Other instability of joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8581","14","Other instability- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8582","14","Other instability- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8583","14","Other instability- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8584","14","Other instability- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8585","14","Other instability- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8586","14","Other instability- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8587","14","Other instability- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8588","14","Other instability- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8589","14","Other instability- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8590","14","Other instability- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8591","14","Other instability- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8592","14","Other instability- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8593","14","Other instability- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8594","14","Other instability- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8595","14","Other instability- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8596","14","Other instability- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8597","14","Other instability- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8598","14","Other instability- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8599","14","Other instability- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8600","14","Other instability- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8601","14","Other instability- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8602","14","Other instability- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8603","14","Other instability- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8604","14","Other instability- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8605","14","Other instability- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8606","14","Other instability- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8607","14","Other instability- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8608","14","Other instability- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8609","14","Other instability- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8610","14","Other instability- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8611","14","Other instability- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8612","14","Other instability- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8613","14","Effusion of joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8614","14","Effusion- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8615","14","Effusion- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8616","14","Effusion- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8617","14","Effusion- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8618","14","Effusion- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8619","14","Effusion- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8620","14","Effusion- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8621","14","Effusion- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8622","14","Effusion- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8623","14","Effusion- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8624","14","Effusion- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8625","14","Effusion- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8626","14","Effusion- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8627","14","Effusion- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8628","14","Effusion- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8629","14","Effusion- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8630","14","Effusion- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8631","14","Effusion- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8632","14","Effusion- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8633","14","Effusion- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8634","14","Effusion- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8635","14","Effusion- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8636","14","Effusion- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8637","14","Effusion- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8638","14","Effusion- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8639","14","Effusion- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8640","14","Effusion- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8641","14","Effusion- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8642","14","Effusion- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8643","14","Effusion- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8644","14","Effusion- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8645","14","Effusion- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8646","14","Effusion- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8647","14","Pain in joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8648","14","Pain in unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8649","14","Pain in shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8650","14","Pain in right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8651","14","Pain in left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8652","14","Pain in unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8653","14","Pain in elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8654","14","Pain in right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8655","14","Pain in left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8656","14","Pain in unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8657","14","Pain in wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8658","14","Pain in right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8659","14","Pain in left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8660","14","Pain in unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8661","14","Pain in hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8662","14","Pain in right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8663","14","Pain in left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8664","14","Pain in unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8665","14","Pain in knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8666","14","Pain in right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8667","14","Pain in left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8668","14","Pain in unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8669","14","Pain in ankle and joints of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8670","14","Pain in right ankle and joints of right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8671","14","Pain in left ankle and joints of left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8672","14","Pain in unspecified ankle and joints of unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8673","14","Stiffness of joint- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8674","14","Stiffness of unspecified joint- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8675","14","Stiffness of shoulder- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8676","14","Stiffness of right shoulder- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8677","14","Stiffness of left shoulder- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8678","14","Stiffness of unspecified shoulder- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8679","14","Stiffness of elbow- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8680","14","Stiffness of right elbow- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8681","14","Stiffness of left elbow- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8682","14","Stiffness of unspecified elbow- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8683","14","Stiffness of wrist- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8684","14","Stiffness of right wrist- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8685","14","Stiffness of left wrist- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8686","14","Stiffness of unspecified wrist- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8687","14","Stiffness of hand- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8688","14","Stiffness of right hand- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8689","14","Stiffness of left hand- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8690","14","Stiffness of unspecified hand- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8691","14","Stiffness of hip- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8692","14","Stiffness of right hip- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8693","14","Stiffness of left hip- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8694","14","Stiffness of unspecified hip- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8695","14","Stiffness of knee- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8696","14","Stiffness of right knee- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8697","14","Stiffness of left knee- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8698","14","Stiffness of unspecified knee- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8699","14","Stiffness of ankle and foot- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8700","14","Stiffness of right ankle- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8701","14","Stiffness of left ankle- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8702","14","Stiffness of unspecified ankle- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8703","14","Stiffness of right foot- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8704","14","Stiffness of left foot- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8705","14","Stiffness of unspecified foot- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8706","14","Osteophyte","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8707","14","Osteophyte- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8708","14","Osteophyte- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8709","14","Osteophyte- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8710","14","Osteophyte- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8711","14","Osteophyte- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8712","14","Osteophyte- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8713","14","Osteophyte- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8714","14","Osteophyte- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8715","14","Osteophyte- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8716","14","Osteophyte- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8717","14","Osteophyte- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8718","14","Osteophyte- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8719","14","Osteophyte- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8720","14","Osteophyte- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8721","14","Osteophyte- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8722","14","Osteophyte- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8723","14","Osteophyte- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8724","14","Osteophyte- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8725","14","Osteophyte- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8726","14","Osteophyte- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8727","14","Osteophyte- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8728","14","Osteophyte- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8729","14","Osteophyte- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8730","14","Osteophyte- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8731","14","Osteophyte- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8732","14","Osteophyte- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8733","14","Osteophyte- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8734","14","Osteophyte- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8735","14","Osteophyte- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8736","14","Osteophyte- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8737","14","Osteophyte- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8738","14","Osteophyte- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8739","14","Osteophyte- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8740","14","Other specified joint disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8741","14","Other specified joint disorders- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8742","14","Other specified joint disorders- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8743","14","Other specified joint disorders- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8744","14","Other specified joint disorders- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8745","14","Other specified joint disorders- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8746","14","Other specified joint disorders- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8747","14","Other specified joint disorders- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8748","14","Other specified joint disorders- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8749","14","Other specified joint disorders- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8750","14","Other specified joint disorders- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8751","14","Other specified joint disorders- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8752","14","Other specified joint disorders- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8753","14","Other specified joint disorders- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8754","14","Other specified joint disorders- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8755","14","Other specified joint disorders- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8756","14","Other specified joint disorders- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8757","14","Other specified joint disorders- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8758","14","Other specified joint disorders- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8759","14","Other specified joint disorders- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8760","14","Other specified joint disorders- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8761","14","Other specified joint disorders- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8762","14","Other specified joint disorders- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8763","14","Other specified joint disorders- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8764","14","Other specified joint disorders- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8765","14","Other specified joint disorders- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8766","14","Other specified joint disorders- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8767","14","Other specified joint disorders- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8768","14","Other specified joint disorders- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8769","14","Other specified joint disorders- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8770","14","Joint disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8771","14","Protein deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8772","14","Other megaloblastic anemias- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8773","14","Scorbutic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8774","14","Other specified nutritional anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8775","14","Nutritional anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8776","14","Asphyxia and hypoxemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8777","14","Asphyxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8778","14","Hypoxemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8779","14","Pleurisy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8780","14","Respiratory arrest","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8781","14","Abnormal sputum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8782","14","Other specified symptoms and signs involving the circulatory and respiratory systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8783","14","Nasal congestion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8784","14","Postnasal drip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8785","14","Other specified symptoms and signs involving the circulatory and respiratory systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8786","14","Budd-Chiari syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8787","14","Thrombophlebitis migrans","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8788","14","Embolism and thrombosis of vena cava and other thoracic veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8789","14","Embolism and thrombosis of superior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8790","14","Acute embolism and thrombosis of superior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8791","14","Chronic embolism and thrombosis of superior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8792","14","Embolism and thrombosis of inferior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8793","14","Acute embolism and thrombosis of inferior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8794","14","Chronic embolism and thrombosis of inferior vena cava","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8795","14","Embolism and thrombosis of other thoracic veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8796","14","Acute embolism and thrombosis of other thoracic veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8797","14","Chronic embolism and thrombosis of other thoracic veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8798","14","Embolism and thrombosis of renal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8799","14","Acute embolism and thrombosis of deep veins of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8800","14","Acute embolism and thrombosis of unspecified deep veins of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8801","14","Acute embolism and thrombosis of unspecified deep veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8802","14","Acute embolism and thrombosis of unspecified deep veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8803","14","Acute embolism and thrombosis of unspecified deep veins of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8804","14","Acute embolism and thrombosis of unspecified deep veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8805","14","Acute embolism and thrombosis of femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8806","14","Acute embolism and thrombosis of right femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8807","14","Acute embolism and thrombosis of left femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8808","14","Acute embolism and thrombosis of femoral vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8809","14","Acute embolism and thrombosis of unspecified femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8810","14","Acute embolism and thrombosis of iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8811","14","Acute embolism and thrombosis of right iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8812","14","Acute embolism and thrombosis of left iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8813","14","Acute embolism and thrombosis of iliac vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8814","14","Acute embolism and thrombosis of unspecified iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8815","14","Acute embolism and thrombosis of popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8816","14","Acute embolism and thrombosis of right popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8817","14","Acute embolism and thrombosis of left popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8818","14","Acute embolism and thrombosis of popliteal vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8819","14","Acute embolism and thrombosis of unspecified popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8820","14","Acute embolism and thrombosis of tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8821","14","Acute embolism and thrombosis of right tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8822","14","Acute embolism and thrombosis of left tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8823","14","Acute embolism and thrombosis of tibial vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8824","14","Acute embolism and thrombosis of unspecified tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8825","14","Acute embolism and thrombosis of other specified deep vein of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8826","14","Acute embolism and thrombosis of other specified deep vein of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8827","14","Acute embolism and thrombosis of other specified deep vein of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8828","14","Acute embolism and thrombosis of other specified deep vein of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8829","14","Acute embolism and thrombosis of other specified deep vein of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8830","14","Acute embolism and thrombosis of unspecified deep veins of proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8831","14","Acute embolism and thrombosis of unspecified deep veins of right proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8832","14","Acute embolism and thrombosis of unspecified deep veins of left proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8833","14","Acute embolism and thrombosis of unspecified deep veins of proximal lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8834","14","Acute embolism and thrombosis of unspecified deep veins of unspecified proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8835","14","Acute embolism and thrombosis of unspecified deep veins of distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8836","14","Acute embolism and thrombosis of unspecified deep veins of right distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8837","14","Acute embolism and thrombosis of unspecified deep veins of left distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8838","14","Acute embolism and thrombosis of unspecified deep veins of distal lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8839","14","Acute embolism and thrombosis of unspecified deep veins of unspecified distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8840","14","Chronic embolism and thrombosis of deep veins of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8841","14","Chronic embolism and thrombosis of unspecified deep veins of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8842","14","Chronic embolism and thrombosis of unspecified deep veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8843","14","Chronic embolism and thrombosis of unspecified deep veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8844","14","Chronic embolism and thrombosis of unspecified deep veins of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8845","14","Chronic embolism and thrombosis of unspecified deep veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8846","14","Chronic embolism and thrombosis of femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8847","14","Chronic embolism and thrombosis of right femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8848","14","Chronic embolism and thrombosis of left femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8849","14","Chronic embolism and thrombosis of femoral vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8850","14","Chronic embolism and thrombosis of unspecified femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8851","14","Chronic embolism and thrombosis of iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8852","14","Chronic embolism and thrombosis of right iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8853","14","Chronic embolism and thrombosis of left iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8854","14","Chronic embolism and thrombosis of iliac vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8855","14","Chronic embolism and thrombosis of unspecified iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8856","14","Chronic embolism and thrombosis of popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8857","14","Chronic embolism and thrombosis of right popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8858","14","Chronic embolism and thrombosis of left popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8859","14","Chronic embolism and thrombosis of popliteal vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8860","14","Chronic embolism and thrombosis of unspecified popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8861","14","Chronic embolism and thrombosis of tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8862","14","Chronic embolism and thrombosis of right tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8863","14","Chronic embolism and thrombosis of left tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8864","14","Chronic embolism and thrombosis of tibial vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8865","14","Chronic embolism and thrombosis of unspecified tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8866","14","Chronic embolism and thrombosis of other specified deep vein of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8867","14","Chronic embolism and thrombosis of other specified deep vein of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8868","14","Chronic embolism and thrombosis of other specified deep vein of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8869","14","Chronic embolism and thrombosis of other specified deep vein of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8870","14","Chronic embolism and thrombosis of other specified deep vein of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8871","14","Chronic embolism and thrombosis of unspecified deep veins of proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8872","14","Chronic embolism and thrombosis of unspecified deep veins of right proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8873","14","Chronic embolism and thrombosis of unspecified deep veins of left proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8874","14","Chronic embolism and thrombosis of unspecified deep veins of proximal lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8875","14","Chronic embolism and thrombosis of unspecified deep veins of unspecified proximal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8876","14","Chronic embolism and thrombosis of unspecified deep veins of distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8877","14","Chronic embolism and thrombosis of unspecified deep veins of right distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8878","14","Chronic embolism and thrombosis of unspecified deep veins of left distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8879","14","Chronic embolism and thrombosis of unspecified deep veins of distal lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8880","14","Chronic embolism and thrombosis of unspecified deep veins of unspecified distal lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8881","14","Acute embolism and thrombosis of veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8882","14","Acute embolism and thrombosis of unspecified veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8883","14","Acute embolism and thrombosis of unspecified veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8884","14","Acute embolism and thrombosis of unspecified veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8885","14","Acute embolism and thrombosis of unspecified veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8886","14","Acute embolism and thrombosis of unspecified veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8887","14","Acute embolism and thrombosis of superficial veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8888","14","Acute embolism and thrombosis of superficial veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8889","14","Acute embolism and thrombosis of superficial veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8890","14","Acute embolism and thrombosis of superficial veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8891","14","Acute embolism and thrombosis of superficial veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8892","14","Acute embolism and thrombosis of deep veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8893","14","Acute embolism and thrombosis of deep veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8894","14","Acute embolism and thrombosis of deep veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8895","14","Acute embolism and thrombosis of deep veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8896","14","Acute embolism and thrombosis of deep veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8897","14","Chronic embolism and thrombosis of veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8898","14","Chronic embolism and thrombosis of unspecified veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8899","14","Chronic embolism and thrombosis of unspecified veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8900","14","Chronic embolism and thrombosis of unspecified veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8901","14","Chronic embolism and thrombosis of unspecified veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8902","14","Chronic embolism and thrombosis of unspecified veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8903","14","Chronic embolism and thrombosis of superficial veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8904","14","Chronic embolism and thrombosis of superficial veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8905","14","Chronic embolism and thrombosis of superficial veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8906","14","Chronic embolism and thrombosis of superficial veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8907","14","Chronic embolism and thrombosis of superficial veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8908","14","Chronic embolism and thrombosis of deep veins of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8909","14","Chronic embolism and thrombosis of deep veins of right upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8910","14","Chronic embolism and thrombosis of deep veins of left upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8911","14","Chronic embolism and thrombosis of deep veins of upper extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8912","14","Chronic embolism and thrombosis of deep veins of unspecified upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8913","14","Embolism and thrombosis of other specified veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8914","14","Embolism and thrombosis of superficial veins of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8915","14","Embolism and thrombosis of superficial veins of right lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8916","14","Embolism and thrombosis of superficial veins of left lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8917","14","Embolism and thrombosis of superficial veins of lower extremities- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8918","14","Embolism and thrombosis of superficial veins of unspecified lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8919","14","Embolism and thrombosis of other specified veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8920","14","Acute embolism and thrombosis of other specified veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8921","14","Chronic embolism and thrombosis of other specified veins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8922","14","Embolism and thrombosis of unspecified vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8923","14","Acute embolism and thrombosis of unspecified vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8924","14","Chronic embolism and thrombosis of unspecified vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8925","14","Embolism and thrombosis of axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8926","14","Acute embolism and thrombosis of axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8927","14","Acute embolism and thrombosis of right axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8928","14","Acute embolism and thrombosis of left axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8929","14","Acute embolism and thrombosis of axillary vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8930","14","Acute embolism and thrombosis of unspecified axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8931","14","Chronic embolism and thrombosis of axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8932","14","Chronic embolism and thrombosis of right axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8933","14","Chronic embolism and thrombosis of left axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8934","14","Chronic embolism and thrombosis of axillary vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8935","14","Chronic embolism and thrombosis of unspecified axillary vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8936","14","Embolism and thrombosis of subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8937","14","Acute embolism and thrombosis of subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8938","14","Acute embolism and thrombosis of right subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8939","14","Acute embolism and thrombosis of left subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8940","14","Acute embolism and thrombosis of subclavian vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8941","14","Acute embolism and thrombosis of unspecified subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8942","14","Chronic embolism and thrombosis of subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8943","14","Chronic embolism and thrombosis of right subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8944","14","Chronic embolism and thrombosis of left subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8945","14","Chronic embolism and thrombosis of subclavian vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8946","14","Chronic embolism and thrombosis of unspecified subclavian vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8947","14","Embolism and thrombosis of internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8948","14","Acute embolism and thrombosis of internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8949","14","Acute embolism and thrombosis of right internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8950","14","Acute embolism and thrombosis of left internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8951","14","Acute embolism and thrombosis of internal jugular vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8952","14","Acute embolism and thrombosis of unspecified internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8953","14","Chronic embolism and thrombosis of internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8954","14","Chronic embolism and thrombosis of right internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8955","14","Chronic embolism and thrombosis of left internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8956","14","Chronic embolism and thrombosis of internal jugular vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8957","14","Chronic embolism and thrombosis of unspecified internal jugular vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8958","14","Abscess of external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8959","14","Abscess of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8960","14","Abscess of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8961","14","Abscess of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8962","14","Abscess of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8963","14","Cellulitis of external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8964","14","Cellulitis of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8965","14","Cellulitis of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8966","14","Cellulitis of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8967","14","Cellulitis of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8968","14","Malignant otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8969","14","Malignant otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8970","14","Malignant otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8971","14","Malignant otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8972","14","Malignant otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8973","14","Other infective otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8974","14","Diffuse otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8975","14","Diffuse otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8976","14","Diffuse otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8977","14","Diffuse otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8978","14","Diffuse otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8979","14","Hemorrhagic otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8980","14","Hemorrhagic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8981","14","Hemorrhagic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8982","14","Hemorrhagic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8983","14","Hemorrhagic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8984","14","Swimmer\'s ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8985","14","Swimmer\'s ear- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8986","14","Swimmer\'s ear- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8987","14","Swimmer\'s ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8988","14","Swimmer\'s ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8989","14","Other infective otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8990","14","Other infective otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8991","14","Other infective otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8992","14","Other infective otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8993","14","Other infective otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8994","14","Cholesteatoma of external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8995","14","Cholesteatoma of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8996","14","Cholesteatoma of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8997","14","Cholesteatoma of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8998","14","Cholesteatoma of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8999","14","Acute noninfective otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9000","14","Unspecified acute noninfective otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9001","14","Unspecified acute noninfective otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9002","14","Unspecified acute noninfective otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9003","14","Unspecified acute noninfective otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9004","14","Unspecified acute noninfective otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9005","14","Acute actinic otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9006","14","Acute actinic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9007","14","Acute actinic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9008","14","Acute actinic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9009","14","Acute actinic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9010","14","Acute chemical otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9011","14","Acute chemical otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9012","14","Acute chemical otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9013","14","Acute chemical otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9014","14","Acute chemical otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9015","14","Acute contact otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9016","14","Acute contact otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9017","14","Acute contact otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9018","14","Acute contact otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9019","14","Acute contact otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9020","14","Acute eczematoid otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9021","14","Acute eczematoid otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9022","14","Acute eczematoid otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9023","14","Acute eczematoid otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9024","14","Acute eczematoid otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9025","14","Acute reactive otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9026","14","Acute reactive otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9027","14","Acute reactive otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9028","14","Acute reactive otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9029","14","Acute reactive otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9030","14","Other noninfective acute otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9031","14","Other noninfective acute otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9032","14","Other noninfective acute otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9033","14","Other noninfective acute otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9034","14","Other noninfective acute otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9035","14","Unspecified chronic otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9036","14","Unspecified chronic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9037","14","Unspecified chronic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9038","14","Unspecified chronic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9039","14","Unspecified chronic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9040","14","Other otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9041","14","Other otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9042","14","Other otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9043","14","Other otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9044","14","Other otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9045","14","Other otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9046","14","Unspecified otitis externa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9047","14","Unspecified otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9048","14","Unspecified otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9049","14","Unspecified otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9050","14","Unspecified otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9051","14","Acute peptic ulcer- site unspecified- with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9052","14","Acute peptic ulcer- site unspecified- with perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9053","14","Acute peptic ulcer- site unspecified- with both hemorrhage and perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9054","14","Acute peptic ulcer- site unspecified- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9055","14","Chronic or unspecified peptic ulcer- site unspecified- with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9056","14","Chronic or unspecified peptic ulcer- site unspecified- with perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9057","14","Chronic or unspecified peptic ulcer- site unspecified- with both hemorrhage and perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9058","14","Chronic peptic ulcer- site unspecified- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9059","14","Peptic ulcer- site unspecified- unspecified as acute or chronic- without hemorrhage or perforation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9060","14","Phlebitis and thrombophlebitis of superficial vessels of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9061","14","Phlebitis and thrombophlebitis of superficial vessels of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9062","14","Phlebitis and thrombophlebitis of superficial vessels of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9063","14","Phlebitis and thrombophlebitis of superficial vessels of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9064","14","Phlebitis and thrombophlebitis of superficial vessels of lower extremities- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9065","14","Phlebitis and thrombophlebitis of femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9066","14","Phlebitis and thrombophlebitis of unspecified femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9067","14","Phlebitis and thrombophlebitis of right femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9068","14","Phlebitis and thrombophlebitis of left femoral vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9069","14","Phlebitis and thrombophlebitis of femoral vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9070","14","Phlebitis and thrombophlebitis of other and unspecified deep vessels of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9071","14","Phlebitis and thrombophlebitis of unspecified deep vessels of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9072","14","Phlebitis and thrombophlebitis of unspecified deep vessels of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9073","14","Phlebitis and thrombophlebitis of unspecified deep vessels of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9074","14","Phlebitis and thrombophlebitis of unspecified deep vessels of lower extremities- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9075","14","Phlebitis and thrombophlebitis of unspecified deep vessels of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9076","14","Phlebitis and thrombophlebitis of iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9077","14","Phlebitis and thrombophlebitis of right iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9078","14","Phlebitis and thrombophlebitis of left iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9079","14","Phlebitis and thrombophlebitis of iliac vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9080","14","Phlebitis and thrombophlebitis of unspecified iliac vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9081","14","Phlebitis and thrombophlebitis of popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9082","14","Phlebitis and thrombophlebitis of right popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9083","14","Phlebitis and thrombophlebitis of left popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9084","14","Phlebitis and thrombophlebitis of popliteal vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9085","14","Phlebitis and thrombophlebitis of unspecified popliteal vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9086","14","Phlebitis and thrombophlebitis of tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9087","14","Phlebitis and thrombophlebitis of right tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9088","14","Phlebitis and thrombophlebitis of left tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9089","14","Phlebitis and thrombophlebitis of tibial vein- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9090","14","Phlebitis and thrombophlebitis of unspecified tibial vein","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9091","14","Phlebitis and thrombophlebitis of other deep vessels of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9092","14","Phlebitis and thrombophlebitis of other deep vessels of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9093","14","Phlebitis and thrombophlebitis of other deep vessels of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9094","14","Phlebitis and thrombophlebitis of other deep vessels of lower extremity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9095","14","Phlebitis and thrombophlebitis of other deep vessels of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9096","14","Phlebitis and thrombophlebitis of lower extremities- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9097","14","Phlebitis and thrombophlebitis of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9098","14","Phlebitis and thrombophlebitis of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9099","14","Acute respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9100","14","Acute respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9101","14","Acute respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9102","14","Acute respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9103","14","Chronic respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9104","14","Chronic respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9105","14","Chronic respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9106","14","Chronic respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9107","14","Acute and chronic respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9108","14","Acute and chronic respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9109","14","Acute and chronic respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9110","14","Acute and chronic respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9111","14","Respiratory failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9112","14","Respiratory failure- unspecified- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9113","14","Respiratory failure- unspecified with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9114","14","Respiratory failure- unspecified with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9115","14","Rheumatic chorea with heart involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9116","14","Rheumatic chorea without heart involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9117","14","Inflamed seborrheic keratosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9118","14","Other seborrheic keratosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9119","14","Simple chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9120","14","Mucopurulent chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9121","14","Mixed simple and mucopurulent chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9122","14","ST elevation (STEMI) myocardial infarction of anterior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9123","14","ST elevation (STEMI) myocardial infarction involving left main coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9124","14","ST elevation (STEMI) myocardial infarction involving left anterior descending coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9125","14","ST elevation (STEMI) myocardial infarction involving other coronary artery of anterior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9126","14","ST elevation (STEMI) myocardial infarction of inferior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9127","14","ST elevation (STEMI) myocardial infarction involving right coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9128","14","ST elevation (STEMI) myocardial infarction involving other coronary artery of inferior wall","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9129","14","ST elevation (STEMI) myocardial infarction of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9130","14","ST elevation (STEMI) myocardial infarction involving left circumflex coronary artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9131","14","ST elevation (STEMI) myocardial infarction involving other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9132","14","ST elevation (STEMI) myocardial infarction of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9133","14","Non-ST elevation (NSTEMI) myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9134","14","Recurrent oral aphthae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9135","14","Other forms of stomatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9136","14","Cellulitis and abscess of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9137","14","Oral mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9138","14","Oral mucositis (ulcerative)- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9139","14","Oral mucositis (ulcerative) due to antineoplastic therapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9140","14","Oral mucositis (ulcerative) due to other drugs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9141","14","Oral mucositis (ulcerative) due to radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9142","14","Other oral mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9143","14","Acute suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9144","14","Acute suppurative otitis media without spontaneous rupture of ear drum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9145","14","Acute suppurative otitis media without spontaneous rupture of ear drum- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9146","14","Acute suppurative otitis media without spontaneous rupture of ear drum- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9147","14","Acute suppurative otitis media without spontaneous rupture of ear drum- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9148","14","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9149","14","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9150","14","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9151","14","Acute suppurative otitis media without spontaneous rupture of ear drum- recurrent- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9152","14","Acute suppurative otitis media without spontaneous rupture of ear drum- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9153","14","Acute suppurative otitis media with spontaneous rupture of ear drum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9154","14","Acute suppurative otitis media with spontaneous rupture of ear drum- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9155","14","Acute suppurative otitis media with spontaneous rupture of ear drum- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9156","14","Acute suppurative otitis media with spontaneous rupture of ear drum- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9157","14","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9158","14","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9159","14","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9160","14","Acute suppurative otitis media with spontaneous rupture of ear drum- recurrent- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9161","14","Acute suppurative otitis media with spontaneous rupture of ear drum- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9162","14","Chronic tubotympanic suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9163","14","Chronic tubotympanic suppurative otitis media- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9164","14","Chronic tubotympanic suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9165","14","Chronic tubotympanic suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9166","14","Chronic tubotympanic suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9167","14","Chronic atticoantral suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9168","14","Chronic atticoantral suppurative otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9169","14","Chronic atticoantral suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9170","14","Chronic atticoantral suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9171","14","Chronic atticoantral suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9172","14","Other chronic suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9173","14","Other chronic suppurative otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9174","14","Other chronic suppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9175","14","Other chronic suppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9176","14","Other chronic suppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9177","14","Other chronic suppurative otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9178","14","Suppurative otitis media- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9179","14","Suppurative otitis media- unspecified- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9180","14","Suppurative otitis media- unspecified- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9181","14","Suppurative otitis media- unspecified- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9182","14","Suppurative otitis media- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9183","14","Otitis media- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9184","14","Otitis media- unspecified- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9185","14","Otitis media- unspecified- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9186","14","Otitis media- unspecified- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9187","14","Otitis media- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9188","14","Testicular hyperfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9189","14","Testicular hypofunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9190","14","Other testicular dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9191","14","Testicular dysfunction- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9192","14","Thyrotoxicosis with diffuse goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9193","14","Thyrotoxicosis with diffuse goiter without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9194","14","Thyrotoxicosis with diffuse goiter with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9195","14","Thyrotoxicosis with toxic single thyroid nodule","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9196","14","Thyrotoxicosis with toxic single thyroid nodule without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9197","14","Thyrotoxicosis with toxic single thyroid nodule with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9198","14","Thyrotoxicosis with toxic multinodular goiter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9199","14","Thyrotoxicosis with toxic multinodular goiter without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9200","14","Thyrotoxicosis with toxic multinodular goiter with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9201","14","Thyrotoxicosis from ectopic thyroid tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9202","14","Thyrotoxicosis from ectopic thyroid tissue without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9203","14","Thyrotoxicosis from ectopic thyroid tissue with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9204","14","Thyrotoxicosis factitia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9205","14","Thyrotoxicosis factitia without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9206","14","Thyrotoxicosis factitia with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9207","14","Other thyrotoxicosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9208","14","Other thyrotoxicosis without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9209","14","Other thyrotoxicosis with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9210","14","Thyrotoxicosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9211","14","Thyrotoxicosis- unspecified without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9212","14","Thyrotoxicosis- unspecified with thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9213","14","Vertebro-basilar artery syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9214","14","Carotid artery syndrome (hemispheric)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9215","14","Multiple and bilateral precerebral artery syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9216","14","Amaurosis fugax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9217","14","Transient global amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9218","14","Other transient cerebral ischemic attacks and related syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9219","14","Transient cerebral ischemic attack- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9220","14","Type 1 diabetes mellitus with ketoacidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9221","14","Type 1 diabetes mellitus with ketoacidosis without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9222","14","Type 1 diabetes mellitus with ketoacidosis with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9223","14","Type 1 diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9224","14","Type 1 diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9225","14","Type 1 diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9226","14","Type 1 diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9227","14","Type 1 diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9228","14","Type 1 diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9229","14","Type 1 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9230","14","Type 1 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9231","14","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9232","14","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9233","14","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9234","14","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9235","14","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9236","14","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9237","14","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9238","14","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9239","14","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9240","14","Type 1 diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9241","14","Type 1 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9242","14","Type 1 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9243","14","Type 1 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9244","14","Type 1 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9245","14","Type 1 diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9246","14","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9247","14","Type 1 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9248","14","Type 1 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9249","14","Type 1 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9250","14","Type 1 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9251","14","Type 1 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9252","14","Type 1 diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9253","14","Type 1 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9254","14","Type 1 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9255","14","Type 1 diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9256","14","Type 1 diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9257","14","Type 1 diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9258","14","Type 1 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9259","14","Type 1 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9260","14","Type 1 diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9261","14","Type 1 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9262","14","Type 1 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9263","14","Type 1 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9264","14","Type 1 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9265","14","Type 1 diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9266","14","Type 1 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9267","14","Type 1 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9268","14","Type 1 diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9269","14","Type 1 diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9270","14","Type 1 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9271","14","Type 1 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9272","14","Type 1 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9273","14","Type 1 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9274","14","Type 1 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9275","14","Type 2 diabetes mellitus with hyperosmolarity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9276","14","Type 2 diabetes mellitus with hyperosmolarity without nonketotic hyperglycemic-hyperosmolar coma (NKHHC)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9277","14","Type 2 diabetes mellitus with hyperosmolarity with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9278","14","Type 2 diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9279","14","Type 2 diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9280","14","Type 2 diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9281","14","Type 2 diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9282","14","Type 2 diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9283","14","Type 2 diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9284","14","Type 2 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9285","14","Type 2 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9286","14","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9287","14","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9288","14","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9289","14","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9290","14","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9291","14","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9292","14","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9293","14","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9294","14","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9295","14","Type 2 diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9296","14","Type 2 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9297","14","Type 2 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9298","14","Type 2 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9299","14","Type 2 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9300","14","Type 2 diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9301","14","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9302","14","Type 2 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9303","14","Type 2 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9304","14","Type 2 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9305","14","Type 2 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9306","14","Type 2 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9307","14","Type 2 diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9308","14","Type 2 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9309","14","Type 2 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9310","14","Type 2 diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9311","14","Type 2 diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9312","14","Type 2 diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9313","14","Type 2 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9314","14","Type 2 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9315","14","Type 2 diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9316","14","Type 2 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9317","14","Type 2 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9318","14","Type 2 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9319","14","Type 2 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9320","14","Type 2 diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9321","14","Type 2 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9322","14","Type 2 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9323","14","Type 2 diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9324","14","Type 2 diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9325","14","Type 2 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9326","14","Type 2 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9327","14","Type 2 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9328","14","Type 2 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9329","14","Type 2 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9330","14","Unspecified dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9331","14","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9332","14","Unspecified dementia with behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9333","14","Varicose veins of lower extremities with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9334","14","Varicose veins of unspecified lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9335","14","Varicose veins of unspecified lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9336","14","Varicose veins of unspecified lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9337","14","Varicose veins of unspecified lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9338","14","Varicose veins of unspecified lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9339","14","Varicose veins of unspecified lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9340","14","Varicose veins of unspecified lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9341","14","Varicose veins of unspecified lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9342","14","Varicose veins of right lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9343","14","Varicose veins of right lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9344","14","Varicose veins of right lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9345","14","Varicose veins of right lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9346","14","Varicose veins of right lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9347","14","Varicose veins of right lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9348","14","Varicose veins of right lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9349","14","Varicose veins of right lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9350","14","Varicose veins of left lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9351","14","Varicose veins of left lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9352","14","Varicose veins of left lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9353","14","Varicose veins of left lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9354","14","Varicose veins of left lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9355","14","Varicose veins of left lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9356","14","Varicose veins of left lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9357","14","Varicose veins of left lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9358","14","Varicose veins of lower extremities with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9359","14","Varicose veins of unspecified lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9360","14","Varicose veins of right lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9361","14","Varicose veins of left lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9362","14","Varicose veins of lower extremities with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9363","14","Varicose veins of unspecified lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9364","14","Varicose veins of unspecified lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9365","14","Varicose veins of unspecified lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9366","14","Varicose veins of unspecified lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9367","14","Varicose veins of unspecified lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9368","14","Varicose veins of unspecified lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9369","14","Varicose veins of unspecified lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9370","14","Varicose veins of unspecified lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9371","14","Varicose veins of right lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9372","14","Varicose veins of right lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9373","14","Varicose veins of right lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9374","14","Varicose veins of right lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9375","14","Varicose veins of right lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9376","14","Varicose veins of right lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9377","14","Varicose veins of right lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9378","14","Varicose veins of right lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9379","14","Varicose veins of left lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9380","14","Varicose veins of left lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9381","14","Varicose veins of left lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9382","14","Varicose veins of left lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9383","14","Varicose veins of left lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9384","14","Varicose veins of left lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9385","14","Varicose veins of left lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9386","14","Varicose veins of left lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9387","14","Varicose veins of lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9388","14","Varicose veins of lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9389","14","Varicose veins of right lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9390","14","Varicose veins of left lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9391","14","Varicose veins of bilateral lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9392","14","Varicose veins of unspecified lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9393","14","Varicose veins of lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9394","14","Varicose veins of right lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9395","14","Varicose veins of left lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9396","14","Varicose veins of bilateral lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9397","14","Varicose veins of unspecified lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9398","14","Asymptomatic varicose veins of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9399","14","Asymptomatic varicose veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9400","14","Asymptomatic varicose veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9401","14","Asymptomatic varicose veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9402","14","Asymptomatic varicose veins of bilateral lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9403","14","Vasomotor rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9404","14","Allergic rhinitis due to pollen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9405","14","Other seasonal allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9406","14","Allergic rhinitis due to food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9407","14","Other allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9408","14","Allergic rhinitis due to animal (cat) (dog) hair and dander","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9409","14","Other allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9410","14","Allergic rhinitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9411","14","Rotaviral enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9412","14","Acute gastroenteropathy due to Norwalk agent and other small round viruses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9413","14","Acute gastroenteropathy due to Norwalk agent","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9414","14","Acute gastroenteropathy due to other small round viruses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9415","14","Adenoviral enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9416","14","Other viral enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9417","14","Calicivirus enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9418","14","Astrovirus enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9419","14","Other viral enteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9420","14","Viral intestinal infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9421","14","Other specified intestinal infections","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9422","14","Plantar wart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9423","14","Other viral warts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9424","14","Viral wart- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9425","14","Vitamin B12 deficiency anemia due to intrinsic factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9426","14","Vitamin B12 deficiency anemia due to selective vitamin B12 malabsorption with proteinuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9427","14","Transcobalamin II deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9428","14","Other dietary vitamin B12 deficiency anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9429","14","Other vitamin B12 deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9430","14","Vitamin B12 deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9431","30","Abdominal aortic ectasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9432","30","Acidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9433","30","Acquired hemolytic anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9434","30","Acromegaly and pituitary gigantism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9435","30","Acute bronchitis due to Hemophilus influenzae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9436","30","Acute bronchitis due to Mycoplasma pneumoniae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9437","30","Acute bronchitis due to streptococcus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9438","30","Acute intermittent (hepatic) porphyria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9439","30","Acute kidney failure with acute cortical necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9440","30","Acute kidney failure with acute cortical necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9441","30","Acute kidney failure with medullary necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9442","30","Acute kidney failure with medullary necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9443","30","Acute kidney failure with tubular necrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9444","30","Acute kidney failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9445","30","Acute tubulo-interstitial nephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9446","30","Acute tubulo-interstitial nephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9447","30","Adenosine deaminase [ADA] deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9448","30","Adolescent X-linked adrenoleukodystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9449","30","Adrenomyeloneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9450","30","Alkalosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9451","30","Amyloidosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9452","30","Analgesic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9453","30","Anemia due to antineoplastic chemotherapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9454","30","Anemia in chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9455","30","Anemia in neoplastic disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9456","30","Anemia in other chronic diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9457","30","Anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9458","30","Aortic arch syndrome [Takayasu]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9459","30","Aortic ectasia- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9460","30","Arterial fibromuscular dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9461","30","Arterial fibromuscular dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9462","30","Arteriovenous fistula- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9463","30","Arteritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9464","30","Atherosclerosis of aorta","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9465","30","Atherosclerosis of autologous vein bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9466","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9467","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9468","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9469","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9470","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9471","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9472","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9473","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9474","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9475","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9476","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9477","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9478","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9479","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9480","30","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9481","30","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9482","30","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9483","30","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9484","30","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9485","30","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9486","30","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9487","30","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9488","30","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9489","30","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9490","30","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9491","30","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9492","30","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9493","30","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9494","30","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9495","30","Atherosclerosis of native arteries of extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9496","30","Atherosclerosis of native arteries of extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9497","30","Atherosclerosis of native arteries of extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9498","30","Atherosclerosis of native arteries of extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9499","30","Atherosclerosis of native arteries of extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9500","30","Atherosclerosis of native arteries of extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9501","30","Atherosclerosis of native arteries of extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9502","30","Atherosclerosis of native arteries of extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9503","30","Atherosclerosis of native arteries of extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9504","30","Atherosclerosis of native arteries of extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9505","30","Atherosclerosis of native arteries of extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9506","30","Atherosclerosis of native arteries of extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9507","30","Atherosclerosis of native arteries of extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9508","30","Atherosclerosis of native arteries of extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9509","30","Atherosclerosis of native arteries of extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9510","30","Atherosclerosis of native arteries of left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9511","30","Atherosclerosis of native arteries of left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9512","30","Atherosclerosis of native arteries of left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9513","30","Atherosclerosis of native arteries of left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9514","30","Atherosclerosis of native arteries of left leg with ulceration of other part of lower left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9515","30","Atherosclerosis of native arteries of left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9516","30","Atherosclerosis of native arteries of left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9517","30","Atherosclerosis of native arteries of other extremities with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9518","30","Atherosclerosis of native arteries of right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9519","30","Atherosclerosis of native arteries of right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9520","30","Atherosclerosis of native arteries of right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9521","30","Atherosclerosis of native arteries of right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9522","30","Atherosclerosis of native arteries of right leg with ulceration of other part of lower right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9523","30","Atherosclerosis of native arteries of right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9524","30","Atherosclerosis of native arteries of right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9525","30","Atherosclerosis of nonautologous biological bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9526","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9527","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9528","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9529","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9530","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9531","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9532","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9533","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9534","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9535","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9536","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9537","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9538","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9539","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9540","30","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9541","30","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9542","30","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9543","30","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9544","30","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9545","30","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9546","30","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9547","30","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9548","30","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9549","30","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9550","30","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9551","30","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9552","30","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9553","30","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9554","30","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9555","30","Atherosclerosis of nonbiological bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9556","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9557","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9558","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9559","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9560","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9561","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9562","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9563","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9564","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9565","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9566","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9567","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9568","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9569","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9570","30","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9571","30","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9572","30","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9573","30","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9574","30","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9575","30","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9576","30","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9577","30","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9578","30","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9579","30","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9580","30","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9581","30","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9582","30","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9583","30","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9584","30","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9585","30","Atherosclerosis of other arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9586","30","Atherosclerosis of other type of bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9587","30","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9588","30","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9589","30","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9590","30","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9591","30","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9592","30","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9593","30","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9594","30","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9595","30","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9596","30","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9597","30","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9598","30","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9599","30","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9600","30","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9601","30","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9602","30","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9603","30","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9604","30","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9605","30","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9606","30","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9607","30","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9608","30","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9609","30","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9610","30","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9611","30","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9612","30","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9613","30","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9614","30","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9615","30","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9616","30","Atherosclerosis of renal artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9617","30","Atherosclerosis of unspecified type of bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9618","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9619","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9620","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9621","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9622","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9623","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9624","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9625","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9626","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9627","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9628","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9629","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9630","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9631","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9632","30","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9633","30","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9634","30","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9635","30","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9636","30","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9637","30","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9638","30","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9639","30","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9640","30","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9641","30","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9642","30","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9643","30","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9644","30","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9645","30","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9646","30","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9647","30","Atrophy of kidney (terminal)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9648","30","Bacterial infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9649","30","Bacteroides fragilis [B. fragilis] as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9650","30","Balkan nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9651","30","Biotinidase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9652","30","Bone graft failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9653","30","Bone graft infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9654","30","Bone graft rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9655","30","Bone marrow transplant failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9656","30","Bone marrow transplant infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9657","30","Bone marrow transplant rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9658","30","Car driver injured in collision with two- or three-wheeled motor vehicle in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9659","30","Car driver injured in collision with two- or three-wheeled motor vehicle in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9660","30","Car driver injured in collision with two- or three-wheeled motor vehicle in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9661","30","Cardiac allograft vasculopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9662","30","Carnitine deficiency due to inborn errors of metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9663","30","Celiac artery compression syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9664","30","Childhood cerebral X-linked adrenoleukodystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9665","30","Chronic kidney disease- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9666","30","Chronic kidney disease- stage 2 (mild)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9667","30","Chronic kidney disease- stage 3 (moderate)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9668","30","Chronic kidney disease- stage 4 (severe)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9669","30","Chronic kidney disease- stage 5","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9670","30","Chronic kidney disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9671","30","Chronic nephritic syndrome with dense deposit disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9672","30","Chronic nephritic syndrome with diffuse crescentic glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9673","30","Chronic nephritic syndrome with diffuse endocapillary proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9674","30","Chronic nephritic syndrome with diffuse membranous glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9675","30","Chronic nephritic syndrome with diffuse mesangial proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9676","30","Chronic nephritic syndrome with diffuse mesangiocapillary glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9677","30","Chronic nephritic syndrome with focal and segmental glomerular lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9678","30","Chronic nephritic syndrome with minor glomerular abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9679","30","Chronic nephritic syndrome with other morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9680","30","Chronic nephritic syndrome with other morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9681","30","Chronic nephritic syndrome with unspecified morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9682","30","Chronic obstructive pyelonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9683","30","Chronic obstructive pyelonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9684","30","Chronic obstructive pyelonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9685","30","Chronic total occlusion of artery of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9686","30","Chronic tubulo-interstitial nephritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9687","30","Clostridium perfringens [C. perfringens] as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9688","30","Complications of stem cell transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9689","30","Congenital dyserythropoietic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9690","30","Congenital multiple renal cysts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9691","30","Congenital renal cyst- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9692","30","Congenital single renal cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9693","30","Constitutional tall stature","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9694","30","CR(E)ST syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9695","30","Crigler-Najjar syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9696","30","Crossing vessel and stricture of ureter without hydronephrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9697","30","Cyst of kidney- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9698","30","Cystic dilatation of collecting ducts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9699","30","Cystic fibrosis with other intestinal manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9700","30","Cystic fibrosis with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9701","30","Cystic fibrosis with pulmonary manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9702","30","Cystic fibrosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9703","30","Cystic kidney disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9704","30","Defects in the complement system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9705","30","Defects of catalase and peroxidase","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9706","30","Dehydration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9707","30","Dermato(poly)myositis in neoplastic disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9708","30","Dermatopolymyositis- unspecified with myopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9709","30","Dermatopolymyositis- unspecified with other organ involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9710","30","Dermatopolymyositis- unspecified with respiratory involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9711","30","Dermatopolymyositis- unspecified- organ involvement unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9712","30","Diabetes insipidus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9713","30","Diabetes mellitus due to underlying condition with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9714","30","Diabetes mellitus due to underlying condition with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9715","30","Diabetes mellitus due to underlying condition with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9716","30","Disorder of arteries and arterioles- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9717","30","Disorder of bilirubin metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9718","30","Disorder of carnitine metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9719","30","Disorder of copper metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9720","30","Disorder of iron metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9721","30","Disorder of kidney and ureter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9722","30","Disorder of mineral metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9723","30","Disorder of phosphorus metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9724","30","Disorder of pituitary gland- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9725","30","Disorder of purine and pyrimidine metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9726","30","Disorders of ketone metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9727","30","Disorders of magnesium metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9728","30","Driver of pick-up truck or van injured in collision with other and unspecified motor vehicles in traffic accident","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9729","30","Driver of pick-up truck or van injured in collision with other motor vehicles in traffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9730","30","Driver of pick-up truck or van injured in collision with other motor vehicles in traffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9731","30","Driver of pick-up truck or van injured in collision with other motor vehicles in traffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9732","30","Driver of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9733","30","Driver of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9734","30","Driver of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9735","30","Driver of pick-up truck or van injured in collision with unspecified motor vehicles in traffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9736","30","Driver of pick-up truck or van injured in collision with unspecified motor vehicles in traffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9737","30","Driver of pick-up truck or van injured in collision with unspecified motor vehicles in traffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9738","30","Drug or chemical induced diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9739","30","Drug or chemical induced diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9740","30","Drug or chemical induced diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9741","30","Drug or chemical induced diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9742","30","Drug or chemical induced diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9743","30","Drug or chemical induced diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9744","30","Drug-induced autoimmune hemolytic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9745","30","Drug-induced hypopituitarism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9746","30","Drug-induced nonautoimmune hemolytic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9747","30","Drug-induced systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9748","30","Encounter for adequacy testing for hemodialysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9749","30","Encounter for adequacy testing for peritoneal dialysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9750","30","Encounter for aftercare following kidney transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9751","30","Encounter for fitting and adjustment of extracorporeal dialysis catheter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9752","30","Encounter for fitting and adjustment of peritoneal dialysis catheter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9753","30","End stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9754","30","Endocarditis and heart valve disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9755","30","Endocarditis in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9756","30","Endocarditis in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9757","30","Endocarditis- valve unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9758","30","Endocarditis- valve unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9759","30","Enterococcus as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9760","30","Familial hypophosphatemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9761","30","Family history of disorders of kidney and ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9762","30","Family history of polycystic kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9763","30","Fluid overload- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9764","30","Generalized atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9765","30","Giant cell arteritis with polymyalgia rheumatica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9766","30","Gilbert syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9767","30","Glomerular disease in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9768","30","Glomerular disease in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9769","30","Glomerular disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9770","30","Glucosaminoglycan metabolism disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9771","30","Glutaric aciduria type II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9772","30","Gonococcal arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9773","30","Gonococcal brain abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9774","30","Gonococcal cervicitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9775","30","Gonococcal cervicitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9776","30","Gonococcal conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9777","30","Gonococcal cystitis and urethritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9778","30","Gonococcal cystitis and urethritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9779","30","Gonococcal female pelvic inflammatory disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9780","30","Gonococcal female pelvic inflammatory disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9781","30","Gonococcal heart infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9782","30","Gonococcal heart infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9783","30","Gonococcal heart infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9784","30","Gonococcal infection of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9785","30","Gonococcal infection of eye- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9786","30","Gonococcal infection of kidney and ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9787","30","Gonococcal infection of lower genitourinary tract with periurethral and accessory gland abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9788","30","Gonococcal infection of lower genitourinary tract- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9789","30","Gonococcal infection of lower genitourinary tract- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9790","30","Gonococcal infection of musculoskeletal system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9791","30","Gonococcal infection of other male genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9792","30","Gonococcal infection of other male genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9793","30","Gonococcal infection of other male genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9794","30","Gonococcal infection of other male genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9795","30","Gonococcal infection of other musculoskeletal tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9796","30","Gonococcal infection of other musculoskeletal tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9797","30","Gonococcal infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9798","30","Gonococcal iridocyclitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9799","30","Gonococcal keratitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9800","30","Gonococcal meningitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9801","30","Gonococcal osteomyelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9802","30","Gonococcal peritonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9803","30","Gonococcal pharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9804","30","Gonococcal pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9805","30","Gonococcal prostatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9806","30","Gonococcal prostatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9807","30","Gonococcal sepsis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9808","30","Gonococcal spondylopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9809","30","Gonococcal vulvovaginitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9810","30","Heart transplant failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9811","30","Heart transplant infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9812","30","Heart transplant rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9813","30","Heart-lung transplant failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9814","30","Heart-lung transplant infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9815","30","Heart-lung transplant rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9816","30","Helicobacter pylori [H. pylori] as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9817","30","Hemochromatosis due to repeated red blood cell transfusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9818","30","Hemochromatosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9819","30","Hemoglobinuria due to hemolysis from other external causes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9820","30","Hemolytic-uremic syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9821","30","Hemophilus influenzae infection- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9822","30","Hemophilus influenzae [H. influenzae] as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9823","30","Hereditary erythropoietic porphyria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9824","30","Hereditary hemochromatosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9825","30","Hereditary nephropathy- not elsewhere classified with dense deposit disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9826","30","Hereditary nephropathy- not elsewhere classified with diffuse crescentic glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9827","30","Hereditary nephropathy- not elsewhere classified with diffuse endocapillary proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9828","30","Hereditary nephropathy- not elsewhere classified with diffuse membranous glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9829","30","Hereditary nephropathy- not elsewhere classified with diffuse mesangial proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9830","30","Hereditary nephropathy- not elsewhere classified with diffuse mesangiocapillary glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9831","30","Hereditary nephropathy- not elsewhere classified with focal and segmental glomerular lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9832","30","Hereditary nephropathy- not elsewhere classified with minor glomerular abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9833","30","Hereditary nephropathy- not elsewhere classified with other morphologic lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9834","30","Hereditary nephropathy- not elsewhere classified with unspecified morphologic lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9835","30","Hereditary sideroblastic anemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9836","30","Hereditary vitamin D-dependent rickets (type 1) (type 2)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9837","30","Heredofamilial amyloidosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9838","30","Hungry bone syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9839","30","Hurler\'s syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9840","30","Hurler-Scheie syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9841","30","Hydroureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9842","30","Hypercalcemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9843","30","Hyperfunction of pituitary gland- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9844","30","Hyperkalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9845","30","Hypermagnesemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9846","30","Hyperosmolality and hypernatremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9847","30","Hyperprolactinemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9848","30","Hypersensitivity angiitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9849","30","Hypersensitivity angiitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9850","30","Hypersensitivity angiitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9851","30","Hypertension secondary to endocrine disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9852","30","Hypertension secondary to other renal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9853","30","Hypertensive chronic kidney disease with stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9854","30","Hypertensive chronic kidney disease with stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9855","30","Hypertensive chronic kidney disease with stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9856","30","Hypertensive chronic kidney disease with stage 5 chronic kidney disease or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9857","30","Hypertensive chronic kidney disease with stage 5 chronic kidney disease or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9858","30","Hypertensive chronic kidney disease with stage 5 chronic kidney disease or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9859","30","Hypertensive heart and chronic kidney disease with heart failure and stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidney dis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9860","30","Hypertensive heart and chronic kidney disease with heart failure and stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidney dis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9861","30","Hypertensive heart and chronic kidney disease with heart failure and stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidney dis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9862","30","Hypertensive heart and chronic kidney disease with heart failure and with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9863","30","Hypertensive heart and chronic kidney disease with heart failure and with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9864","30","Hypertensive heart and chronic kidney disease with heart failure and with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9865","30","Hypertensive heart and chronic kidney disease without heart failure- with stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9866","30","Hypertensive heart and chronic kidney disease without heart failure- with stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9867","30","Hypertensive heart and chronic kidney disease without heart failure- with stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9868","30","Hypertensive heart and chronic kidney disease without heart failure- with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9869","30","Hypertensive heart and chronic kidney disease without heart failure- with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9870","30","Hypertensive heart and chronic kidney disease without heart failure- with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9871","30","Hypertrophy of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9872","30","Hypo-osmolality and hyponatremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9873","30","Hypocalcemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9874","30","Hypokalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9875","30","Hypomagnesemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9876","30","Hypopituitarism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9877","30","Hypopituitarism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9878","30","Hypothalamic dysfunction- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9879","30","Hypovolemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9880","30","Iatrogenic carnitine deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9881","30","Intestine transplant failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9882","30","Intestine transplant infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9883","30","Intestine transplant rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9884","30","Ischemia and infarction of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9885","30","Isolated proteinuria with dense deposit disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9886","30","Isolated proteinuria with diffuse crescentic glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9887","30","Isolated proteinuria with diffuse endocapillary proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9888","30","Isolated proteinuria with diffuse membranous glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9889","30","Isolated proteinuria with diffuse mesangial proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9890","30","Isolated proteinuria with diffuse mesangiocapillary glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9891","30","Isolated proteinuria with focal and segmental glomerular lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9892","30","Isolated proteinuria with minor glomerular abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9893","30","Isolated proteinuria with other morphologic lesion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9894","30","Isolated proteinuria with unspecified morphologic lesion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9895","30","Juvenile dermatopolymyositis with myopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9896","30","Juvenile dermatopolymyositis with other organ involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9897","30","Juvenile dermatopolymyositis with respiratory involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9898","30","Juvenile dermatopolymyositis- organ involvement unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9899","30","Juvenile polyarteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9900","30","Kearns-Sayre syndrome- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9901","30","Kearns-Sayre syndrome- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9902","30","Kearns-Sayre syndrome- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9903","30","Kearns-Sayre syndrome- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9904","30","Kidney donor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9905","30","Kidney transplant failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9906","30","Kidney transplant infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9907","30","Kidney transplant rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9908","30","Kidney transplant status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9909","30","Klebsiella pneumoniae [K. pneumoniae] as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9910","30","Lesch-Nyhan syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9911","30","Lethal midline granuloma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9912","30","Liver transplant failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9913","30","Liver transplant infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9914","30","Liver transplant rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9915","30","Long chain/very long chain acyl CoA dehydrogenase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9916","30","Lung involvement in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9917","30","Lung transplant failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9918","30","Lung transplant infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9919","30","Lung transplant rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9920","30","Meconium ileus in cystic fibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9921","30","Medium chain acyl CoA dehydrogenase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9922","30","Medullary cystic kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9923","30","Medullary cystic kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9924","30","Megaloureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9925","30","MELAS syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9926","30","MERRF syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9927","30","Metabolic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9928","30","Metabolic syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9929","30","Methicillin resistant Staphylococcus aureus infection as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9930","30","Methicillin resistant Staphylococcus aureus infection- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9931","30","Methicillin susceptible Staphylococcus aureus infection as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9932","30","Methicillin susceptible Staphylococcus aureus infection- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9933","30","Microscopic polyangiitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9934","30","Mitochondrial metabolism disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9935","30","Mixed disorder of acid-base balance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9936","30","Morquio A mucopolysaccharidoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9937","30","Morquio B mucopolysaccharidoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9938","30","Morquio mucopolysaccharidoses- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9939","30","Mucocutaneous lymph node syndrome [Kawasaki]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9940","30","Mucopolysaccharidosis- type II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9941","30","Mucopolysaccharidosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9942","30","Multifocal and unisystemic Langerhans-cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9943","30","Multifocal fibrosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9944","30","Muscle carnitine palmitoyltransferase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9945","30","Mycoplasma infection- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9946","30","Mycoplasma pneumoniae [M. pneumoniae] as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9947","30","Myoadenylate deaminase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9948","30","Necrosis of artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9949","30","Necrotizing vasculopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9950","30","Nelson\'s syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9951","30","Neonatal adrenoleukodystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9952","30","Nephropathy induced by heavy metals","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9953","30","Nephropathy induced by other drugs- medicaments and biological substances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9954","30","Nephropathy induced by unspecified drug- medicament or biological substance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9955","30","Nephroptosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9956","30","Nephrotic syndrome with dense deposit disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9957","30","Nephrotic syndrome with diffuse crescentic glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9958","30","Nephrotic syndrome with diffuse endocapillary proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9959","30","Nephrotic syndrome with diffuse endocapillary proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9960","30","Nephrotic syndrome with diffuse membranous glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9961","30","Nephrotic syndrome with diffuse mesangial proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9962","30","Nephrotic syndrome with diffuse mesangiocapillary glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9963","30","Nephrotic syndrome with focal and segmental glomerular lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9964","30","Nephrotic syndrome with minor glomerular abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9965","30","Nephrotic syndrome with other morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9966","30","Nephrotic syndrome with unspecified morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9967","30","Neuropathic heredofamilial amyloidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9968","30","Non-neuropathic heredofamilial amyloidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9969","30","Nonobstructive reflux-associated chronic pyelonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9970","30","Nonobstructive reflux-associated chronic pyelonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9971","30","Nonrheumatic aortic (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9972","30","Nonrheumatic aortic (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9973","30","Nonrheumatic aortic (valve) stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9974","30","Nonrheumatic aortic valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9975","30","Nonrheumatic mitral (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9976","30","Nonrheumatic mitral (valve) prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9977","30","Nonrheumatic mitral (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9978","30","Nonrheumatic mitral valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9979","30","Nonrheumatic pulmonary valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9980","30","Nonrheumatic pulmonary valve insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9981","30","Nonrheumatic pulmonary valve stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9982","30","Nonrheumatic pulmonary valve stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9983","30","Nonrheumatic tricuspid (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9984","30","Nonrheumatic tricuspid (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9985","30","Nonrheumatic tricuspid (valve) stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9986","30","Nonrheumatic tricuspid valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9987","30","Obstructive and reflux uropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9988","30","Organ-limited amyloidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9989","30","Orthostatic proteinuria- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9990","30","Other acquired hemolytic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9991","30","Other acute kidney failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9992","30","Other amyloidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9993","30","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9994","30","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9995","30","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9996","30","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9997","30","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9998","30","Other atherosclerosis of native arteries of extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9999","30","Other atherosclerosis of native arteries of extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10000","30","Other atherosclerosis of native arteries of extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10001","30","Other atherosclerosis of native arteries of extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10002","30","Other atherosclerosis of native arteries of extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10003","30","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10004","30","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10005","30","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10006","30","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10007","30","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10008","30","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10009","30","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10010","30","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10011","30","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10012","30","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10013","30","Other atherosclerosis of other type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10014","30","Other atherosclerosis of other type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10015","30","Other atherosclerosis of other type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10016","30","Other atherosclerosis of other type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10017","30","Other atherosclerosis of other type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10018","30","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10019","30","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10020","30","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10021","30","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10022","30","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10023","30","Other autoimmune hemolytic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10024","30","Other bacterial infections of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10025","30","Other chronic tubulo-interstitial nephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10026","30","Other complication of kidney transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10027","30","Other complications of bone graft","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10028","30","Other complications of bone marrow transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10029","30","Other complications of heart transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10030","30","Other complications of heart-lung transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10031","30","Other complications of intestine transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10032","30","Other complications of liver transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10033","30","Other complications of lung transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10034","30","Other complications of other transplanted tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10035","30","Other complications of other transplanted tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10036","30","Other complications of unspecified transplanted organ and tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10037","30","Other conditions related to polyarteritis nodosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10038","30","Other cystic kidney diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10039","30","Other dermatopolymyositis with myopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10040","30","Other dermatopolymyositis with other organ involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10041","30","Other dermatopolymyositis with respiratory involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10042","30","Other dermatopolymyositis- organ involvement unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10043","30","Other disorders of bilirubin metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10044","30","Other disorders of calcium metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10045","30","Other disorders of copper metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10046","30","Other disorders of electrolyte and fluid balance- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10047","30","Other disorders of fatty-acid metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10048","30","Other disorders of fatty-acid oxidation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10049","30","Other disorders of glucosaminoglycan metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10050","30","Other disorders of iron metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10051","30","Other disorders of kidney and ureter in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10052","30","Other disorders of magnesium metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10053","30","Other disorders of mineral metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10054","30","Other disorders of peroxisome biogenesis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10055","30","Other disorders of phosphorus metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10056","30","Other disorders of pituitary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10057","30","Other disorders of purine and pyrimidine metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10058","30","Other Escherichia coli [E. coli] as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10059","30","Other fluid overload","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10060","30","Other forms of systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10061","30","Other giant cell arteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10062","30","Other gonococcal eye infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10063","30","Other gonococcal eye infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10064","30","Other gonococcal genitourinary infections","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10065","30","Other gonococcal infection of lower genitourinary tract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10066","30","Other gonococcal infections","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10067","30","Other gonococcal infections","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10068","30","Other group 2 peroxisomal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10069","30","Other group 3 peroxisomal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10070","30","Other hemochromatosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10071","30","Other hyperfunction of pituitary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10072","30","Other mitochondrial metabolism disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10073","30","Other mucopolysaccharidoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10074","30","Other nonautoimmune hemolytic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10075","30","Other nonautoimmune hemolytic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10076","30","Other nonrheumatic aortic valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10077","30","Other nonrheumatic mitral valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10078","30","Other nonrheumatic pulmonary valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10079","30","Other nonrheumatic tricuspid valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10080","30","Other obstructive and reflux uropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10081","30","Other organ or system involvement in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10082","30","Other overlap syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10083","30","Other peroxisomal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10084","30","Other polycystic kidney- infantile type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10085","30","Other porphyria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10086","30","Other secondary carnitine deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10087","30","Other secondary hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10088","30","Other secondary hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10089","30","Other secondary hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10090","30","Other sideroblastic anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10091","30","Other specified anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10092","30","Other specified bacterial agents as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10093","30","Other specified disorders of arteries and arterioles","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10094","30","Other specified disorders of kidney and ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10095","30","Other specified disorders of kidney and ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10096","30","Other specified metabolic disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10097","30","Other specified necrotizing vasculopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10098","30","Other specified renal tubulo-interstitial diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10099","30","Other specified Shiga toxin-producing Escherichia coli [E. coli] (STEC) as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10100","30","Other specified systemic involvement of connective tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10101","30","Other specified systemic involvement of connective tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10102","30","Other staphylococcus as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10103","30","Other streptococcus as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10104","30","Other systemic sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10105","30","Other transplanted tissue failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10106","30","Other transplanted tissue failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10107","30","Other transplanted tissue infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10108","30","Other transplanted tissue infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10109","30","Other transplanted tissue rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10110","30","Other transplanted tissue rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10111","30","Other X-linked adrenoleukodystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10112","30","Page kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10113","30","Paroxysmal nocturnal hemoglobinuria [Marchiafava-Micheli]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10114","30","Passenger in pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10115","30","Passenger in pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10116","30","Passenger in pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10117","30","Pericarditis in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10118","30","Peroxisomal disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10119","30","Person on outside of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10120","30","Person on outside of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10121","30","Person on outside of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10122","30","Plasmodium malariae malaria with nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10123","30","Pneumococcal arthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10124","30","Pneumococcal arthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10125","30","Pneumococcal arthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10126","30","Pneumococcal arthritis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10127","30","Pneumococcal arthritis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10128","30","Pneumococcal arthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10129","30","Pneumococcal arthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10130","30","Pneumococcal arthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10131","30","Pneumococcal arthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10132","30","Pneumococcal arthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10133","30","Pneumococcal arthritis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10134","30","Pneumococcal arthritis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10135","30","Pneumococcal arthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10136","30","Pneumococcal arthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10137","30","Pneumococcal arthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10138","30","Pneumococcal arthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10139","30","Pneumococcal arthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10140","30","Pneumococcal arthritis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10141","30","Pneumococcal arthritis- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10142","30","Pneumococcal arthritis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10143","30","Pneumococcal arthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10144","30","Pneumococcal arthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10145","30","Pneumococcal arthritis- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10146","30","Pneumococcal polyarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10147","30","Polyarteritis nodosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10148","30","Polyarteritis with lung involvement [Churg-Strauss]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10149","30","Polycystic kidney- adult type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10150","30","Polycystic kidney- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10151","30","Polymyositis with myopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10152","30","Polymyositis with other organ involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10153","30","Polymyositis with respiratory involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10154","30","Polymyositis- organ involvement unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10155","30","Porphyria cutanea tarda","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10156","30","Postprocedural hypopituitarism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10157","30","Primary carnitine deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10158","30","Progressive systemic sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10159","30","Proteus (mirabilis) (morganii) as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10160","30","Pseudohypoparathyroidism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10161","30","Pseudomonas (aeruginosa) (mallei) (pseudomallei) as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10162","30","Purine nucleoside phosphorylase [PNP] deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10163","30","Pyelitis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10164","30","Pyeloureteritis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10165","30","Pyonephrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10166","30","Recurrent and persistent hematuria with dense deposit disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10167","30","Recurrent and persistent hematuria with diffuse crescentic glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10168","30","Recurrent and persistent hematuria with diffuse endocapillary proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10169","30","Recurrent and persistent hematuria with diffuse membranous glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10170","30","Recurrent and persistent hematuria with diffuse mesangial proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10171","30","Recurrent and persistent hematuria with diffuse mesangiocapillary glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10172","30","Recurrent and persistent hematuria with focal and segmental glomerular lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10173","30","Recurrent and persistent hematuria with minor glomerular abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10174","30","Recurrent and persistent hematuria with other morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10175","30","Recurrent and persistent hematuria with unspecified morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10176","30","Renal and perinephric abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10177","30","Renal dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10178","30","Renal osteodystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10179","30","Renal sclerosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10180","30","Renal tubulo-interstitial disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10181","30","Renal tubulo-interstitial disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10182","30","Renal tubulo-interstitial disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10183","30","Renal tubulo-interstitial disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10184","30","Renovascular hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10185","30","Renovascular hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10186","30","Renovascular hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10187","30","Rhizomelic chondrodysplasia punctata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10188","30","Rupture of artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10189","30","Ruvalcaba-Myhre-Smith syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10190","30","Sanfilippo mucopolysaccharidoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10191","30","Scheie\'s syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10192","30","Secondary hypertension- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10193","30","Secondary sideroblastic anemia due to disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10194","30","Secondary sideroblastic anemia due to drugs and toxins","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10195","30","Secondary systemic amyloidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10196","30","Shiga toxin-producing Escherichia coli [E. coli] (STEC) O157 as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10197","30","Short chain acyl CoA dehydrogenase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10198","30","Sicca syndrome with keratoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10199","30","Sicca syndrome with lung involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10200","30","Sicca syndrome with myopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10201","30","Sicca syndrome with other organ involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10202","30","Sicca syndrome with tubulo-interstitial nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10203","30","Sicca syndrome with tubulo-interstitial nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10204","30","Sicca syndrome- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10205","30","Streptococcal infection- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10206","30","Streptococcus pneumoniae as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10207","30","Streptococcus- group A- as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10208","30","Streptococcus- group B- as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10209","30","Stricture of artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10210","30","Syndrome of inappropriate secretion of antidiuretic hormone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10211","30","Systemic disorders of connective tissue in other diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10212","30","Systemic involvement of connective tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10213","30","Systemic lupus erythematosus- organ or system involvement unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10214","30","Systemic lupus erythematosus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10215","30","Systemic sclerosis induced by drug and chemical","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10216","30","Systemic sclerosis with lung involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10217","30","Systemic sclerosis with myopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10218","30","Systemic sclerosis with polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10219","30","Systemic sclerosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10220","30","Thoracic aortic ectasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10221","30","Thoracoabdominal aortic ectasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10222","30","Thrombotic microangiopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10223","30","Toxic nephropathy- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10224","30","Transfusion associated circulatory overload","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10225","30","Tuberculosis of heart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10226","30","Tubulo-interstitial nephritis- not specified as acute or chronic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10227","30","Tubulo-interstitial nephropathy in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10228","30","Tubulo-interstitial nephropathy in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10229","30","Tumor lysis syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10230","30","Type 1 diabetes mellitus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10231","30","Type 1 diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10232","30","Type 1 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10233","30","Type 1 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10234","30","Type 1 diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10235","30","Type 1 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10236","30","Type 1 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10237","30","Type 1 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10238","30","Type 1 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10239","30","Type 1 diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10240","30","Type 1 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10241","30","Type 1 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10242","30","Type 1 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10243","30","Type 1 diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10244","30","Type 1 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10245","30","Type 1 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10246","30","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10247","30","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10248","30","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10249","30","Type 1 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10250","30","Type 1 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10251","30","Type 1 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10252","30","Type 1 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10253","30","Type 1 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10254","30","Type 1 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10255","30","Type 1 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10256","30","Type 1 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10257","30","Type 1 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10258","30","Type 1 diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10259","30","Type 1 diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10260","30","Type 1 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10261","30","Type 1 diabetes mellitus with ketoacidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10262","30","Type 1 diabetes mellitus with ketoacidosis with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10263","30","Type 1 diabetes mellitus with ketoacidosis without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10264","30","Type 1 diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10265","30","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10266","30","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10267","30","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10268","30","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10269","30","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10270","30","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10271","30","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10272","30","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10273","30","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10274","30","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10275","30","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10276","30","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10277","30","Type 1 diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10278","30","Type 1 diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10279","30","Type 1 diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10280","30","Type 1 diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10281","30","Type 1 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10282","30","Type 1 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10283","30","Type 1 diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10284","30","Type 1 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10285","30","Type 1 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10286","30","Type 1 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10287","30","Type 1 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10288","30","Type 1 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10289","30","Type 1 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10290","30","Type 1 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10291","30","Type 1 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10292","30","Type 1 diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10293","30","Type 1 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10294","30","Type 1 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10295","30","Type 1 diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10296","30","Type 1 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10297","30","Type 1 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10298","30","Type 1 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10299","30","Type 1 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10300","30","Type 1 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10301","30","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10302","30","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10303","30","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10304","30","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10305","30","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10306","30","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10307","30","Type 1 diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10308","30","Type 1 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10309","30","Type 1 diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10310","30","Type 1 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10311","30","Type 1 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10312","30","Type 1 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10313","30","Type 1 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10314","30","Type 1 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10315","30","Type 1 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10316","30","Type 2 diabetes mellitus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10317","30","Type 2 diabetes mellitus with circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10318","30","Type 2 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10319","30","Type 2 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10320","30","Type 2 diabetes mellitus with diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10321","30","Type 2 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10322","30","Type 2 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10323","30","Type 2 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10324","30","Type 2 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10325","30","Type 2 diabetes mellitus with diabetic chronic kidney disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10326","30","Type 2 diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10327","30","Type 2 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10328","30","Type 2 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10329","30","Type 2 diabetes mellitus with diabetic nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10330","30","Type 2 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10331","30","Type 2 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10332","30","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10333","30","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10334","30","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10335","30","Type 2 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10336","30","Type 2 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10337","30","Type 2 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10338","30","Type 2 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10339","30","Type 2 diabetes mellitus with diabetic peripheral angiopathy without gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10340","30","Type 2 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10341","30","Type 2 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10342","30","Type 2 diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10343","30","Type 2 diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10344","30","Type 2 diabetes mellitus with hyperosmolarity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10345","30","Type 2 diabetes mellitus with hyperosmolarity with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10346","30","Type 2 diabetes mellitus with hyperosmolarity without nonketotic hyperglycemic-hyperosmolar coma (NKHHC)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10347","30","Type 2 diabetes mellitus with hypoglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10348","30","Type 2 diabetes mellitus with hypoglycemia with coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10349","30","Type 2 diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10350","30","Type 2 diabetes mellitus with kidney complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10351","30","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10352","30","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10353","30","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10354","30","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10355","30","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10356","30","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10357","30","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10358","30","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10359","30","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10360","30","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10361","30","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10362","30","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10363","30","Type 2 diabetes mellitus with neurological complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10364","30","Type 2 diabetes mellitus with ophthalmic complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10365","30","Type 2 diabetes mellitus with oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10366","30","Type 2 diabetes mellitus with other circulatory complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10367","30","Type 2 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10368","30","Type 2 diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10369","30","Type 2 diabetes mellitus with other diabetic kidney complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10370","30","Type 2 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10371","30","Type 2 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10372","30","Type 2 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10373","30","Type 2 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10374","30","Type 2 diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10375","30","Type 2 diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10376","30","Type 2 diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10377","30","Type 2 diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10378","30","Type 2 diabetes mellitus with other specified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10379","30","Type 2 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10380","30","Type 2 diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10381","30","Type 2 diabetes mellitus with proliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10382","30","Type 2 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10383","30","Type 2 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10384","30","Type 2 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10385","30","Type 2 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10386","30","Type 2 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10387","30","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10388","30","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10389","30","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10390","30","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10391","30","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10392","30","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10393","30","Type 2 diabetes mellitus with skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10394","30","Type 2 diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10395","30","Type 2 diabetes mellitus with unspecified diabetic retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10396","30","Type 2 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10397","30","Type 2 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10398","30","Type 2 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10399","30","Type 2 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10400","30","Type 2 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10401","30","Type 2 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10402","30","Unifocal Langerhans-cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10403","30","Unspecified atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10404","30","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10405","30","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10406","30","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10407","30","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10408","30","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10409","30","Unspecified atherosclerosis of native arteries of extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10410","30","Unspecified atherosclerosis of native arteries of extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10411","30","Unspecified atherosclerosis of native arteries of extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10412","30","Unspecified atherosclerosis of native arteries of extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10413","30","Unspecified atherosclerosis of native arteries of extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10414","30","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10415","30","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10416","30","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10417","30","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10418","30","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10419","30","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10420","30","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10421","30","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10422","30","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10423","30","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10424","30","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10425","30","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10426","30","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10427","30","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10428","30","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10429","30","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10430","30","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10431","30","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10432","30","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10433","30","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10434","30","Unspecified complication of bone graft","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10435","30","Unspecified complication of bone marrow transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10436","30","Unspecified complication of heart transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10437","30","Unspecified complication of heart-lung transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10438","30","Unspecified complication of intestine transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10439","30","Unspecified complication of kidney transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10440","30","Unspecified complication of liver transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10441","30","Unspecified complication of lung transplant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10442","30","Unspecified complication of other transplanted tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10443","30","Unspecified complication of other transplanted tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10444","30","Unspecified complication of unspecified transplanted organ and tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10445","30","Unspecified disorder of calcium metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10446","30","Unspecified Escherichia coli [E. coli] as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10447","30","Unspecified kidney failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10448","30","Unspecified nephritic syndrome with dense deposit disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10449","30","Unspecified nephritic syndrome with diffuse crescentic glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10450","30","Unspecified nephritic syndrome with diffuse endocapillary proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10451","30","Unspecified nephritic syndrome with diffuse membranous glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10452","30","Unspecified nephritic syndrome with diffuse mesangial proliferative glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10453","30","Unspecified nephritic syndrome with diffuse mesangiocapillary glomerulonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10454","30","Unspecified nephritic syndrome with focal and segmental glomerular lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10455","30","Unspecified nephritic syndrome with minor glomerular abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10456","30","Unspecified nephritic syndrome with other morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10457","30","Unspecified nephritic syndrome with unspecified morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10458","30","Unspecified nephritic syndrome with unspecified morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10459","30","Unspecified nephritic syndrome with unspecified morphologic changes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10460","30","Unspecified occupant of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10461","30","Unspecified occupant of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10462","30","Unspecified occupant of pick-up truck or van injured in collision with other nonmotor vehicle in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10463","30","Unspecified porphyria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10464","30","Unspecified Shiga toxin-producing Escherichia coli [E. coli] (STEC) as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10465","30","Unspecified staphylococcus as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10466","30","Unspecified streptococcus as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10467","30","Unspecified transplanted organ and tissue failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10468","30","Unspecified transplanted organ and tissue infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10469","30","Unspecified transplanted organ and tissue rejection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10470","30","Ureteritis cystica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10471","30","Vesicoureteral-reflux with reflux nephropathy with hydroureter- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10472","30","Vesicoureteral-reflux with reflux nephropathy with hydroureter- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10473","30","Vesicoureteral-reflux with reflux nephropathy with hydroureter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10474","30","Vesicoureteral-reflux with reflux nephropathy without hydroureter- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10475","30","Vesicoureteral-reflux with reflux nephropathy without hydroureter- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10476","30","Vesicoureteral-reflux with reflux nephropathy without hydroureter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10477","30","Vesicoureteral-reflux without reflux nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10478","30","Vesicoureteral-reflux- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10479","30","Vibrio vulnificus as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10480","30","Volume depletion- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10481","30","Wegener\'s granulomatosis with renal involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10482","30","Wegener\'s granulomatosis without renal involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10483","30","Wilson\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10484","30","X-linked adrenoleukodystrophy- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10485","30","Zellweger syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10486","30","Zellweger-like syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10487","10","Abdominal migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10488","10","Abdominal migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10489","10","Absence epileptic syndrome- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10490","10","Absence epileptic syndrome- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10491","10","Absence epileptic syndrome- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10492","10","Absence epileptic syndrome- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10493","10","Absence epileptic syndrome- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10494","10","Absence epileptic syndrome- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10495","10","Absence epileptic syndrome- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10496","10","Absence epileptic syndrome- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10497","10","Acute infarction of spinal cord (embolic) (nonembolic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10498","10","Alcoholic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10499","10","Alzheimer\'s disease with early onset","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10500","10","Alzheimer\'s disease with late onset","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10501","10","Alzheimer\'s disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10502","10","Amyotrophic lateral sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10503","10","Amyotrophic lateral sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10504","10","Anoxic brain damage- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10505","10","Anterior cerebral artery syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10506","10","Atypical facial pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10507","10","Avulsion of scalp- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10508","10","Bell\'s palsy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10509","10","Benign intracranial hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10510","10","Brachial plexus disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10511","10","Carotid artery syndrome (hemispheric)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10512","10","Carpal tunnel syndrome- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10513","10","Carpal tunnel syndrome- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10514","10","Carpal tunnel syndrome- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10515","10","Cerebral aneurysm- nonruptured","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10516","10","Cerebral arteritis in other diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10517","10","Cerebral arteritis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10518","10","Cerebral infarction due to cerebral venous thrombosis- nonpyogenic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10519","10","Cerebral infarction due to embolism of basilar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10520","10","Cerebral infarction due to embolism of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10521","10","Cerebral infarction due to embolism of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10522","10","Cerebral infarction due to embolism of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10523","10","Cerebral infarction due to embolism of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10524","10","Cerebral infarction due to embolism of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10525","10","Cerebral infarction due to embolism of left vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10526","10","Cerebral infarction due to embolism of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10527","10","Cerebral infarction due to embolism of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10528","10","Cerebral infarction due to embolism of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10529","10","Cerebral infarction due to embolism of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10530","10","Cerebral infarction due to embolism of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10531","10","Cerebral infarction due to embolism of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10532","10","Cerebral infarction due to embolism of right vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10533","10","Cerebral infarction due to embolism of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10534","10","Cerebral infarction due to embolism of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10535","10","Cerebral infarction due to embolism of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10536","10","Cerebral infarction due to embolism of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10537","10","Cerebral infarction due to embolism of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10538","10","Cerebral infarction due to embolism of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10539","10","Cerebral infarction due to embolism of unspecified vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10540","10","Cerebral infarction due to thrombosis of basilar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10541","10","Cerebral infarction due to thrombosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10542","10","Cerebral infarction due to thrombosis of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10543","10","Cerebral infarction due to thrombosis of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10544","10","Cerebral infarction due to thrombosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10545","10","Cerebral infarction due to thrombosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10546","10","Cerebral infarction due to thrombosis of left vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10547","10","Cerebral infarction due to thrombosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10548","10","Cerebral infarction due to thrombosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10549","10","Cerebral infarction due to thrombosis of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10550","10","Cerebral infarction due to thrombosis of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10551","10","Cerebral infarction due to thrombosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10552","10","Cerebral infarction due to thrombosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10553","10","Cerebral infarction due to thrombosis of right vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10554","10","Cerebral infarction due to thrombosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10555","10","Cerebral infarction due to thrombosis of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10556","10","Cerebral infarction due to thrombosis of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10557","10","Cerebral infarction due to thrombosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10558","10","Cerebral infarction due to thrombosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10559","10","Cerebral infarction due to thrombosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10560","10","Cerebral infarction due to thrombosis of unspecified vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10561","10","Cerebral infarction due to unspecified occlusion or stenosis of basilar arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10562","10","Cerebral infarction due to unspecified occlusion or stenosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10563","10","Cerebral infarction due to unspecified occlusion or stenosis of left carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10564","10","Cerebral infarction due to unspecified occlusion or stenosis of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10565","10","Cerebral infarction due to unspecified occlusion or stenosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10566","10","Cerebral infarction due to unspecified occlusion or stenosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10567","10","Cerebral infarction due to unspecified occlusion or stenosis of left vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10568","10","Cerebral infarction due to unspecified occlusion or stenosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10569","10","Cerebral infarction due to unspecified occlusion or stenosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10570","10","Cerebral infarction due to unspecified occlusion or stenosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10571","10","Cerebral infarction due to unspecified occlusion or stenosis of right carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10572","10","Cerebral infarction due to unspecified occlusion or stenosis of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10573","10","Cerebral infarction due to unspecified occlusion or stenosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10574","10","Cerebral infarction due to unspecified occlusion or stenosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10575","10","Cerebral infarction due to unspecified occlusion or stenosis of right vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10576","10","Cerebral infarction due to unspecified occlusion or stenosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10577","10","Cerebral infarction due to unspecified occlusion or stenosis of unspecified carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10578","10","Cerebral infarction due to unspecified occlusion or stenosis of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10579","10","Cerebral infarction due to unspecified occlusion or stenosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10580","10","Cerebral infarction due to unspecified occlusion or stenosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10581","10","Cerebral infarction due to unspecified occlusion or stenosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10582","10","Cerebral infarction due to unspecified occlusion or stenosis of unspecified vertebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10583","10","Cerebral infarction- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10584","10","Chronic inflammatory demyelinating polyneuritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10585","10","Complete traumatic amputation at knee level- left lower leg- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10586","10","Complete traumatic amputation at knee level- right lower leg- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10587","10","Complete traumatic amputation at knee level- unspecified lower leg- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10588","10","Complete traumatic amputation at left hip joint- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10589","10","Complete traumatic amputation at level between left hip and knee- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10590","10","Complete traumatic amputation at level between right hip and knee- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10591","10","Complete traumatic amputation at level between unspecified hip and knee- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10592","10","Complete traumatic amputation at right hip joint- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10593","10","Complete traumatic amputation at unspecified hip joint- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10594","10","Complete traumatic amputation of unspecified hip and thigh- level unspecified- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10595","10","Congenital myopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10596","10","Critical illness polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10597","10","Cyclical vomiting- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10598","10","Cyclical vomiting- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10599","10","Dementia with Lewy bodies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10600","10","Diabetes mellitus due to underlying condition with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10601","10","Diabetes mellitus due to underlying condition with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10602","10","Diplegia of upper limbs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10603","10","Disorders of glossopharyngeal nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10604","10","Displaced fracture of lower epiphysis (separation) of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10605","10","Displaced fracture of lower epiphysis (separation) of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10606","10","Displaced fracture of lower epiphysis (separation) of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10607","10","Drug induced myotonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10608","10","Drug or chemical induced diabetes mellitus with neurological complications with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10609","10","Drug or chemical induced diabetes mellitus with neurological complications with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10610","10","Drug-induced polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10611","10","Drug-induced tremor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10612","10","Early-onset cerebellar ataxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10613","10","Encephalitis and encephalomyelitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10614","10","Epileptic seizures related to external causes- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10615","10","Epileptic seizures related to external causes- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10616","10","Epileptic spasms- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10617","10","Epileptic spasms- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10618","10","Epileptic spasms- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10619","10","Epileptic spasms- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10620","10","Essential tremor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10621","10","Flaccid hemiplegia affecting left dominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10622","10","Flaccid hemiplegia affecting left nondominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10623","10","Flaccid hemiplegia affecting right dominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10624","10","Flaccid hemiplegia affecting right nondominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10625","10","Fracture of unspecified part of neck of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10626","10","Fracture of unspecified part of neck of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10627","10","Fracture of unspecified part of neck of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10628","10","Fracture of unspecified parts of lumbosacral spine and pelvis- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10629","10","Generalized idiopathic epilepsy and epileptic syndromes- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10630","10","Generalized idiopathic epilepsy and epileptic syndromes- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10631","10","Generalized idiopathic epilepsy and epileptic syndromes- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10632","10","Generalized idiopathic epilepsy and epileptic syndromes- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10633","10","Generalized idiopathic epilepsy and epileptic syndromes- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10634","10","Generalized idiopathic epilepsy and epileptic syndromes- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10635","10","Guillain-Barre syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10636","10","Hemiplegia- unspecified affecting left dominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10637","10","Hemiplegia- unspecified affecting left nondominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10638","10","Hemiplegia- unspecified affecting right dominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10639","10","Hemiplegia- unspecified affecting right nondominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10640","10","Hemiplegia- unspecified affecting unspecified side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10641","10","Hereditary motor and sensory neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10642","10","Hereditary motor and sensory neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10643","10","Huntington\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10644","10","Hypertensive encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10645","10","Idiopathic progressive neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10646","10","Infantile spinal muscular atrophy- type I [Werdnig-Hoffman]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10647","10","Juvenile myoclonic epilepsy- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10648","10","Juvenile myoclonic epilepsy- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10649","10","Juvenile myoclonic epilepsy- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10650","10","Juvenile myoclonic epilepsy- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10651","10","Laceration without foreign body of scalp- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10652","10","Lennox-Gastaut syndrome- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10653","10","Lennox-Gastaut syndrome- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10654","10","Lennox-Gastaut syndrome- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10655","10","Lennox-Gastaut syndrome- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10656","10","Lesion of radial nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10657","10","Lesion of radial nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10658","10","Lesion of radial nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10659","10","Lesion of sciatic nerve- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10660","10","Lesion of sciatic nerve- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10661","10","Lesion of sciatic nerve- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10662","10","Lesion of ulnar nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10663","10","Lesion of ulnar nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10664","10","Lesion of ulnar nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10665","10","Localization-related (focal) (partial) idiopathic epilepsy and epileptic syndromes with seizures of localized onset- intractable- with status epilepti","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10666","10","Localization-related (focal) (partial) idiopathic epilepsy and epileptic syndromes with seizures of localized onset- intractable- without status epile","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10667","10","Localization-related (focal) (partial) idiopathic epilepsy and epileptic syndromes with seizures of localized onset- not intractable- with status epil","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10668","10","Localization-related (focal) (partial) idiopathic epilepsy and epileptic syndromes with seizures of localized onset- not intractable- without status e","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10669","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with complex partial seizures- intractable- with status epilepticu","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10670","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with complex partial seizures- intractable- without status epilept","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10671","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with complex partial seizures- not intractable- with status epilep","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10672","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with complex partial seizures- not intractable- without status epi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10673","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10674","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10675","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10676","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- intractable- without status epilepti","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10677","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- intractable- without status epilepti","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10678","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- intractable- without status epilepti","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10679","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- not intractable- with status epilept","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10680","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- not intractable- with status epilept","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10681","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- not intractable- with status epilept","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10682","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- not intractable- without status epil","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10683","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- not intractable- without status epil","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10684","10","Localization-related (focal) (partial) symptomatic epilepsy and epileptic syndromes with simple partial seizures- not intractable- without status epil","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10685","10","Locked-in state","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10686","10","Lumbosacral plexus disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10687","10","Malignant neoplasm of brain stem","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10688","10","Malignant neoplasm of frontal lobe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10689","10","Malignant neoplasm of occipital lobe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10690","10","Malignant neoplasm of parietal lobe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10691","10","Malignant neoplasm of temporal lobe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10692","10","Meralgia paresthetica- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10693","10","Meralgia paresthetica- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10694","10","Meralgia paresthetica- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10695","10","Metabolic encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10696","10","Middle cerebral artery syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10697","10","Migraine without aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10698","10","Migraine without aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10699","10","Migraine without aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10700","10","Migraine without aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10701","10","Migraine- unspecified- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10702","10","Migraine- unspecified- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10703","10","Migraine- unspecified- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10704","10","Migraine- unspecified- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10705","10","Mononeuritis multiplex","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10706","10","Motor neuron disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10707","10","Moyamoya disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10708","10","Multiple and bilateral precerebral artery syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10709","10","Multiple sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10710","10","Muscular dystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10711","10","Myasthenia gravis with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10712","10","Myasthenia gravis without (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10713","10","Myasthenic syndromes in other diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10714","10","Myelitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10715","10","Myopathy in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10716","10","Myopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10717","10","Myotonia congenita","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10718","10","Myotonic chondrodystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10719","10","Myotonic muscular dystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10720","10","Narcolepsy with cataplexy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10721","10","Narcolepsy without cataplexy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10722","10","Neuroleptic induced parkinsonism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10723","10","Neuropathy in association with hereditary ataxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10724","10","Nondisplaced fracture of lower epiphysis (separation) of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10725","10","Nondisplaced fracture of lower epiphysis (separation) of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10726","10","Nondisplaced fracture of lower epiphysis (separation) of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10727","10","Nontraumatic acute subdural hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10728","10","Nontraumatic chronic subdural hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10729","10","Nontraumatic intracerebral hemorrhage in brain stem","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10730","10","Nontraumatic intracerebral hemorrhage in cerebellum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10731","10","Nontraumatic intracerebral hemorrhage in hemisphere- cortical","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10732","10","Nontraumatic intracerebral hemorrhage in hemisphere- subcortical","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10733","10","Nontraumatic intracerebral hemorrhage in hemisphere- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10734","10","Nontraumatic intracerebral hemorrhage- intraventricular","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10735","10","Nontraumatic intracerebral hemorrhage- multiple localized","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10736","10","Nontraumatic intracerebral hemorrhage- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10737","10","Nontraumatic subacute subdural hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10738","10","Nontraumatic subarachnoid hemorrhage from basilar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10739","10","Nontraumatic subarachnoid hemorrhage from left anterior communicating artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10740","10","Nontraumatic subarachnoid hemorrhage from left carotid siphon and bifurcation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10741","10","Nontraumatic subarachnoid hemorrhage from left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10742","10","Nontraumatic subarachnoid hemorrhage from left posterior communicating artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10743","10","Nontraumatic subarachnoid hemorrhage from left vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10744","10","Nontraumatic subarachnoid hemorrhage from other intracranial arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10745","10","Nontraumatic subarachnoid hemorrhage from right anterior communicating artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10746","10","Nontraumatic subarachnoid hemorrhage from right carotid siphon and bifurcation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10747","10","Nontraumatic subarachnoid hemorrhage from right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10748","10","Nontraumatic subarachnoid hemorrhage from right posterior communicating artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10749","10","Nontraumatic subarachnoid hemorrhage from right vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10750","10","Nontraumatic subarachnoid hemorrhage from unspecified anterior communicating artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10751","10","Nontraumatic subarachnoid hemorrhage from unspecified carotid siphon and bifurcation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10752","10","Nontraumatic subarachnoid hemorrhage from unspecified intracranial artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10753","10","Nontraumatic subarachnoid hemorrhage from unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10754","10","Nontraumatic subarachnoid hemorrhage from unspecified posterior communicating artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10755","10","Nontraumatic subarachnoid hemorrhage from unspecified vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10756","10","Nontraumatic subarachnoid hemorrhage- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10757","10","Nontraumatic subdural hemorrhage- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10758","10","Open bite of scalp- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10759","10","Ophthalmoplegic migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10760","10","Ophthalmoplegic migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10761","10","Other Alzheimer\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10762","10","Other cerebral infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10763","10","Other cerebrovascular disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10764","10","Other cerebrovascular vasospasm and vasoconstriction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10765","10","Other drug induced secondary parkinsonism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10766","10","Other epilepsy- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10767","10","Other epilepsy- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10768","10","Other epilepsy- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10769","10","Other epilepsy- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10770","10","Other fracture of first thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10771","10","Other fracture of fourth thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10772","10","Other fracture of second thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10773","10","Other fracture of T11-T12 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10774","10","Other fracture of T5-T6 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10775","10","Other fracture of T7-T8 thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10776","10","Other fracture of T9-T10 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10777","10","Other fracture of third thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10778","10","Other fracture of unspecified thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10779","10","Other frontotemporal dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10780","10","Other generalized epilepsy and epileptic syndromes- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10781","10","Other generalized epilepsy and epileptic syndromes- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10782","10","Other generalized epilepsy and epileptic syndromes- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10783","10","Other generalized epilepsy and epileptic syndromes- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10784","10","Other inherited spinal muscular atrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10785","10","Other migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10786","10","Other migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10787","10","Other migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10788","10","Other migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10789","10","Other migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10790","10","Other migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10791","10","Other migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10792","10","Other motor neuron disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10793","10","Other motor neuron disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10794","10","Other nontraumatic intracerebral hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10795","10","Other nontraumatic subarachnoid hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10796","10","Other physeal fracture of lower end of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10797","10","Other physeal fracture of lower end of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10798","10","Other physeal fracture of lower end of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10799","10","Other reaction to spinal and lumbar puncture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10800","10","Other secondary parkinsonism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10801","10","Other seizures","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10802","10","Other seizures","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10803","10","Other specified diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10804","10","Other specified diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10805","10","Other specified diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10806","10","Other specified diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10807","10","Other specified diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10808","10","Other specified diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10809","10","Other specified diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10810","10","Other specified diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10811","10","Other specified diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10812","10","Other specified diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10813","10","Other specified diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10814","10","Other specified forms of tremor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10815","10","Other specified myotonic disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10816","10","Other spinal muscular atrophies and related syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10817","10","Other transient cerebral ischemic attacks and related syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10818","10","Other transient cerebral ischemic attacks and related syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10819","10","Other vascular myelopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10820","10","Paraplegia- complete","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10821","10","Paraplegia- incomplete","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10822","10","Paraplegia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10823","10","Parkinson\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10824","10","Partial traumatic amputation at knee level- left lower leg- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10825","10","Partial traumatic amputation at knee level- right lower leg- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10826","10","Partial traumatic amputation at knee level- unspecified lower leg- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10827","10","Partial traumatic amputation at left hip joint- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10828","10","Partial traumatic amputation at level between left hip and knee- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10829","10","Partial traumatic amputation at level between right hip and knee- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10830","10","Partial traumatic amputation at level between unspecified hip and knee- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10831","10","Partial traumatic amputation at right hip joint- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10832","10","Partial traumatic amputation at unspecified hip joint- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10833","10","Partial traumatic amputation of unspecified hip and thigh- level unspecified- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10834","10","Periodic headache syndromes in child or adult- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10835","10","Periodic headache syndromes in child or adult- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10836","10","Periodic paralysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10837","10","Person boarding or alighting a heavy transport vehicle injured in collision with other nonmotor vehicle- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10838","10","Person boarding or alighting a heavy transport vehicle injured in collision with other nonmotor vehicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10839","10","Person boarding or alighting a heavy transport vehicle injured in collision with other nonmotor vehicle- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10840","10","Pick\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10841","10","Postencephalitic parkinsonism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10842","10","Posterior cerebral artery syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10843","10","Postpolio syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10844","10","Primary disorder of muscle- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10845","10","Progressive bulbar palsy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10846","10","Puncture wound without foreign body of scalp- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10847","10","Quadriplegia- C1-C4 complete","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10848","10","Quadriplegia- C1-C4 incomplete","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10849","10","Quadriplegia- C5-C7 complete","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10850","10","Quadriplegia- C5-C7 incomplete","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10851","10","Reversible cerebrovascular vasoconstriction syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10852","10","Salter-Harris Type I physeal fracture of lower end of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10853","10","Salter-Harris Type I physeal fracture of lower end of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10854","10","Salter-Harris Type I physeal fracture of lower end of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10855","10","Salter-Harris Type II physeal fracture of lower end of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10856","10","Salter-Harris Type II physeal fracture of lower end of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10857","10","Salter-Harris Type II physeal fracture of lower end of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10858","10","Salter-Harris Type III physeal fracture of lower end of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10859","10","Salter-Harris Type III physeal fracture of lower end of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10860","10","Salter-Harris Type III physeal fracture of lower end of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10861","10","Salter-Harris Type IV physeal fracture of lower end of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10862","10","Salter-Harris Type IV physeal fracture of lower end of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10863","10","Salter-Harris Type IV physeal fracture of lower end of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10864","10","Secondary parkinsonism due to other external agents","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10865","10","Secondary parkinsonism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10866","10","Sequelae of poliomyelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10867","10","Sleep deprivation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10868","10","Spastic hemiplegia affecting left dominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10869","10","Spastic hemiplegia affecting left nondominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10870","10","Spastic hemiplegia affecting right dominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10871","10","Spastic hemiplegia affecting right nondominant side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10872","10","Stable burst fracture of first thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10873","10","Stable burst fracture of fourth thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10874","10","Stable burst fracture of second thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10875","10","Stable burst fracture of T11-T12 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10876","10","Stable burst fracture of T5-T6 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10877","10","Stable burst fracture of T7-T8 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10878","10","Stable burst fracture of T9-T10 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10879","10","Stable burst fracture of third thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10880","10","Stable burst fracture of unspecified thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10881","10","Subacute necrotizing myelitis of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10882","10","Tarsal tunnel syndrome- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10883","10","Tarsal tunnel syndrome- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10884","10","Tarsal tunnel syndrome- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10885","10","Tension-type headache- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10886","10","Tourette\'s disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10887","10","Toxic encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10888","10","Transient cerebral ischemic attack- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10889","10","Transient global amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10890","10","Traumatic subarachnoid hemorrhage with loss of consciousness greater than 24 hours with return to pre-existing conscious level- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10891","10","Traumatic subarachnoid hemorrhage with loss of consciousness greater than 24 hours without return to pre-existing conscious level with patient survivi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10892","10","Traumatic subarachnoid hemorrhage with loss of consciousness of 1 hour to 5 hours 59 minutes- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10893","10","Traumatic subarachnoid hemorrhage with loss of consciousness of 30 minutes or less- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10894","10","Traumatic subarachnoid hemorrhage with loss of consciousness of 31 minutes to 59 minutes- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10895","10","Traumatic subarachnoid hemorrhage with loss of consciousness of 6 hours to 24 hours- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10896","10","Traumatic subarachnoid hemorrhage with loss of consciousness of any duration with death due to brain injury prior to regaining consciousness- initial ","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10897","10","Traumatic subarachnoid hemorrhage with loss of consciousness of any duration with death due to other cause prior to regaining consciousness- initial e","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10898","10","Traumatic subarachnoid hemorrhage with loss of consciousness of unspecified duration- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10899","10","Traumatic subarachnoid hemorrhage without loss of consciousness- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10900","10","Trigeminal neuralgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10901","10","Tropical spastic paraplegia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10902","10","Type 1 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10903","10","Type 1 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10904","10","Type 1 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10905","10","Type 1 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10906","10","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10907","10","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10908","10","Type 1 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10909","10","Type 1 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10910","10","Type 1 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10911","10","Type 1 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10912","10","Type 1 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10913","10","Type 2 diabetes mellitus with diabetic amyotrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10914","10","Type 2 diabetes mellitus with diabetic autonomic (poly)neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10915","10","Type 2 diabetes mellitus with diabetic mononeuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10916","10","Type 2 diabetes mellitus with diabetic neuropathic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10917","10","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10918","10","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10919","10","Type 2 diabetes mellitus with diabetic neuropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10920","10","Type 2 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10921","10","Type 2 diabetes mellitus with diabetic polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10922","10","Type 2 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10923","10","Type 2 diabetes mellitus with other diabetic neurological complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10924","10","Unspecified fracture of first thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10925","10","Unspecified fracture of fourth thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10926","10","Unspecified fracture of second thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10927","10","Unspecified fracture of T11-T12 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10928","10","Unspecified fracture of T5-T6 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10929","10","Unspecified fracture of T7-T8 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10930","10","Unspecified fracture of T9-T10 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10931","10","Unspecified fracture of third thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10932","10","Unspecified fracture of unspecified thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10933","10","Unspecified open wound of scalp- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10934","10","Unspecified physeal fracture of lower end of left femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10935","10","Unspecified physeal fracture of lower end of right femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10936","10","Unspecified physeal fracture of lower end of unspecified femur- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10937","10","Unstable burst fracture of first thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10938","10","Unstable burst fracture of fourth thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10939","10","Unstable burst fracture of second thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10940","10","Unstable burst fracture of T11-T12 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10941","10","Unstable burst fracture of T5-T6 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10942","10","Unstable burst fracture of T7-T8 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10943","10","Unstable burst fracture of T9-T10 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10944","10","Unstable burst fracture of third thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10945","10","Unstable burst fracture of unspecified thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10946","10","Vascular dementia with behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10947","10","Vascular dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10948","10","Vascular parkinsonism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10949","10","Vertebro-basilar artery syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10950","10","Vertebro-basilar artery syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10951","10","Vertebro-basilar artery syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10952","10","Wedge compression fracture of first thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10953","10","Wedge compression fracture of fourth thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10954","10","Wedge compression fracture of second thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10955","10","Wedge compression fracture of T11-T12 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10956","10","Wedge compression fracture of T5-T6 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10957","10","Wedge compression fracture of T7-T8 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10958","10","Wedge compression fracture of T9-T10 vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10959","10","Wedge compression fracture of third thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10960","10","Wedge compression fracture of unspecified thoracic vertebra- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10961","21","Follicular lymphoma grade I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10962","21","Follicular lymphoma grade I- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10963","21","Follicular lymphoma grade I- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10964","21","Follicular lymphoma grade I- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10965","21","Follicular lymphoma grade I- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10966","21","Follicular lymphoma grade I- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10967","21","Follicular lymphoma grade I- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10968","21","Follicular lymphoma grade I- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10969","21","Follicular lymphoma grade I- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10970","21","Follicular lymphoma grade I- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10971","21","Follicular lymphoma grade I- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10972","21","Follicular lymphoma grade II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10973","21","Follicular lymphoma grade II- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10974","21","Follicular lymphoma grade II- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10975","21","Follicular lymphoma grade II- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10976","21","Follicular lymphoma grade II- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10977","21","Follicular lymphoma grade II- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10978","21","Follicular lymphoma grade II- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10979","21","Follicular lymphoma grade II- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10980","21","Follicular lymphoma grade II- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10981","21","Follicular lymphoma grade II- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10982","21","Follicular lymphoma grade II- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10983","21","Follicular lymphoma grade III- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10984","21","Follicular lymphoma grade III- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10985","21","Follicular lymphoma grade III- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10986","21","Follicular lymphoma grade III- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10987","21","Follicular lymphoma grade III- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10988","21","Follicular lymphoma grade III- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10989","21","Follicular lymphoma grade III- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10990","21","Follicular lymphoma grade III- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10991","21","Follicular lymphoma grade III- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10992","21","Follicular lymphoma grade III- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10993","21","Follicular lymphoma grade III- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10994","21","Follicular lymphoma grade IIIa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10995","21","Follicular lymphoma grade IIIa- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10996","21","Follicular lymphoma grade IIIa- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10997","21","Follicular lymphoma grade IIIa- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10998","21","Follicular lymphoma grade IIIa- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10999","21","Follicular lymphoma grade IIIa- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11000","21","Follicular lymphoma grade IIIa- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11001","21","Follicular lymphoma grade IIIa- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11002","21","Follicular lymphoma grade IIIa- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11003","21","Follicular lymphoma grade IIIa- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11004","21","Follicular lymphoma grade IIIa- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11005","21","Follicular lymphoma grade IIIb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11006","21","Follicular lymphoma grade IIIb- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11007","21","Follicular lymphoma grade IIIb- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11008","21","Follicular lymphoma grade IIIb- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11009","21","Follicular lymphoma grade IIIb- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11010","21","Follicular lymphoma grade IIIb- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11011","21","Follicular lymphoma grade IIIb- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11012","21","Follicular lymphoma grade IIIb- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11013","21","Follicular lymphoma grade IIIb- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11014","21","Follicular lymphoma grade IIIb- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11015","21","Follicular lymphoma grade IIIb- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11016","21","Diffuse follicle center lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11017","21","Diffuse follicle center lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11018","21","Diffuse follicle center lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11019","21","Diffuse follicle center lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11020","21","Diffuse follicle center lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11021","21","Diffuse follicle center lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11022","21","Diffuse follicle center lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11023","21","Diffuse follicle center lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11024","21","Diffuse follicle center lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11025","21","Diffuse follicle center lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11026","21","Diffuse follicle center lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11027","21","Cutaneous follicle center lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11028","21","Cutaneous follicle center lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11029","21","Cutaneous follicle center lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11030","21","Cutaneous follicle center lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11031","21","Cutaneous follicle center lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11032","21","Cutaneous follicle center lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11033","21","Cutaneous follicle center lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11034","21","Cutaneous follicle center lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11035","21","Cutaneous follicle center lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11036","21","Cutaneous follicle center lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11037","21","Cutaneous follicle center lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11038","21","Other types of follicular lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11039","21","Other types of follicular lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11040","21","Other types of follicular lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11041","21","Other types of follicular lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11042","21","Other types of follicular lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11043","21","Other types of follicular lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11044","21","Other types of follicular lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11045","21","Other types of follicular lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11046","21","Other types of follicular lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11047","21","Other types of follicular lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11048","21","Other types of follicular lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11049","21","Follicular lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11050","21","Follicular lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11051","21","Follicular lymphoma- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11052","21","Follicular lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11053","21","Follicular lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11054","21","Follicular lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11055","21","Follicular lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11056","21","Follicular lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11057","21","Follicular lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11058","21","Follicular lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11059","21","Follicular lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11060","21","Nodular lymphocyte predominant Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11061","21","Nodular lymphocyte predominant Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11062","21","Nodular lymphocyte predominant Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11063","21","Nodular lymphocyte predominant Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11064","21","Nodular lymphocyte predominant Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11065","21","Nodular lymphocyte predominant Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11066","21","Nodular lymphocyte predominant Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11067","21","Nodular lymphocyte predominant Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11068","21","Nodular lymphocyte predominant Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11069","21","Nodular lymphocyte predominant Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11070","21","Nodular lymphocyte predominant Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11071","21","Nodular sclerosis classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11072","21","Nodular sclerosis classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11073","21","Nodular sclerosis classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11074","21","Nodular sclerosis classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11075","21","Nodular sclerosis classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11076","21","Nodular sclerosis classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11077","21","Nodular sclerosis classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11078","21","Nodular sclerosis classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11079","21","Nodular sclerosis classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11080","21","Nodular sclerosis classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11081","21","Nodular sclerosis classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11082","21","Mixed cellularity classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11083","21","Mixed cellularity classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11084","21","Mixed cellularity classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11085","21","Mixed cellularity classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11086","21","Mixed cellularity classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11087","21","Mixed cellularity classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11088","21","Mixed cellularity classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11089","21","Mixed cellularity classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11090","21","Mixed cellularity classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11091","21","Mixed cellularity classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11092","21","Mixed cellularity classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11093","21","Lymphocyte depleted classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11094","21","Lymphocyte depleted classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11095","21","Lymphocyte depleted classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11096","21","Lymphocyte depleted classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11097","21","Lymphocyte depleted classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11098","21","Lymphocyte depleted classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11099","21","Lymphocyte depleted classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11100","21","Lymphocyte depleted classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11101","21","Lymphocyte depleted classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11102","21","Lymphocyte depleted classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11103","21","Lymphocyte depleted classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11104","21","Lymphocyte-rich classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11105","21","Lymphocyte-rich classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11106","21","Lymphocyte-rich classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11107","21","Lymphocyte-rich classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11108","21","Lymphocyte-rich classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11109","21","Lymphocyte-rich classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11110","21","Lymphocyte-rich classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11111","21","Lymphocyte-rich classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11112","21","Lymphocyte-rich classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11113","21","Lymphocyte-rich classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11114","21","Lymphocyte-rich classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11115","21","Other classical Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11116","21","Other classical Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11117","21","Other classical Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11118","21","Other classical Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11119","21","Other classical Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11120","21","Other classical Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11121","21","Other classical Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11122","21","Other classical Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11123","21","Other classical Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11124","21","Other classical Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11125","21","Other classical Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11126","21","Hodgkin lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11127","21","Hodgkin lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11128","21","Hodgkin lymphoma- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11129","21","Hodgkin lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11130","21","Hodgkin lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11131","21","Hodgkin lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11132","21","Hodgkin lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11133","21","Hodgkin lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11134","21","Hodgkin lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11135","21","Hodgkin lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11136","21","Hodgkin lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11137","21","Kaposi\'s sarcoma of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11138","21","Kaposi\'s sarcoma of soft tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11139","21","Kaposi\'s sarcoma of palate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11140","21","Kaposi\'s sarcoma of lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11141","21","Kaposi\'s sarcoma of gastrointestinal sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11142","21","Kaposi\'s sarcoma of lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11143","21","Kaposi\'s sarcoma of unspecified lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11144","21","Kaposi\'s sarcoma of right lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11145","21","Kaposi\'s sarcoma of left lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11146","21","Kaposi\'s sarcoma of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11147","21","Kaposi\'s sarcoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11148","21","Acute leukemia of unspecified cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11149","21","Acute leukemia of unspecified cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11150","21","Acute leukemia of unspecified cell type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11151","21","Acute leukemia of unspecified cell type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11152","21","Chronic leukemia of unspecified cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11153","21","Chronic leukemia of unspecified cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11154","21","Chronic leukemia of unspecified cell type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11155","21","Chronic leukemia of unspecified cell type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11156","21","Leukemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11157","21","Leukemia- unspecified not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11158","21","Leukemia- unspecified- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11159","21","Leukemia- unspecified- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11160","21","Acute lymphoblastic leukemia [ALL]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11161","21","Acute lymphoblastic leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11162","21","Acute lymphoblastic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11163","21","Acute lymphoblastic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11164","21","Chronic lymphocytic leukemia of B-cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11165","21","Chronic lymphocytic leukemia of B-cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11166","21","Chronic lymphocytic leukemia of B-cell type in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11167","21","Chronic lymphocytic leukemia of B-cell type in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11168","21","Prolymphocytic leukemia of B-cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11169","21","Prolymphocytic leukemia of B-cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11170","21","Prolymphocytic leukemia of B-cell type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11171","21","Prolymphocytic leukemia of B-cell type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11172","21","Hairy cell leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11173","21","Hairy cell leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11174","21","Hairy cell leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11175","21","Hairy cell leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11176","21","Adult T-cell lymphoma/leukemia (HTLV-1-associated)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11177","21","Adult T-cell lymphoma/leukemia (HTLV-1-associated) not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11178","21","Adult T-cell lymphoma/leukemia (HTLV-1-associated)- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11179","21","Adult T-cell lymphoma/leukemia (HTLV-1-associated)- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11180","21","Prolymphocytic leukemia of T-cell type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11181","21","Prolymphocytic leukemia of T-cell type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11182","21","Prolymphocytic leukemia of T-cell type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11183","21","Prolymphocytic leukemia of T-cell type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11184","21","Lymphoid leukemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11185","21","Lymphoid leukemia- unspecified not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11186","21","Lymphoid leukemia- unspecified- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11187","21","Lymphoid leukemia- unspecified- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11188","21","Mature B-cell leukemia Burkitt-type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11189","21","Mature B-cell leukemia Burkitt-type not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11190","21","Mature B-cell leukemia Burkitt-type- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11191","21","Mature B-cell leukemia Burkitt-type- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11192","21","Other lymphoid leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11193","21","Other lymphoid leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11194","21","Other lymphoid leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11195","21","Other lymphoid leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11196","21","Waldenstrom macroglobulinemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11197","21","Heavy chain disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11198","21","Immunoproliferative small intestinal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11199","21","Extranodal marginal zone B-cell lymphoma of mucosa-associated lymphoid tissue [MALT-lymphoma]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11200","21","Other malignant immunoproliferative diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11201","21","Malignant immunoproliferative disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11202","21","Malignant melanoma of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11203","21","Malignant melanoma of eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11204","21","Malignant melanoma of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11205","21","Malignant melanoma of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11206","21","Malignant melanoma of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11207","21","Malignant melanoma of ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11208","21","Malignant melanoma of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11209","21","Malignant melanoma of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11210","21","Malignant melanoma of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11211","21","Malignant melanoma of other and unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11212","21","Malignant melanoma of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11213","21","Malignant melanoma of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11214","21","Malignant melanoma of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11215","21","Malignant melanoma of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11216","21","Malignant melanoma of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11217","21","Malignant melanoma of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11218","21","Malignant melanoma of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11219","21","Malignant melanoma of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11220","21","Malignant melanoma of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11221","21","Malignant melanoma of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11222","21","Malignant melanoma of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11223","21","Malignant melanoma of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11224","21","Malignant melanoma of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11225","21","Malignant melanoma of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11226","21","Malignant melanoma of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11227","21","Malignant melanoma of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11228","21","Malignant melanoma of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11229","21","Malignant melanoma of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11230","21","Malignant neoplasm of maxillary sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11231","21","Malignant neoplasm of ethmoidal sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11232","21","Malignant neoplasm of frontal sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11233","21","Malignant neoplasm of sphenoid sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11234","21","Malignant neoplasm of overlapping sites of accessory sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11235","21","Malignant neoplasm of accessory sinus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11236","21","Malignant neoplasm of cortex of adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11237","21","Malignant neoplasm of cortex of unspecified adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11238","21","Malignant neoplasm of cortex of right adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11239","21","Malignant neoplasm of cortex of left adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11240","21","Malignant neoplasm of medulla of adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11241","21","Malignant neoplasm of medulla of unspecified adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11242","21","Malignant neoplasm of medulla of right adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11243","21","Malignant neoplasm of medulla of left adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11244","21","Malignant neoplasm of unspecified part of adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11245","21","Malignant neoplasm of unspecified part of unspecified adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11246","21","Malignant neoplasm of unspecified part of right adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11247","21","Malignant neoplasm of unspecified part of left adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11248","21","Malignant neoplasm of anus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11249","21","Malignant neoplasm of anal canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11250","21","Malignant neoplasm of cloacogenic zone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11251","21","Malignant neoplasm of overlapping sites of rectum- anus and anal canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11252","21","Malignant neoplasm of trigone of bladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11253","21","Malignant neoplasm of dome of bladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11254","21","Malignant neoplasm of lateral wall of bladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11255","21","Malignant neoplasm of anterior wall of bladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11256","21","Malignant neoplasm of posterior wall of bladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11257","21","Malignant neoplasm of bladder neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11258","21","Malignant neoplasm of ureteric orifice","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11259","21","Malignant neoplasm of urachus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11260","21","Malignant neoplasm of overlapping sites of bladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11261","21","Malignant neoplasm of bladder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11262","21","Malignant neoplasm of scapula and long bones of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11263","21","Malignant neoplasm of scapula and long bones of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11264","21","Malignant neoplasm of scapula and long bones of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11265","21","Malignant neoplasm of scapula and long bones of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11266","21","Malignant neoplasm of short bones of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11267","21","Malignant neoplasm of short bones of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11268","21","Malignant neoplasm of short bones of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11269","21","Malignant neoplasm of short bones of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11270","21","Malignant neoplasm of long bones of lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11271","21","Malignant neoplasm of long bones of unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11272","21","Malignant neoplasm of long bones of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11273","21","Malignant neoplasm of long bones of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11274","21","Malignant neoplasm of short bones of lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11275","21","Malignant neoplasm of short bones of unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11276","21","Malignant neoplasm of short bones of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11277","21","Malignant neoplasm of short bones of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11278","21","Malignant neoplasm of overlapping sites of bone and articular cartilage of limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11279","21","Malignant neoplasm of overlapping sites of bone and articular cartilage of unspecified limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11280","21","Malignant neoplasm of overlapping sites of bone and articular cartilage of right limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11281","21","Malignant neoplasm of overlapping sites of bone and articular cartilage of left limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11282","21","Malignant neoplasm of unspecified bones and articular cartilage of limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11283","21","Malignant neoplasm of unspecified bones and articular cartilage of unspecified limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11284","21","Malignant neoplasm of unspecified bones and articular cartilage of right limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11285","21","Malignant neoplasm of unspecified bones and articular cartilage of left limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11286","21","Malignant neoplasm of bones of skull and face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11287","21","Malignant neoplasm of mandible","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11288","21","Malignant neoplasm of vertebral column","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11289","21","Malignant neoplasm of ribs- sternum and clavicle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11290","21","Malignant neoplasm of pelvic bones- sacrum and coccyx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11291","21","Malignant neoplasm of bone and articular cartilage- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11292","21","Malignant neoplasm of cerebrum- except lobes and ventricles","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11293","21","Malignant neoplasm of frontal lobe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11294","21","Malignant neoplasm of temporal lobe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11295","21","Malignant neoplasm of parietal lobe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11296","21","Malignant neoplasm of occipital lobe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11297","21","Malignant neoplasm of cerebral ventricle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11298","21","Malignant neoplasm of cerebellum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11299","21","Malignant neoplasm of brain stem","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11300","21","Malignant neoplasm of overlapping sites of brain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11301","21","Malignant neoplasm of brain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11302","21","Malignant neoplasm of nipple and areola","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11303","21","Malignant neoplasm of nipple and areola- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11304","21","Malignant neoplasm of nipple and areola- right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11305","21","Malignant neoplasm of nipple and areola- left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11306","21","Malignant neoplasm of nipple and areola- unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11307","21","Malignant neoplasm of nipple and areola- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11308","21","Malignant neoplasm of nipple and areola- right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11309","21","Malignant neoplasm of nipple and areola- left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11310","21","Malignant neoplasm of nipple and areola- unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11311","21","Malignant neoplasm of central portion of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11312","21","Malignant neoplasm of central portion of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11313","21","Malignant neoplasm of central portion of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11314","21","Malignant neoplasm of central portion of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11315","21","Malignant neoplasm of central portion of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11316","21","Malignant neoplasm of central portion of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11317","21","Malignant neoplasm of central portion of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11318","21","Malignant neoplasm of central portion of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11319","21","Malignant neoplasm of central portion of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11320","21","Malignant neoplasm of upper-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11321","21","Malignant neoplasm of upper-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11322","21","Malignant neoplasm of upper-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11323","21","Malignant neoplasm of upper-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11324","21","Malignant neoplasm of upper-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11325","21","Malignant neoplasm of upper-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11326","21","Malignant neoplasm of upper-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11327","21","Malignant neoplasm of upper-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11328","21","Malignant neoplasm of upper-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11329","21","Malignant neoplasm of lower-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11330","21","Malignant neoplasm of lower-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11331","21","Malignant neoplasm of lower-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11332","21","Malignant neoplasm of lower-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11333","21","Malignant neoplasm of lower-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11334","21","Malignant neoplasm of lower-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11335","21","Malignant neoplasm of lower-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11336","21","Malignant neoplasm of lower-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11337","21","Malignant neoplasm of lower-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11338","21","Malignant neoplasm of upper-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11339","21","Malignant neoplasm of upper-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11340","21","Malignant neoplasm of upper-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11341","21","Malignant neoplasm of upper-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11342","21","Malignant neoplasm of upper-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11343","21","Malignant neoplasm of upper-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11344","21","Malignant neoplasm of upper-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11345","21","Malignant neoplasm of upper-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11346","21","Malignant neoplasm of upper-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11347","21","Malignant neoplasm of lower-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11348","21","Malignant neoplasm of lower-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11349","21","Malignant neoplasm of lower-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11350","21","Malignant neoplasm of lower-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11351","21","Malignant neoplasm of lower-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11352","21","Malignant neoplasm of lower-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11353","21","Malignant neoplasm of lower-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11354","21","Malignant neoplasm of lower-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11355","21","Malignant neoplasm of lower-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11356","21","Malignant neoplasm of axillary tail of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11357","21","Malignant neoplasm of axillary tail of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11358","21","Malignant neoplasm of axillary tail of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11359","21","Malignant neoplasm of axillary tail of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11360","21","Malignant neoplasm of axillary tail of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11361","21","Malignant neoplasm of axillary tail of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11362","21","Malignant neoplasm of axillary tail of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11363","21","Malignant neoplasm of axillary tail of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11364","21","Malignant neoplasm of axillary tail of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11365","21","Malignant neoplasm of overlapping sites of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11366","21","Malignant neoplasm of overlapping sites of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11367","21","Malignant neoplasm of overlapping sites of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11368","21","Malignant neoplasm of overlapping sites of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11369","21","Malignant neoplasm of overlapping sites of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11370","21","Malignant neoplasm of overlapping sites of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11371","21","Malignant neoplasm of overlapping sites of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11372","21","Malignant neoplasm of overlapping sites of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11373","21","Malignant neoplasm of overlapping sites of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11374","21","Malignant neoplasm of breast of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11375","21","Malignant neoplasm of breast of unspecified site- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11376","21","Malignant neoplasm of unspecified site of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11377","21","Malignant neoplasm of unspecified site of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11378","21","Malignant neoplasm of unspecified site of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11379","21","Malignant neoplasm of breast of unspecified site- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11380","21","Malignant neoplasm of unspecified site of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11381","21","Malignant neoplasm of unspecified site of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11382","21","Malignant neoplasm of unspecified site of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11383","21","Malignant neoplasm of main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11384","21","Malignant neoplasm of unspecified main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11385","21","Malignant neoplasm of right main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11386","21","Malignant neoplasm of left main bronchus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11387","21","Malignant neoplasm of upper lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11388","21","Malignant neoplasm of upper lobe- unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11389","21","Malignant neoplasm of upper lobe- right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11390","21","Malignant neoplasm of upper lobe- left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11391","21","Malignant neoplasm of middle lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11392","21","Malignant neoplasm of lower lobe- bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11393","21","Malignant neoplasm of lower lobe- unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11394","21","Malignant neoplasm of lower lobe- right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11395","21","Malignant neoplasm of lower lobe- left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11396","21","Malignant neoplasm of overlapping sites of bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11397","21","Malignant neoplasm of overlapping sites of unspecified bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11398","21","Malignant neoplasm of overlapping sites of right bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11399","21","Malignant neoplasm of overlapping sites of left bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11400","21","Malignant neoplasm of unspecified part of bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11401","21","Malignant neoplasm of unspecified part of unspecified bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11402","21","Malignant neoplasm of unspecified part of right bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11403","21","Malignant neoplasm of unspecified part of left bronchus or lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11404","21","Malignant neoplasm of endocervix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11405","21","Malignant neoplasm of exocervix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11406","21","Malignant neoplasm of overlapping sites of cervix uteri","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11407","21","Malignant neoplasm of cervix uteri- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11408","21","Malignant neoplasm of cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11409","21","Malignant neoplasm of appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11410","21","Malignant neoplasm of ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11411","21","Malignant neoplasm of hepatic flexure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11412","21","Malignant neoplasm of transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11413","21","Malignant neoplasm of splenic flexure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11414","21","Malignant neoplasm of descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11415","21","Malignant neoplasm of sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11416","21","Malignant neoplasm of overlapping sites of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11417","21","Malignant neoplasm of colon- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11418","21","Malignant neoplasm of isthmus uteri","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11419","21","Malignant neoplasm of endometrium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11420","21","Malignant neoplasm of myometrium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11421","21","Malignant neoplasm of fundus uteri","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11422","21","Malignant neoplasm of overlapping sites of corpus uteri","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11423","21","Malignant neoplasm of corpus uteri- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11424","21","Malignant neoplasm of upper third of esophagus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11425","21","Malignant neoplasm of middle third of esophagus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11426","21","Malignant neoplasm of lower third of esophagus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11427","21","Malignant neoplasm of overlapping sites of esophagus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11428","21","Malignant neoplasm of esophagus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11429","21","Malignant neoplasm of conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11430","21","Malignant neoplasm of unspecified conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11431","21","Malignant neoplasm of right conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11432","21","Malignant neoplasm of left conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11433","21","Malignant neoplasm of cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11434","21","Malignant neoplasm of unspecified cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11435","21","Malignant neoplasm of right cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11436","21","Malignant neoplasm of left cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11437","21","Malignant neoplasm of retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11438","21","Malignant neoplasm of unspecified retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11439","21","Malignant neoplasm of right retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11440","21","Malignant neoplasm of left retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11441","21","Malignant neoplasm of choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11442","21","Malignant neoplasm of unspecified choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11443","21","Malignant neoplasm of right choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11444","21","Malignant neoplasm of left choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11445","21","Malignant neoplasm of ciliary body","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11446","21","Malignant neoplasm of unspecified ciliary body","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11447","21","Malignant neoplasm of right ciliary body","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11448","21","Malignant neoplasm of left ciliary body","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11449","21","Malignant neoplasm of lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11450","21","Malignant neoplasm of unspecified lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11451","21","Malignant neoplasm of right lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11452","21","Malignant neoplasm of left lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11453","21","Malignant neoplasm of orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11454","21","Malignant neoplasm of unspecified orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11455","21","Malignant neoplasm of right orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11456","21","Malignant neoplasm of left orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11457","21","Malignant neoplasm of overlapping sites of eye and adnexa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11458","21","Malignant neoplasm of overlapping sites of unspecified eye and adnexa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11459","21","Malignant neoplasm of overlapping sites of right eye and adnexa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11460","21","Malignant neoplasm of overlapping sites of left eye and adnexa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11461","21","Malignant neoplasm of unspecified site of eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11462","21","Malignant neoplasm of unspecified site of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11463","21","Malignant neoplasm of unspecified site of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11464","21","Malignant neoplasm of unspecified site of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11465","21","Malignant neoplasm of anterior floor of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11466","21","Malignant neoplasm of lateral floor of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11467","21","Malignant neoplasm of overlapping sites of floor of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11468","21","Malignant neoplasm of floor of mouth- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11469","21","Malignant neoplasm of upper gum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11470","21","Malignant neoplasm of lower gum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11471","21","Malignant neoplasm of gum- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11472","21","Malignant neoplasm of heart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11473","21","Malignant neoplasm of anterior mediastinum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11474","21","Malignant neoplasm of posterior mediastinum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11475","21","Malignant neoplasm of mediastinum- part unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11476","21","Malignant neoplasm of pleura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11477","21","Malignant neoplasm of overlapping sites of heart- mediastinum and pleura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11478","21","Malignant neoplasm of postcricoid region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11479","21","Malignant neoplasm of aryepiglottic fold- hypopharyngeal aspect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11480","21","Malignant neoplasm of posterior wall of hypopharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11481","21","Malignant neoplasm of overlapping sites of hypopharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11482","21","Malignant neoplasm of hypopharynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11483","21","Malignant neoplasm of right kidney- except renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11484","21","Malignant neoplasm of left kidney- except renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11485","21","Malignant neoplasm of unspecified kidney- except renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11486","21","Malignant neoplasm of glottis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11487","21","Malignant neoplasm of supraglottis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11488","21","Malignant neoplasm of subglottis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11489","21","Malignant neoplasm of laryngeal cartilage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11490","21","Malignant neoplasm of overlapping sites of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11491","21","Malignant neoplasm of larynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11492","21","Malignant neoplasm of external upper lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11493","21","Malignant neoplasm of external lower lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11494","21","Malignant neoplasm of external lip- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11495","21","Malignant neoplasm of upper lip- inner aspect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11496","21","Malignant neoplasm of lower lip- inner aspect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11497","21","Malignant neoplasm of lip- unspecified- inner aspect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11498","21","Malignant neoplasm of commissure of lip- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11499","21","Malignant neoplasm of overlapping sites of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11500","21","Malignant neoplasm of lip- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11501","21","Liver cell carcinoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11502","21","Intrahepatic bile duct carcinoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11503","21","Hepatoblastoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11504","21","Angiosarcoma of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11505","21","Other sarcomas of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11506","21","Other specified carcinomas of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11507","21","Malignant neoplasm of liver- primary- unspecified as to type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11508","21","Malignant neoplasm of liver- not specified as primary or secondary","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11509","21","Malignant neoplasm of cerebral meninges","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11510","21","Malignant neoplasm of spinal meninges","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11511","21","Malignant neoplasm of meninges- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11512","21","Malignant neoplasm of nasal cavity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11513","21","Malignant neoplasm of middle ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11514","21","Malignant neoplasm of superior wall of nasopharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11515","21","Malignant neoplasm of posterior wall of nasopharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11516","21","Malignant neoplasm of lateral wall of nasopharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11517","21","Malignant neoplasm of anterior wall of nasopharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11518","21","Malignant neoplasm of overlapping sites of nasopharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11519","21","Malignant neoplasm of nasopharynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11520","21","Malignant neoplasm of vallecula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11521","21","Malignant neoplasm of anterior surface of epiglottis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11522","21","Malignant neoplasm of lateral wall of oropharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11523","21","Malignant neoplasm of posterior wall of oropharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11524","21","Malignant neoplasm of branchial cleft","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11525","21","Malignant neoplasm of overlapping sites of oropharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11526","21","Malignant neoplasm of oropharynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11527","21","Malignant neoplasm of intestinal tract- part unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11528","21","Malignant neoplasm of spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11529","21","Malignant neoplasm of ill-defined sites within the digestive system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11530","21","Malignant neoplasm of head- face and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11531","21","Malignant neoplasm of thorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11532","21","Malignant neoplasm of abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11533","21","Malignant neoplasm of pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11534","21","Malignant neoplasm of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11535","21","Malignant neoplasm of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11536","21","Malignant neoplasm of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11537","21","Malignant neoplasm of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11538","21","Malignant neoplasm of lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11539","21","Malignant neoplasm of unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11540","21","Malignant neoplasm of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11541","21","Malignant neoplasm of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11542","21","Malignant neoplasm of other specified ill-defined sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11543","21","Malignant neoplasm of pharynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11544","21","Malignant neoplasm of Waldeyer\'s ring","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11545","21","Malignant neoplasm of overlapping sites of lip- oral cavity and pharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11546","21","Malignant neoplasm of upper respiratory tract- part unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11547","21","Malignant neoplasm of lower respiratory tract- part unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11548","21","Malignant neoplasm of fallopian tube","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11549","21","Malignant neoplasm of unspecified fallopian tube","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11550","21","Malignant neoplasm of right fallopian tube","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11551","21","Malignant neoplasm of left fallopian tube","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11552","21","Malignant neoplasm of broad ligament","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11553","21","Malignant neoplasm of unspecified broad ligament","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11554","21","Malignant neoplasm of right broad ligament","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11555","21","Malignant neoplasm of left broad ligament","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11556","21","Malignant neoplasm of round ligament","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11557","21","Malignant neoplasm of unspecified round ligament","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11558","21","Malignant neoplasm of right round ligament","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11559","21","Malignant neoplasm of left round ligament","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11560","21","Malignant neoplasm of parametrium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11561","21","Malignant neoplasm of uterine adnexa- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11562","21","Malignant neoplasm of other specified female genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11563","21","Malignant neoplasm of overlapping sites of female genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11564","21","Malignant neoplasm of female genital organ- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11565","21","Malignant neoplasm of submandibular gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11566","21","Malignant neoplasm of sublingual gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11567","21","Malignant neoplasm of major salivary gland- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11568","21","Malignant neoplasm of epididymis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11569","21","Malignant neoplasm of unspecified epididymis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11570","21","Malignant neoplasm of right epididymis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11571","21","Malignant neoplasm of left epididymis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11572","21","Malignant neoplasm of spermatic cord","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11573","21","Malignant neoplasm of unspecified spermatic cord","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11574","21","Malignant neoplasm of right spermatic cord","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11575","21","Malignant neoplasm of left spermatic cord","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11576","21","Malignant neoplasm of scrotum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11577","21","Malignant neoplasm of other specified male genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11578","21","Malignant neoplasm of overlapping sites of male genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11579","21","Malignant neoplasm of male genital organ- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11580","21","Malignant neoplasm of extrahepatic bile duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11581","21","Malignant neoplasm of ampulla of Vater","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11582","21","Malignant neoplasm of overlapping sites of biliary tract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11583","21","Malignant neoplasm of biliary tract- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11584","21","Malignant neoplasm of cheek mucosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11585","21","Malignant neoplasm of vestibule of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11586","21","Malignant neoplasm of retromolar area","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11587","21","Malignant neoplasm of overlapping sites of other and unspecified parts of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11588","21","Malignant neoplasm of overlapping sites of unspecified parts of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11589","21","Malignant neoplasm of overlapping sites of other parts of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11590","21","Malignant neoplasm of mouth- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11591","21","Malignant neoplasm of dorsal surface of tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11592","21","Malignant neoplasm of border of tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11593","21","Malignant neoplasm of ventral surface of tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11594","21","Malignant neoplasm of anterior two-thirds of tongue- part unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11595","21","Malignant neoplasm of lingual tonsil","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11596","21","Malignant neoplasm of overlapping sites of tongue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11597","21","Malignant neoplasm of tongue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11598","21","Malignant neoplasm of urethra","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11599","21","Malignant neoplasm of paraurethral glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11600","21","Malignant neoplasm of overlapping sites of urinary organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11601","21","Malignant neoplasm of urinary organ- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11602","21","Malignant neoplasm of connective and soft tissue of head- face and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11603","21","Malignant neoplasm of connective and soft tissue of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11604","21","Malignant neoplasm of connective and soft tissue of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11605","21","Malignant neoplasm of connective and soft tissue of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11606","21","Malignant neoplasm of connective and soft tissue of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11607","21","Malignant neoplasm of connective and soft tissue of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11608","21","Malignant neoplasm of connective and soft tissue of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11609","21","Malignant neoplasm of connective and soft tissue of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11610","21","Malignant neoplasm of connective and soft tissue of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11611","21","Malignant neoplasm of connective and soft tissue of thorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11612","21","Malignant neoplasm of connective and soft tissue of abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11613","21","Malignant neoplasm of connective and soft tissue of pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11614","21","Malignant neoplasm of connective and soft tissue of trunk- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11615","21","Malignant neoplasm of overlapping sites of connective and soft tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11616","21","Malignant neoplasm of connective and soft tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11617","21","Malignant neoplasm of parathyroid gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11618","21","Malignant neoplasm of pituitary gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11619","21","Malignant neoplasm of craniopharyngeal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11620","21","Malignant neoplasm of pineal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11621","21","Malignant neoplasm of carotid body","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11622","21","Malignant neoplasm of aortic body and other paraganglia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11623","21","Malignant neoplasm with pluriglandular involvement- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11624","21","Malignant neoplasm of endocrine gland- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11625","21","Malignant neoplasm of right ovary","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11626","21","Malignant neoplasm of left ovary","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11627","21","Malignant neoplasm of unspecified ovary","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11628","21","Malignant neoplasm of hard palate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11629","21","Malignant neoplasm of soft palate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11630","21","Malignant neoplasm of uvula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11631","21","Malignant neoplasm of overlapping sites of palate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11632","21","Malignant neoplasm of palate- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11633","21","Malignant neoplasm of head of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11634","21","Malignant neoplasm of body of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11635","21","Malignant neoplasm of tail of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11636","21","Malignant neoplasm of pancreatic duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11637","21","Malignant neoplasm of endocrine pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11638","21","Malignant neoplasm of other parts of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11639","21","Malignant neoplasm of overlapping sites of pancreas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11640","21","Malignant neoplasm of pancreas- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11641","21","Malignant neoplasm of prepuce","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11642","21","Malignant neoplasm of glans penis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11643","21","Malignant neoplasm of body of penis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11644","21","Malignant neoplasm of overlapping sites of penis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11645","21","Malignant neoplasm of penis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11646","21","Malignant neoplasm of peripheral nerves of head- face and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11647","21","Malignant neoplasm of peripheral nerves of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11648","21","Malignant neoplasm of peripheral nerves of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11649","21","Malignant neoplasm of peripheral nerves of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11650","21","Malignant neoplasm of peripheral nerves of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11651","21","Malignant neoplasm of peripheral nerves of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11652","21","Malignant neoplasm of peripheral nerves of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11653","21","Malignant neoplasm of peripheral nerves of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11654","21","Malignant neoplasm of peripheral nerves of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11655","21","Malignant neoplasm of peripheral nerves of thorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11656","21","Malignant neoplasm of peripheral nerves of abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11657","21","Malignant neoplasm of peripheral nerves of pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11658","21","Malignant neoplasm of peripheral nerves of trunk- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11659","21","Malignant neoplasm of overlapping sites of peripheral nerves and autonomic nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11660","21","Malignant neoplasm of peripheral nerves and autonomic nervous system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11661","21","Malignant neoplasm of right renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11662","21","Malignant neoplasm of left renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11663","21","Malignant neoplasm of unspecified renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11664","21","Malignant neoplasm of retroperitoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11665","21","Malignant neoplasm of specified parts of peritoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11666","21","Malignant neoplasm of peritoneum- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11667","21","Malignant neoplasm of overlapping sites of retroperitoneum and peritoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11668","21","Malignant neoplasm of duodenum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11669","21","Malignant neoplasm of jejunum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11670","21","Malignant neoplasm of ileum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11671","21","Meckel\'s diverticulum- malignant","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11672","21","Malignant neoplasm of overlapping sites of small intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11673","21","Malignant neoplasm of small intestine- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11674","21","Malignant neoplasm of spinal cord","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11675","21","Malignant neoplasm of cauda equina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11676","21","Malignant neoplasm of olfactory nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11677","21","Malignant neoplasm of unspecified olfactory nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11678","21","Malignant neoplasm of right olfactory nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11679","21","Malignant neoplasm of left olfactory nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11680","21","Malignant neoplasm of optic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11681","21","Malignant neoplasm of unspecified optic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11682","21","Malignant neoplasm of right optic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11683","21","Malignant neoplasm of left optic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11684","21","Malignant neoplasm of acoustic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11685","21","Malignant neoplasm of unspecified acoustic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11686","21","Malignant neoplasm of right acoustic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11687","21","Malignant neoplasm of left acoustic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11688","21","Malignant neoplasm of other and unspecified cranial nerves","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11689","21","Malignant neoplasm of unspecified cranial nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11690","21","Malignant neoplasm of other cranial nerves","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11691","21","Malignant neoplasm of central nervous system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11692","21","Malignant neoplasm of cardia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11693","21","Malignant neoplasm of fundus of stomach","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11694","21","Malignant neoplasm of body of stomach","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11695","21","Malignant neoplasm of pyloric antrum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11696","21","Malignant neoplasm of pylorus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11697","21","Malignant neoplasm of lesser curvature of stomach- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11698","21","Malignant neoplasm of greater curvature of stomach- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11699","21","Malignant neoplasm of overlapping sites of stomach","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11700","21","Malignant neoplasm of stomach- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11701","21","Malignant neoplasm of undescended testis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11702","21","Malignant neoplasm of unspecified undescended testis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11703","21","Malignant neoplasm of undescended right testis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11704","21","Malignant neoplasm of undescended left testis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11705","21","Malignant neoplasm of descended testis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11706","21","Malignant neoplasm of unspecified descended testis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11707","21","Malignant neoplasm of descended right testis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11708","21","Malignant neoplasm of descended left testis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11709","21","Malignant neoplasm of testis- unspecified whether descended or undescended","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11710","21","Malignant neoplasm of unspecified testis- unspecified whether descended or undescended","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11711","21","Malignant neoplasm of right testis- unspecified whether descended or undescended","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11712","21","Malignant neoplasm of left testis- unspecified whether descended or undescended","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11713","21","Malignant neoplasm of tonsillar fossa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11714","21","Malignant neoplasm of tonsillar pillar (anterior) (posterior)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11715","21","Malignant neoplasm of overlapping sites of tonsil","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11716","21","Malignant neoplasm of tonsil- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11717","21","Malignant neoplasm of right ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11718","21","Malignant neoplasm of left ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11719","21","Malignant neoplasm of unspecified ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11720","21","Malignant neoplasm of labium majus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11721","21","Malignant neoplasm of labium minus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11722","21","Malignant neoplasm of clitoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11723","21","Malignant neoplasm of overlapping sites of vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11724","21","Malignant neoplasm of vulva- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11725","21","Disseminated malignant neoplasm- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11726","21","Malignant (primary) neoplasm- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11727","21","Malignant neoplasm associated with transplanted organ","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11728","21","Malignant carcinoid tumors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11729","21","Malignant carcinoid tumor of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11730","21","Malignant carcinoid tumors of the small intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11731","21","Malignant carcinoid tumor of the duodenum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11732","21","Malignant carcinoid tumor of the jejunum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11733","21","Malignant carcinoid tumor of the ileum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11734","21","Malignant carcinoid tumor of the small intestine- unspecified portion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11735","21","Malignant carcinoid tumors of the appendix- large intestine- and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11736","21","Malignant carcinoid tumor of the appendix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11737","21","Malignant carcinoid tumor of the cecum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11738","21","Malignant carcinoid tumor of the ascending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11739","21","Malignant carcinoid tumor of the transverse colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11740","21","Malignant carcinoid tumor of the descending colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11741","21","Malignant carcinoid tumor of the sigmoid colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11742","21","Malignant carcinoid tumor of the rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11743","21","Malignant carcinoid tumor of the large intestine- unspecified portion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11744","21","Malignant carcinoid tumors of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11745","21","Malignant carcinoid tumor of the bronchus and lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11746","21","Malignant carcinoid tumor of the thymus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11747","21","Malignant carcinoid tumor of the stomach","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11748","21","Malignant carcinoid tumor of the kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11749","21","Malignant carcinoid tumor of the foregut NOS","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11750","21","Malignant carcinoid tumor of the midgut NOS","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11751","21","Malignant carcinoid tumor of the hindgut NOS","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11752","21","Malignant carcinoid tumors of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11753","21","Malignant poorly differentiated neuroendocrine tumors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11754","21","Other malignant neuroendocrine tumors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11755","21","Mycosis fungoides","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11756","21","Mycosis fungoides- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11757","21","Mycosis fungoides- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11758","21","Mycosis fungoides- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11759","21","Mycosis fungoides- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11760","21","Mycosis fungoides- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11761","21","Mycosis fungoides- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11762","21","Mycosis fungoides- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11763","21","Mycosis fungoides- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11764","21","Mycosis fungoides- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11765","21","Mycosis fungoides- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11766","21","Sezary disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11767","21","Sezary disease- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11768","21","Sezary disease- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11769","21","Sezary disease- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11770","21","Sezary disease- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11771","21","Sezary disease- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11772","21","Sezary disease- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11773","21","Sezary disease- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11774","21","Sezary disease- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11775","21","Sezary disease- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11776","21","Sezary disease- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11777","21","Peripheral T-cell lymphoma- not classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11778","21","Peripheral T-cell lymphoma- not classified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11779","21","Peripheral T-cell lymphoma- not classified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11780","21","Peripheral T-cell lymphoma- not classified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11781","21","Peripheral T-cell lymphoma- not classified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11782","21","Peripheral T-cell lymphoma- not classified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11783","21","Peripheral T-cell lymphoma- not classified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11784","21","Peripheral T-cell lymphoma- not classified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11785","21","Peripheral T-cell lymphoma- not classified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11786","21","Peripheral T-cell lymphoma- not classified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11787","21","Peripheral T-cell lymphoma- not classified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11788","21","Anaplastic large cell lymphoma- ALK-positive","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11789","21","Anaplastic large cell lymphoma- ALK-positive- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11790","21","Anaplastic large cell lymphoma- ALK-positive- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11791","21","Anaplastic large cell lymphoma- ALK-positive- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11792","21","Anaplastic large cell lymphoma- ALK-positive- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11793","21","Anaplastic large cell lymphoma- ALK-positive- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11794","21","Anaplastic large cell lymphoma- ALK-positive- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11795","21","Anaplastic large cell lymphoma- ALK-positive- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11796","21","Anaplastic large cell lymphoma- ALK-positive- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11797","21","Anaplastic large cell lymphoma- ALK-positive- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11798","21","Anaplastic large cell lymphoma- ALK-positive- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11799","21","Anaplastic large cell lymphoma- ALK-negative","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11800","21","Anaplastic large cell lymphoma- ALK-negative- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11801","21","Anaplastic large cell lymphoma- ALK-negative- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11802","21","Anaplastic large cell lymphoma- ALK-negative- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11803","21","Anaplastic large cell lymphoma- ALK-negative- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11804","21","Anaplastic large cell lymphoma- ALK-negative- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11805","21","Anaplastic large cell lymphoma- ALK-negative- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11806","21","Anaplastic large cell lymphoma- ALK-negative- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11807","21","Anaplastic large cell lymphoma- ALK-negative- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11808","21","Anaplastic large cell lymphoma- ALK-negative- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11809","21","Anaplastic large cell lymphoma- ALK-negative- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11810","21","Mature T/NK-cell lymphomas- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11811","21","Mature T/NK-cell lymphomas- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11812","21","Mature T/NK-cell lymphomas- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11813","21","Mature T/NK-cell lymphomas- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11814","21","Mature T/NK-cell lymphomas- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11815","21","Mature T/NK-cell lymphomas- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11816","21","Mature T/NK-cell lymphomas- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11817","21","Mature T/NK-cell lymphomas- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11818","21","Mature T/NK-cell lymphomas- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11819","21","Mature T/NK-cell lymphomas- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11820","21","Mature T/NK-cell lymphomas- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11821","21","Cutaneous T-cell lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11822","21","Cutaneous T-cell lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11823","21","Cutaneous T-cell lymphoma- unspecified lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11824","21","Cutaneous T-cell lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11825","21","Cutaneous T-cell lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11826","21","Cutaneous T-cell lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11827","21","Cutaneous T-cell lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11828","21","Cutaneous T-cell lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11829","21","Cutaneous T-cell lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11830","21","Cutaneous T-cell lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11831","21","Cutaneous T-cell lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11832","21","Other mature T/NK-cell lymphomas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11833","21","Other mature T/NK-cell lymphomas- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11834","21","Other mature T/NK-cell lymphomas- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11835","21","Other mature T/NK-cell lymphomas- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11836","21","Other mature T/NK-cell lymphomas- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11837","21","Other mature T/NK-cell lymphomas- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11838","21","Other mature T/NK-cell lymphomas- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11839","21","Other mature T/NK-cell lymphomas- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11840","21","Other mature T/NK-cell lymphomas- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11841","21","Other mature T/NK-cell lymphomas- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11842","21","Other mature T/NK-cell lymphomas- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11843","21","Merkel cell carcinoma of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11844","21","Merkel cell carcinoma of eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11845","21","Merkel cell carcinoma of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11846","21","Merkel cell carcinoma of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11847","21","Merkel cell carcinoma of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11848","21","Merkel cell carcinoma of ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11849","21","Merkel cell carcinoma of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11850","21","Merkel cell carcinoma of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11851","21","Merkel cell carcinoma of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11852","21","Merkel cell carcinoma of other and unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11853","21","Merkel cell carcinoma of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11854","21","Merkel cell carcinoma of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11855","21","Merkel cell carcinoma of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11856","21","Merkel cell carcinoma of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11857","21","Merkel cell carcinoma of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11858","21","Merkel cell carcinoma of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11859","21","Merkel cell carcinoma of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11860","21","Merkel cell carcinoma of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11861","21","Merkel cell carcinoma of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11862","21","Merkel cell carcinoma of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11863","21","Merkel cell carcinoma of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11864","21","Merkel cell carcinoma of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11865","21","Merkel cell carcinoma of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11866","21","Merkel cell carcinoma of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11867","21","Merkel cell carcinoma of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11868","21","Merkel cell carcinoma of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11869","21","Merkel cell carcinoma of overlapping sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11870","21","Merkel cell carcinoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11871","21","Mesothelioma of pleura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11872","21","Mesothelioma of peritoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11873","21","Mesothelioma of pericardium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11874","21","Mesothelioma of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11875","21","Mesothelioma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11876","21","Acute monoblastic/monocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11877","21","Acute monoblastic/monocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11878","21","Acute monoblastic/monocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11879","21","Acute monoblastic/monocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11880","21","Chronic myelomonocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11881","21","Chronic myelomonocytic leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11882","21","Chronic myelomonocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11883","21","Chronic myelomonocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11884","21","Juvenile myelomonocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11885","21","Juvenile myelomonocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11886","21","Juvenile myelomonocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11887","21","Juvenile myelomonocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11888","21","Monocytic leukemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11889","21","Monocytic leukemia- unspecified- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11890","21","Monocytic leukemia- unspecified in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11891","21","Monocytic leukemia- unspecified in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11892","21","Other monocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11893","21","Other monocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11894","21","Other monocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11895","21","Other monocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11896","21","Multiple myeloma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11897","21","Multiple myeloma not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11898","21","Multiple myeloma in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11899","21","Multiple myeloma in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11900","21","Plasma cell leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11901","21","Plasma cell leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11902","21","Plasma cell leukemia in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11903","21","Plasma cell leukemia in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11904","21","Extramedullary plasmacytoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11905","21","Extramedullary plasmacytoma not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11906","21","Extramedullary plasmacytoma in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11907","21","Extramedullary plasmacytoma in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11908","21","Solitary plasmacytoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11909","21","Solitary plasmacytoma not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11910","21","Solitary plasmacytoma in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11911","21","Solitary plasmacytoma in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11912","21","Acute myeloblastic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11913","21","Acute myeloblastic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11914","21","Acute myeloblastic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11915","21","Acute myeloblastic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11916","21","Chronic myeloid leukemia- BCR/ABL-positive","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11917","21","Chronic myeloid leukemia- BCR/ABL-positive- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11918","21","Chronic myeloid leukemia- BCR/ABL-positive- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11919","21","Chronic myeloid leukemia- BCR/ABL-positive- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11920","21","Atypical chronic myeloid leukemia- BCR/ABL-negative","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11921","21","Atypical chronic myeloid leukemia- BCR/ABL-negative- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11922","21","Atypical chronic myeloid leukemia- BCR/ABL-negative- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11923","21","Atypical chronic myeloid leukemia- BCR/ABL-negative- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11924","21","Myeloid sarcoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11925","21","Myeloid sarcoma- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11926","21","Myeloid sarcoma- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11927","21","Myeloid sarcoma- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11928","21","Acute promyelocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11929","21","Acute promyelocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11930","21","Acute promyelocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11931","21","Acute promyelocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11932","21","Acute myelomonocytic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11933","21","Acute myelomonocytic leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11934","21","Acute myelomonocytic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11935","21","Acute myelomonocytic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11936","21","Acute myeloid leukemia with 11q23-abnormality","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11937","21","Acute myeloid leukemia with 11q23-abnormality not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11938","21","Acute myeloid leukemia with 11q23-abnormality in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11939","21","Acute myeloid leukemia with 11q23-abnormality in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11940","21","Myeloid leukemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11941","21","Myeloid leukemia- unspecified- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11942","21","Myeloid leukemia- unspecified in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11943","21","Myeloid leukemia- unspecified in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11944","21","Acute myeloid leukemia with multilineage dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11945","21","Acute myeloid leukemia with multilineage dysplasia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11946","21","Acute myeloid leukemia with multilineage dysplasia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11947","21","Acute myeloid leukemia with multilineage dysplasia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11948","21","Other myeloid leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11949","21","Other myeloid leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11950","21","Other myeloid leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11951","21","Other myeloid leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11952","21","Small cell B-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11953","21","Small cell B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11954","21","Small cell B-cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11955","21","Small cell B-cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11956","21","Small cell B-cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11957","21","Small cell B-cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11958","21","Small cell B-cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11959","21","Small cell B-cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11960","21","Small cell B-cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11961","21","Small cell B-cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11962","21","Small cell B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11963","21","Mantle cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11964","21","Mantle cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11965","21","Mantle cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11966","21","Mantle cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11967","21","Mantle cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11968","21","Mantle cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11969","21","Mantle cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11970","21","Mantle cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11971","21","Mantle cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11972","21","Mantle cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11973","21","Mantle cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11974","21","Diffuse large B-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11975","21","Diffuse large B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11976","21","Diffuse large B-cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11977","21","Diffuse large B-cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11978","21","Diffuse large B-cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11979","21","Diffuse large B-cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11980","21","Diffuse large B-cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11981","21","Diffuse large B-cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11982","21","Diffuse large B-cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11983","21","Diffuse large B-cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11984","21","Diffuse large B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11985","21","Lymphoblastic (diffuse) lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11986","21","Lymphoblastic (diffuse) lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11987","21","Lymphoblastic (diffuse) lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11988","21","Lymphoblastic (diffuse) lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11989","21","Lymphoblastic (diffuse) lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11990","21","Lymphoblastic (diffuse) lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11991","21","Lymphoblastic (diffuse) lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11992","21","Lymphoblastic (diffuse) lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11993","21","Lymphoblastic (diffuse) lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11994","21","Lymphoblastic (diffuse) lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11995","21","Lymphoblastic (diffuse) lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11996","21","Burkitt lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11997","21","Burkitt lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11998","21","Burkitt lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11999","21","Burkitt lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12000","21","Burkitt lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12001","21","Burkitt lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12002","21","Burkitt lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12003","21","Burkitt lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12004","21","Burkitt lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12005","21","Burkitt lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12006","21","Burkitt lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12007","21","Other non-follicular lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12008","21","Other non-follicular lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12009","21","Other non-follicular lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12010","21","Other non-follicular lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12011","21","Other non-follicular lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12012","21","Other non-follicular lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12013","21","Other non-follicular lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12014","21","Other non-follicular lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12015","21","Other non-follicular lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12016","21","Other non-follicular lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12017","21","Other non-follicular lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12018","21","Non-follicular (diffuse) lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12019","21","Non-follicular (diffuse) lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12020","21","Non-follicular (diffuse) lymphoma- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12021","21","Non-follicular (diffuse) lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12022","21","Non-follicular (diffuse) lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12023","21","Non-follicular (diffuse) lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12024","21","Non-follicular (diffuse) lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12025","21","Non-follicular (diffuse) lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12026","21","Non-follicular (diffuse) lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12027","21","Non-follicular (diffuse) lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12028","21","Non-follicular (diffuse) lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12029","21","Other and unspecified malignant neoplasm of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12030","21","Unspecified malignant neoplasm of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12031","21","Basal cell carcinoma of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12032","21","Squamous cell carcinoma of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12033","21","Other specified malignant neoplasm of skin of lip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12034","21","Other and unspecified malignant neoplasm of skin of eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12035","21","Unspecified malignant neoplasm of skin of eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12036","21","Unspecified malignant neoplasm of skin of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12037","21","Unspecified malignant neoplasm of skin of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12038","21","Unspecified malignant neoplasm of skin of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12039","21","Basal cell carcinoma of skin of eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12040","21","Basal cell carcinoma of skin of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12041","21","Basal cell carcinoma of skin of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12042","21","Basal cell carcinoma of skin of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12043","21","Squamous cell carcinoma of skin of eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12044","21","Squamous cell carcinoma of skin of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12045","21","Squamous cell carcinoma of skin of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12046","21","Squamous cell carcinoma of skin of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12047","21","Other specified malignant neoplasm of skin of eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12048","21","Other specified malignant neoplasm of skin of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12049","21","Other specified malignant neoplasm of skin of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12050","21","Other specified malignant neoplasm of skin of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12051","21","Other and unspecified malignant neoplasm of skin of ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12052","21","Unspecified malignant neoplasm of skin of ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12053","21","Unspecified malignant neoplasm of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12054","21","Unspecified malignant neoplasm of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12055","21","Unspecified malignant neoplasm of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12056","21","Basal cell carcinoma of skin of ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12057","21","Basal cell carcinoma of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12058","21","Basal cell carcinoma of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12059","21","Basal cell carcinoma of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12060","21","Squamous cell carcinoma of skin of ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12061","21","Squamous cell carcinoma of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12062","21","Squamous cell carcinoma of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12063","21","Squamous cell carcinoma of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12064","21","Other specified malignant neoplasm of skin of ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12065","21","Other specified malignant neoplasm of skin of unspecified ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12066","21","Other specified malignant neoplasm of skin of right ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12067","21","Other specified malignant neoplasm of skin of left ear and external auricular canal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12068","21","Other and unspecified malignant neoplasm of skin of other and unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12069","21","Unspecified malignant neoplasm of skin of other and unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12070","21","Unspecified malignant neoplasm of skin of unspecified part of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12071","21","Unspecified malignant neoplasm of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12072","21","Unspecified malignant neoplasm of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12073","21","Basal cell carcinoma of skin of other and unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12074","21","Basal cell carcinoma of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12075","21","Basal cell carcinoma of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12076","21","Basal cell carcinoma of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12077","21","Squamous cell carcinoma of skin of other and unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12078","21","Squamous cell carcinoma of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12079","21","Squamous cell carcinoma of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12080","21","Squamous cell carcinoma of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12081","21","Other specified malignant neoplasm of skin of other and unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12082","21","Other specified malignant neoplasm of skin of unspecified parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12083","21","Other specified malignant neoplasm of skin of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12084","21","Other specified malignant neoplasm of skin of other parts of face","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12085","21","Other and unspecified malignant neoplasm of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12086","21","Unspecified malignant neoplasm of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12087","21","Basal cell carcinoma of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12088","21","Squamous cell carcinoma of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12089","21","Other specified malignant neoplasm of skin of scalp and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12090","21","Other and unspecified malignant neoplasm of skin of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12091","21","Unspecified malignant neoplasm of skin of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12092","21","Unspecified malignant neoplasm of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12093","21","Unspecified malignant neoplasm of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12094","21","Unspecified malignant neoplasm of skin of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12095","21","Basal cell carcinoma of skin of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12096","21","Basal cell carcinoma of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12097","21","Basal cell carcinoma of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12098","21","Basal cell carcinoma of skin of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12099","21","Squamous cell carcinoma of skin of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12100","21","Squamous cell carcinoma of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12101","21","Squamous cell carcinoma of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12102","21","Squamous cell carcinoma of skin of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12103","21","Other specified malignant neoplasm of skin of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12104","21","Other specified malignant neoplasm of anal skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12105","21","Other specified malignant neoplasm of skin of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12106","21","Other specified malignant neoplasm of skin of other part of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12107","21","Other and unspecified malignant neoplasm of skin of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12108","21","Unspecified malignant neoplasm of skin of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12109","21","Unspecified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12110","21","Unspecified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12111","21","Unspecified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12112","21","Basal cell carcinoma of skin of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12113","21","Basal cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12114","21","Basal cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12115","21","Basal cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12116","21","Squamous cell carcinoma of skin of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12117","21","Squamous cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12118","21","Squamous cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12119","21","Squamous cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12120","21","Other specified malignant neoplasm of skin of upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12121","21","Other specified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12122","21","Other specified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12123","21","Other specified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12124","21","Other and unspecified malignant neoplasm of skin of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12125","21","Unspecified malignant neoplasm of skin of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12126","21","Unspecified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12127","21","Unspecified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12128","21","Unspecified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12129","21","Basal cell carcinoma of skin of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12130","21","Basal cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12131","21","Basal cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12132","21","Basal cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12133","21","Squamous cell carcinoma of skin of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12134","21","Squamous cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12135","21","Squamous cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12136","21","Squamous cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12137","21","Other specified malignant neoplasm of skin of lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12138","21","Other specified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12139","21","Other specified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12140","21","Other specified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12141","21","Other and unspecified malignant neoplasm of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12142","21","Unspecified malignant neoplasm of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12143","21","Basal cell carcinoma of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12144","21","Squamous cell carcinoma of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12145","21","Other specified malignant neoplasm of overlapping sites of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12146","21","Other and unspecified malignant neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12147","21","Unspecified malignant neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12148","21","Basal cell carcinoma of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12149","21","Squamous cell carcinoma of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12150","21","Other specified malignant neoplasm of skin- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12151","21","Multifocal and multisystemic (disseminated) Langerhans-cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12152","21","Malignant mast cell tumor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12153","21","Sarcoma of dendritic cells (accessory cells)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12154","21","Multifocal and unisystemic Langerhans-cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12155","21","Unifocal Langerhans-cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12156","21","Malignant neoplasm of lymphoid- hematopoietic and related tissue- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12157","21","Histiocytic sarcoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12158","21","Other specified malignant neoplasms of lymphoid- hematopoietic and related tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12159","21","Acute erythroid leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12160","21","Acute erythroid leukemia- not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12161","21","Acute erythroid leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12162","21","Acute erythroid leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12163","21","Acute megakaryoblastic leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12164","21","Acute megakaryoblastic leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12165","21","Acute megakaryoblastic leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12166","21","Acute megakaryoblastic leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12167","21","Mast cell leukemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12168","21","Mast cell leukemia not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12169","21","Mast cell leukemia- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12170","21","Mast cell leukemia- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12171","21","Acute panmyelosis with myelofibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12172","21","Acute panmyelosis with myelofibrosis not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12173","21","Acute panmyelosis with myelofibrosis- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12174","21","Acute panmyelosis with myelofibrosis- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12175","21","Myelodysplastic disease- not classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12176","21","Other specified leukemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12177","21","Other specified leukemias not having achieved remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12178","21","Other specified leukemias- in remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12179","21","Other specified leukemias- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12180","21","Unspecified B-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12181","21","Unspecified B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12182","21","Unspecified B-cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12183","21","Unspecified B-cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12184","21","Unspecified B-cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12185","21","Unspecified B-cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12186","21","Unspecified B-cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12187","21","Unspecified B-cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12188","21","Unspecified B-cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12189","21","Unspecified B-cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12190","21","Unspecified B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12191","21","Mediastinal (thymic) large B-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12192","21","Mediastinal (thymic) large B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12193","21","Mediastinal (thymic) large B-cell lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12194","21","Mediastinal (thymic) large B-cell lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12195","21","Mediastinal (thymic) large B-cell lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12196","21","Mediastinal (thymic) large B-cell lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12197","21","Mediastinal (thymic) large B-cell lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12198","21","Mediastinal (thymic) large B-cell lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12199","21","Mediastinal (thymic) large B-cell lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12200","21","Mediastinal (thymic) large B-cell lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12201","21","Mediastinal (thymic) large B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12202","21","Other specified types of non-Hodgkin lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12203","21","Other specified types of non-Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12204","21","Other specified types of non-Hodgkin lymphoma- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12205","21","Other specified types of non-Hodgkin lymphoma- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12206","21","Other specified types of non-Hodgkin lymphoma- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12207","21","Other specified types of non-Hodgkin lymphoma- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12208","21","Other specified types of non-Hodgkin lymphoma- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12209","21","Other specified types of non-Hodgkin lymphoma- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12210","21","Other specified types of non-Hodgkin lymphoma- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12211","21","Other specified types of non-Hodgkin lymphoma- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12212","21","Other specified types of non-Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12213","21","Non-Hodgkin lymphoma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12214","21","Non-Hodgkin lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12215","21","Non-Hodgkin lymphoma- unspecified- lymph nodes of head- face- and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12216","21","Non-Hodgkin lymphoma- unspecified- intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12217","21","Non-Hodgkin lymphoma- unspecified- intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12218","21","Non-Hodgkin lymphoma- unspecified- lymph nodes of axilla and upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12219","21","Non-Hodgkin lymphoma- unspecified- lymph nodes of inguinal region and lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12220","21","Non-Hodgkin lymphoma- unspecified- intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12221","21","Non-Hodgkin lymphoma- unspecified- spleen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12222","21","Non-Hodgkin lymphoma- unspecified- lymph nodes of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12223","21","Non-Hodgkin lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12224","21","Extranodal NK/T-cell lymphoma- nasal type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12225","21","Hepatosplenic T-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12226","21","Enteropathy-type (intestinal) T-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12227","21","Subcutaneous panniculitis-like T-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12228","21","Blastic NK-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12229","21","Angioimmunoblastic T-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12230","21","Primary cutaneous CD30-positive T-cell proliferations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12231","21","Secondary and unspecified malignant neoplasm of lymph nodes of head- face and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12232","21","Secondary and unspecified malignant neoplasm of intrathoracic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12233","21","Secondary and unspecified malignant neoplasm of intra-abdominal lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12234","21","Secondary and unspecified malignant neoplasm of axilla and upper limb lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12235","21","Secondary and unspecified malignant neoplasm of inguinal and lower limb lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12236","21","Secondary and unspecified malignant neoplasm of intrapelvic lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12237","21","Secondary and unspecified malignant neoplasm of lymph nodes of multiple regions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12238","21","Secondary and unspecified malignant neoplasm of lymph node- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12239","21","Secondary malignant neoplasm of kidney and renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12240","21","Secondary malignant neoplasm of unspecified kidney and renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12241","21","Secondary malignant neoplasm of right kidney and renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12242","21","Secondary malignant neoplasm of left kidney and renal pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12243","21","Secondary malignant neoplasm of bladder and other and unspecified urinary organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12244","21","Secondary malignant neoplasm of unspecified urinary organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12245","21","Secondary malignant neoplasm of bladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12246","21","Secondary malignant neoplasm of other urinary organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12247","21","Secondary malignant neoplasm of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12248","21","Secondary malignant neoplasm of brain and cerebral meninges","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12249","21","Secondary malignant neoplasm of brain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12250","21","Secondary malignant neoplasm of cerebral meninges","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12251","21","Secondary malignant neoplasm of other and unspecified parts of nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12252","21","Secondary malignant neoplasm of unspecified part of nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12253","21","Secondary malignant neoplasm of other parts of nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12254","21","Secondary malignant neoplasm of bone and bone marrow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12255","21","Secondary malignant neoplasm of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12256","21","Secondary malignant neoplasm of bone marrow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12257","21","Secondary malignant neoplasm of ovary","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12258","21","Secondary malignant neoplasm of unspecified ovary","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12259","21","Secondary malignant neoplasm of right ovary","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12260","21","Secondary malignant neoplasm of left ovary","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12261","21","Secondary malignant neoplasm of adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12262","21","Secondary malignant neoplasm of unspecified adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12263","21","Secondary malignant neoplasm of right adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12264","21","Secondary malignant neoplasm of left adrenal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12265","21","Secondary malignant neoplasm of other specified sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12266","21","Secondary malignant neoplasm of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12267","21","Secondary malignant neoplasm of genital organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12268","21","Secondary malignant neoplasm of other specified sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12269","21","Secondary malignant neoplasm of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12270","21","Secondary malignant neoplasm of lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12271","21","Secondary malignant neoplasm of unspecified lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12272","21","Secondary malignant neoplasm of right lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12273","21","Secondary malignant neoplasm of left lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12274","21","Secondary malignant neoplasm of mediastinum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12275","21","Secondary malignant neoplasm of pleura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12276","21","Secondary malignant neoplasm of other and unspecified respiratory organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12277","21","Secondary malignant neoplasm of unspecified respiratory organ","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12278","21","Secondary malignant neoplasm of other respiratory organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12279","21","Secondary malignant neoplasm of small intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12280","21","Secondary malignant neoplasm of large intestine and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12281","21","Secondary malignant neoplasm of retroperitoneum and peritoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12282","21","Secondary malignant neoplasm of liver and intrahepatic bile duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12283","21","Secondary malignant neoplasm of other and unspecified digestive organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12284","21","Secondary malignant neoplasm of unspecified digestive organ","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12285","21","Secondary malignant neoplasm of other digestive organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12286","21","Secondary carcinoid tumors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12287","21","Secondary carcinoid tumors- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12288","21","Secondary carcinoid tumors of distant lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12289","21","Secondary carcinoid tumors of liver","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12290","21","Secondary carcinoid tumors of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12291","21","Secondary carcinoid tumors of peritoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12292","21","Secondary carcinoid tumors of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12293","21","Secondary Merkel cell carcinoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12294","21","Other secondary neuroendocrine tumors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12295","17","Abnormal retinal correspondence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12296","17","Abrasion of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12297","17","Abrasion of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12298","17","Abrasion of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12299","17","Abscess of eyelid left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12300","17","Abscess of eyelid right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12301","17","Abscess of eyelid unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12302","17","Abscess of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12303","17","Abscess of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12304","17","Abscess of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12305","17","Abscess of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12306","17","Absolute glaucoma- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12307","17","Absolute glaucoma- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12308","17","Absolute glaucoma- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12309","17","Absolute glaucoma- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12310","17","Accommodative component in esotropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12311","17","Acquired color vision deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12312","17","Acquired night blindness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12313","17","Acute angle-closure glaucoma- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12314","17","Acute angle-closure glaucoma- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12315","17","Acute angle-closure glaucoma- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12316","17","Acute angle-closure glaucoma- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12317","17","Acute dacryoadenitis- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12318","17","Acute dacryoadenitis- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12319","17","Acute dacryoadenitis- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12320","17","Acute dacryoadenitis- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12321","17","Acute dacryocystitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12322","17","Acute dacryocystitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12323","17","Acute dacryocystitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12324","17","Acute dacryocystitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12325","17","Acute follicular conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12326","17","Acute follicular conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12327","17","Acute follicular conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12328","17","Acute follicular conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12329","17","Acute lacrimal canaliculitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12330","17","Acute lacrimal canaliculitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12331","17","Acute lacrimal canaliculitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12332","17","Acute lacrimal canaliculitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12333","17","Age-related cataract- morgagnian type- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12334","17","Age-related cataract- morgagnian type- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12335","17","Age-related cataract- morgagnian type- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12336","17","Age-related cataract- morgagnian type- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12337","17","Age-related choroidal atrophy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12338","17","Age-related choroidal atrophy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12339","17","Age-related choroidal atrophy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12340","17","Age-related choroidal atrophy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12341","17","Age-related nuclear cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12342","17","Age-related nuclear cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12343","17","Age-related nuclear cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12344","17","Age-related nuclear cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12345","17","Age-related reticular degeneration of retina- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12346","17","Age-related reticular degeneration of retina- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12347","17","Age-related reticular degeneration of retina- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12348","17","Age-related reticular degeneration of retina- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12349","17","Allergic dermatitis of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12350","17","Allergic dermatitis of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12351","17","Allergic dermatitis of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12352","17","Allergic dermatitis of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12353","17","Allergic dermatitis of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12354","17","Allergic dermatitis of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12355","17","Allergic dermatitis of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12356","17","Alternating esotropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12357","17","Alternating exotropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12358","17","Amaurosis fugax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12359","17","Amyloid pterygium of eye- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12360","17","Amyloid pterygium of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12361","17","Amyloid pterygium of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12362","17","Amyloid pterygium of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12363","17","Anatomical narrow angle- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12364","17","Anatomical narrow angle- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12365","17","Anatomical narrow angle- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12366","17","Anatomical narrow angle- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12367","17","Angular blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12368","17","Angular blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12369","17","Angular blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12370","17","Angular blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12371","17","Aniseikonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12372","17","Anisocoria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12373","17","Anisometropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12374","17","Anterior dislocation of lens- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12375","17","Anterior dislocation of lens- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12376","17","Anterior dislocation of lens- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12377","17","Anterior dislocation of lens- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12378","17","Anterior scleritis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12379","17","Anterior scleritis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12380","17","Anterior scleritis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12381","17","Anterior scleritis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12382","17","Anterior subcapsular polar age-related cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12383","17","Anterior subcapsular polar age-related cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12384","17","Anterior subcapsular polar age-related cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12385","17","Anterior subcapsular polar age-related cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12386","17","Anterior subcapsular polar infantile and juvenile cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12387","17","Anterior subcapsular polar infantile and juvenile cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12388","17","Anterior subcapsular polar infantile and juvenile cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12389","17","Anterior subcapsular polar infantile and juvenile cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12390","17","Anterior synechiae (iris)- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12391","17","Anterior synechiae (iris)- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12392","17","Anterior synechiae (iris)- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12393","17","Anterior synechiae (iris)- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12394","17","Aphakia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12395","17","Aphakia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12396","17","Aphakia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12397","17","Aphakia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12398","17","Arcus senilis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12399","17","Arcus senilis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12400","17","Arcus senilis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12401","17","Arcus senilis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12402","17","Argyll Robertson pupil- atypical","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12403","17","Atrophy of globe- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12404","17","Atrophy of globe- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12405","17","Atrophy of globe- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12406","17","Atrophy of globe- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12407","17","Benign neoplasm of left choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12408","17","Benign neoplasm of left conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12409","17","Benign neoplasm of left cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12410","17","Benign neoplasm of left lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12411","17","Benign neoplasm of left lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12412","17","Benign neoplasm of left retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12413","17","Benign neoplasm of right choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12414","17","Benign neoplasm of right conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12415","17","Benign neoplasm of right cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12416","17","Benign neoplasm of right lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12417","17","Benign neoplasm of right lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12418","17","Benign neoplasm of right retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12419","17","Benign neoplasm of unspecified choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12420","17","Benign neoplasm of unspecified conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12421","17","Benign neoplasm of unspecified cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12422","17","Benign neoplasm of unspecified lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12423","17","Benign neoplasm of unspecified lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12424","17","Benign neoplasm of unspecified part of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12425","17","Benign neoplasm of unspecified part of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12426","17","Benign neoplasm of unspecified part of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12427","17","Benign neoplasm of unspecified retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12428","17","Benign neoplasm of unspecified site of left orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12429","17","Benign neoplasm of unspecified site of right orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12430","17","Benign neoplasm of unspecified site of unspecified orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12431","17","Black piedra","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12432","17","Blepharochalasis left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12433","17","Blepharochalasis left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12434","17","Blepharochalasis left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12435","17","Blepharochalasis right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12436","17","Blepharochalasis right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12437","17","Blepharochalasis right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12438","17","Blepharochalasis unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12439","17","Blepharospasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12440","17","Blister (nonthermal) of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12441","17","Blister (nonthermal) of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12442","17","Blister (nonthermal) of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12443","17","Brawny scleritis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12444","17","Brawny scleritis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12445","17","Brawny scleritis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12446","17","Brawny scleritis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12447","17","Bullous keratopathy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12448","17","Bullous keratopathy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12449","17","Bullous keratopathy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12450","17","Bullous keratopathy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12451","17","Burn of cornea and conjunctival sac- left eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12452","17","Burn of cornea and conjunctival sac- right eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12453","17","Burn of cornea and conjunctival sac- unspecified eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12454","17","Central corneal opacity- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12455","17","Central corneal opacity- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12456","17","Central corneal opacity- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12457","17","Central corneal opacity- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12458","17","Central corneal ulcer- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12459","17","Central corneal ulcer- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12460","17","Central corneal ulcer- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12461","17","Central corneal ulcer- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12462","17","Central pterygium of eye- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12463","17","Central pterygium of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12464","17","Central pterygium of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12465","17","Central pterygium of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12466","17","Central retinal artery occlusion- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12467","17","Central retinal artery occlusion- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12468","17","Central retinal artery occlusion- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12469","17","Central retinal artery occlusion- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12470","17","Central retinal vein occlusion- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12471","17","Central retinal vein occlusion- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12472","17","Central retinal vein occlusion- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12473","17","Central retinal vein occlusion- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12474","17","Central serous chorioretinopathy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12475","17","Central serous chorioretinopathy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12476","17","Central serous chorioretinopathy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12477","17","Central serous chorioretinopathy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12478","17","Chalazion left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12479","17","Chalazion left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12480","17","Chalazion left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12481","17","Chalazion right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12482","17","Chalazion right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12483","17","Chalazion right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12484","17","Chalazion unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12485","17","Changes in retinal vascular appearance- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12486","17","Changes in retinal vascular appearance- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12487","17","Changes in retinal vascular appearance- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12488","17","Changes in retinal vascular appearance- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12489","17","Chlamydial conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12490","17","Chlamydial conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12491","17","Choroidal degeneration- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12492","17","Choroidal degeneration- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12493","17","Choroidal degeneration- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12494","17","Choroidal degeneration- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12495","17","Choroidal degeneration- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12496","17","Choroidal degeneration- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12497","17","Choroidal degeneration- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12498","17","Choroidal degeneration- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12499","17","Chronic angle-closure glaucoma- bilateral- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12500","17","Chronic angle-closure glaucoma- bilateral- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12501","17","Chronic angle-closure glaucoma- bilateral- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12502","17","Chronic angle-closure glaucoma- bilateral- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12503","17","Chronic angle-closure glaucoma- bilateral- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12504","17","Chronic angle-closure glaucoma- bilateral- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12505","17","Chronic angle-closure glaucoma- bilateral- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12506","17","Chronic angle-closure glaucoma- bilateral- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12507","17","Chronic angle-closure glaucoma- left eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12508","17","Chronic angle-closure glaucoma- left eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12509","17","Chronic angle-closure glaucoma- left eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12510","17","Chronic angle-closure glaucoma- left eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12511","17","Chronic angle-closure glaucoma- left eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12512","17","Chronic angle-closure glaucoma- left eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12513","17","Chronic angle-closure glaucoma- left eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12514","17","Chronic angle-closure glaucoma- left eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12515","17","Chronic angle-closure glaucoma- right eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12516","17","Chronic angle-closure glaucoma- right eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12517","17","Chronic angle-closure glaucoma- right eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12518","17","Chronic angle-closure glaucoma- right eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12519","17","Chronic angle-closure glaucoma- right eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12520","17","Chronic angle-closure glaucoma- right eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12521","17","Chronic angle-closure glaucoma- right eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12522","17","Chronic angle-closure glaucoma- right eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12523","17","Chronic angle-closure glaucoma- unspecified eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12524","17","Chronic angle-closure glaucoma- unspecified eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12525","17","Chronic angle-closure glaucoma- unspecified eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12526","17","Chronic angle-closure glaucoma- unspecified eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12527","17","Chronic angle-closure glaucoma- unspecified eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12528","17","Chronic angle-closure glaucoma- unspecified eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12529","17","Chronic angle-closure glaucoma- unspecified eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12530","17","Chronic angle-closure glaucoma- unspecified eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12531","17","Chronic dacryoadenitis- bilateral lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12532","17","Chronic dacryoadenitis- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12533","17","Chronic dacryoadenitis- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12534","17","Chronic dacryoadenitis- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12535","17","Chronic follicular conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12536","17","Chronic follicular conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12537","17","Chronic follicular conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12538","17","Chronic follicular conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12539","17","Chronic giant papillary conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12540","17","Chronic giant papillary conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12541","17","Chronic giant papillary conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12542","17","Chronic giant papillary conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12543","17","Chronic iridocyclitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12544","17","Chronic iridocyclitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12545","17","Chronic iridocyclitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12546","17","Chronic iridocyclitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12547","17","Cicatricial ectropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12548","17","Cicatricial ectropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12549","17","Cicatricial ectropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12550","17","Cicatricial ectropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12551","17","Cicatricial ectropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12552","17","Cicatricial ectropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12553","17","Cicatricial ectropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12554","17","Cicatricial entropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12555","17","Cicatricial entropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12556","17","Cicatricial entropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12557","17","Cicatricial entropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12558","17","Cicatricial entropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12559","17","Cicatricial entropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12560","17","Cicatricial entropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12561","17","Coloboma of optic disc- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12562","17","Coloboma of optic disc- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12563","17","Coloboma of optic disc- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12564","17","Coloboma of optic disc- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12565","17","Congenital glaucoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12566","17","Congenital night blindness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12567","17","Congenital nystagmus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12568","17","Conjunctival adhesions and strands (localized)- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12569","17","Conjunctival adhesions and strands (localized)- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12570","17","Conjunctival adhesions and strands (localized)- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12571","17","Conjunctival adhesions and strands (localized)- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12572","17","Conjunctival concretions- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12573","17","Conjunctival concretions- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12574","17","Conjunctival concretions- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12575","17","Conjunctival concretions- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12576","17","Conjunctival cysts- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12577","17","Conjunctival cysts- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12578","17","Conjunctival cysts- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12579","17","Conjunctival cysts- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12580","17","Conjunctival deposits- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12581","17","Conjunctival deposits- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12582","17","Conjunctival deposits- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12583","17","Conjunctival deposits- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12584","17","Conjunctival edema- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12585","17","Conjunctival edema- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12586","17","Conjunctival edema- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12587","17","Conjunctival edema- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12588","17","Conjunctival granuloma- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12589","17","Conjunctival granuloma- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12590","17","Conjunctival granuloma- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12591","17","Conjunctival granuloma- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12592","17","Conjunctival hemorrhage- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12593","17","Conjunctival hemorrhage- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12594","17","Conjunctival hemorrhage- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12595","17","Conjunctival hemorrhage- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12596","17","Conjunctival hyperemia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12597","17","Conjunctival hyperemia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12598","17","Conjunctival hyperemia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12599","17","Conjunctival hyperemia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12600","17","Conjunctival pigmentations- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12601","17","Conjunctival pigmentations- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12602","17","Conjunctival pigmentations- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12603","17","Conjunctival pigmentations- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12604","17","Conjunctival xerosis- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12605","17","Conjunctival xerosis- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12606","17","Conjunctival xerosis- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12607","17","Conjunctival xerosis- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12608","17","Contact blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12609","17","Contact blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12610","17","Contact blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12611","17","Contact blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12612","17","Contusion of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12613","17","Contusion of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12614","17","Contusion of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12615","17","Contusion of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12616","17","Contusion of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12617","17","Contusion of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12618","17","Convergence excess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12619","17","Convergence insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12620","17","Conversion disorder with mixed symptom presentation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12621","17","Conversion disorder with motor symptom or deficit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12622","17","Conversion disorder with seizures or convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12623","17","Conversion disorder with sensory symptom or deficit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12624","17","Corneal edema secondary to contact lens- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12625","17","Corneal edema secondary to contact lens- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12626","17","Corneal edema secondary to contact lens- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12627","17","Corneal edema secondary to contact lens- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12628","17","Cortical age-related cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12629","17","Cortical age-related cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12630","17","Cortical age-related cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12631","17","Cortical age-related cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12632","17","Crystalline deposits in vitreous body- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12633","17","Crystalline deposits in vitreous body- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12634","17","Crystalline deposits in vitreous body- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12635","17","Crystalline deposits in vitreous body- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12636","17","Cyclophoria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12637","17","Cyclotropia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12638","17","Cyclotropia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12639","17","Cystoid macular degeneration- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12640","17","Cystoid macular degeneration- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12641","17","Cystoid macular degeneration- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12642","17","Cystoid macular degeneration- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12643","17","Cysts of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12644","17","Cysts of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12645","17","Cysts of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12646","17","Cysts of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12647","17","Cysts of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12648","17","Cysts of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12649","17","Cysts of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12650","17","Degenerative myopia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12651","17","Degenerative myopia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12652","17","Degenerative myopia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12653","17","Degenerative myopia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12654","17","Deprivation amblyopia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12655","17","Deprivation amblyopia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12656","17","Deprivation amblyopia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12657","17","Deprivation amblyopia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12658","17","Deuteranomaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12659","17","Diabetes mellitus due to underlying condition with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12660","17","Diabetes mellitus due to underlying condition with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12661","17","Diabetes mellitus due to underlying condition with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12662","17","Diabetes mellitus due to underlying condition with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12663","17","Diabetes mellitus due to underlying condition with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12664","17","Diabetes mellitus due to underlying condition with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12665","17","Diabetes mellitus due to underlying condition with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12666","17","Diabetes mellitus due to underlying condition with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12667","17","Diabetes mellitus due to underlying condition with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12668","17","Diffuse secondary atrophy of choroid- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12669","17","Diffuse secondary atrophy of choroid- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12670","17","Diffuse secondary atrophy of choroid- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12671","17","Diffuse secondary atrophy of choroid- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12672","17","Diplopia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12673","17","Discoid lupus erythematosus of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12674","17","Discoid lupus erythematosus of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12675","17","Discoid lupus erythematosus of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12676","17","Discoid lupus erythematosus of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12677","17","Discoid lupus erythematosus of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12678","17","Discoid lupus erythematosus of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12679","17","Discoid lupus erythematosus of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12680","17","Disseminated chorioretinal inflammation of posterior pole- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12681","17","Disseminated chorioretinal inflammation of posterior pole- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12682","17","Disseminated chorioretinal inflammation of posterior pole- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12683","17","Disseminated chorioretinal inflammation of posterior pole- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12684","17","Disseminated chorioretinal inflammation- peripheral right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12685","17","Disseminated chorioretinal inflammation- peripheral- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12686","17","Disseminated chorioretinal inflammation- peripheral- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12687","17","Disseminated chorioretinal inflammation- peripheral- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12688","17","Dizziness and giddiness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12689","17","Double pterygium of eye- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12690","17","Double pterygium of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12691","17","Double pterygium of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12692","17","Double pterygium of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12693","17","Driver of bus injured in collision with two- or three-wheeled motor vehicle in nontraffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12694","17","Driver of bus injured in collision with two- or three-wheeled motor vehicle in nontraffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12695","17","Driver of bus injured in collision with two- or three-wheeled motor vehicle in nontraffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12696","17","Driver of heavy transport vehicle injured in collision with railway train or railway vehicle in traffic accident- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12697","17","Driver of heavy transport vehicle injured in collision with railway train or railway vehicle in traffic accident- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12698","17","Driver of heavy transport vehicle injured in collision with railway train or railway vehicle in traffic accident- subsequent encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12699","17","Drug or chemical induced diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12700","17","Drug or chemical induced diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12701","17","Drug or chemical induced diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12702","17","Drug or chemical induced diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12703","17","Drug or chemical induced diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12704","17","Drug or chemical induced diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12705","17","Drug or chemical induced diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12706","17","Drug or chemical induced diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12707","17","Drug or chemical induced diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12708","17","Drusen (degenerative) of macula- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12709","17","Drusen (degenerative) of macula- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12710","17","Drusen (degenerative) of macula- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12711","17","Drusen (degenerative) of macula- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12712","17","Drusen of optic disc- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12713","17","Drusen of optic disc- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12714","17","Drusen of optic disc- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12715","17","Drusen of optic disc- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12716","17","Dry eye syndrome of bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12717","17","Dry eye syndrome of left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12718","17","Dry eye syndrome of right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12719","17","Dry eye syndrome of unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12720","17","Dyslexia and alexia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12721","17","Eczematous dermatitis of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12722","17","Eczematous dermatitis of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12723","17","Eczematous dermatitis of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12724","17","Eczematous dermatitis of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12725","17","Eczematous dermatitis of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12726","17","Eczematous dermatitis of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12727","17","Eczematous dermatitis of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12728","17","Encounter for examination of eyes and vision with abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12729","17","Encounter for examination of eyes and vision without abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12730","17","Encounter for follow-up examination after completed treatment for conditions other than malignant neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12731","17","Endothelial corneal dystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12732","17","Epiphora due to excess lacrimation- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12733","17","Epiphora due to excess lacrimation- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12734","17","Epiphora due to excess lacrimation- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12735","17","Epiphora due to excess lacrimation- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12736","17","Epiphora due to insufficient drainage- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12737","17","Epiphora due to insufficient drainage- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12738","17","Epiphora due to insufficient drainage- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12739","17","Epiphora due to insufficient drainage- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12740","17","Episcleritis periodica fugax- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12741","17","Episcleritis periodica fugax- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12742","17","Episcleritis periodica fugax- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12743","17","Episcleritis periodica fugax- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12744","17","Essential (primary) hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12745","17","Essential (primary) hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12746","17","Essential (primary) hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12747","17","Exposure keratoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12748","17","Exposure keratoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12749","17","Exposure keratoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12750","17","Exposure keratoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12751","17","External constriction of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12752","17","External constriction of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12753","17","External constriction of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12754","17","Exudative age-related macular degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12755","17","Exudative retinopathy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12756","17","Exudative retinopathy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12757","17","Exudative retinopathy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12758","17","Exudative retinopathy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12759","17","Eyelid retraction left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12760","17","Eyelid retraction left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12761","17","Eyelid retraction left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12762","17","Eyelid retraction right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12763","17","Eyelid retraction right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12764","17","Eyelid retraction right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12765","17","Eyelid retraction unspecified eye- unspecified lid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12766","17","Familial dysautonomia [Riley-Day]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12767","17","Filamentary keratitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12768","17","Filamentary keratitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12769","17","Filamentary keratitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12770","17","Filamentary keratitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12771","17","Flat anterior chamber hypotony of eye- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12772","17","Flat anterior chamber hypotony of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12773","17","Flat anterior chamber hypotony of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12774","17","Flat anterior chamber hypotony of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12775","17","Folds in Descemet\'s membrane- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12776","17","Folds in Descemet\'s membrane- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12777","17","Folds in Descemet\'s membrane- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12778","17","Folds in Descemet\'s membrane- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12779","17","Foreign body in conjunctival sac- left eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12780","17","Foreign body in conjunctival sac- right eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12781","17","Foreign body in conjunctival sac- unspecified eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12782","17","Foreign body in cornea- left eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12783","17","Foreign body in cornea- right eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12784","17","Foreign body in cornea- unspecified eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12785","17","Foster-Kennedy syndrome- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12786","17","Foster-Kennedy syndrome- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12787","17","Foster-Kennedy syndrome- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12788","17","Foster-Kennedy syndrome- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12789","17","Generalized contraction of visual field- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12790","17","Generalized contraction of visual field- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12791","17","Generalized contraction of visual field- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12792","17","Generalized contraction of visual field- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12793","17","Ghost vessels (corneal)- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12794","17","Ghost vessels (corneal)- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12795","17","Ghost vessels (corneal)- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12796","17","Ghost vessels (corneal)- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12797","17","Glare sensitivity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12798","17","Glaucoma secondary to other eye disorders- bilateral- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12799","17","Glaucoma secondary to other eye disorders- bilateral- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12800","17","Glaucoma secondary to other eye disorders- bilateral- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12801","17","Glaucoma secondary to other eye disorders- bilateral- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12802","17","Glaucoma secondary to other eye disorders- bilateral- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12803","17","Glaucoma secondary to other eye disorders- bilateral- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12804","17","Glaucoma secondary to other eye disorders- bilateral- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12805","17","Glaucoma secondary to other eye disorders- bilateral- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12806","17","Glaucoma secondary to other eye disorders- left eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12807","17","Glaucoma secondary to other eye disorders- left eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12808","17","Glaucoma secondary to other eye disorders- left eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12809","17","Glaucoma secondary to other eye disorders- left eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12810","17","Glaucoma secondary to other eye disorders- left eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12811","17","Glaucoma secondary to other eye disorders- left eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12812","17","Glaucoma secondary to other eye disorders- left eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12813","17","Glaucoma secondary to other eye disorders- left eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12814","17","Glaucoma secondary to other eye disorders- right eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12815","17","Glaucoma secondary to other eye disorders- right eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12816","17","Glaucoma secondary to other eye disorders- right eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12817","17","Glaucoma secondary to other eye disorders- right eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12818","17","Glaucoma secondary to other eye disorders- right eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12819","17","Glaucoma secondary to other eye disorders- right eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12820","17","Glaucoma secondary to other eye disorders- right eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12821","17","Glaucoma secondary to other eye disorders- right eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12822","17","Glaucoma secondary to other eye disorders- unspecified eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12823","17","Glaucoma secondary to other eye disorders- unspecified eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12824","17","Glaucoma secondary to other eye disorders- unspecified eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12825","17","Glaucoma secondary to other eye disorders- unspecified eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12826","17","Glaucoma secondary to other eye disorders- unspecified eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12827","17","Glaucoma secondary to other eye disorders- unspecified eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12828","17","Glaucoma secondary to other eye disorders- unspecified eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12829","17","Glaucoma secondary to other eye disorders- unspecified eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12830","17","Glaucomatous optic atrophy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12831","17","Glaucomatous optic atrophy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12832","17","Glaucomatous optic atrophy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12833","17","Glaucomatous optic atrophy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12834","17","Gonococcal iridocyclitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12835","17","Gonococcal keratitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12836","17","Headache","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12837","17","Hemophthalmos- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12838","17","Hemophthalmos- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12839","17","Hemophthalmos- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12840","17","Hemophthalmos- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12841","17","Hemorrhagic detachment of retinal pigment epithelium- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12842","17","Hemorrhagic detachment of retinal pigment epithelium- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12843","17","Hemorrhagic detachment of retinal pigment epithelium- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12844","17","Hemorrhagic detachment of retinal pigment epithelium- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12845","17","Hereditary optic atrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12846","17","Herpesviral iridocyclitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12847","17","Herpesviral keratitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12848","17","Herpesviral keratitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12849","17","Herpesviral ocular disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12850","17","Heteronymous bilateral field defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12851","17","Homonymous bilateral field defects- left side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12852","17","Homonymous bilateral field defects- right side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12853","17","Homonymous bilateral field defects- unspecified side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12854","17","Hordeolum externum left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12855","17","Hordeolum externum left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12856","17","Hordeolum externum left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12857","17","Hordeolum externum right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12858","17","Hordeolum externum right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12859","17","Hordeolum externum right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12860","17","Hordeolum externum unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12861","17","Hordeolum internum left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12862","17","Hordeolum internum left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12863","17","Hordeolum internum left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12864","17","Hordeolum internum right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12865","17","Hordeolum internum right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12866","17","Hordeolum internum right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12867","17","Hordeolum internum unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12868","17","Horseshoe tear of retina without detachment- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12869","17","Horseshoe tear of retina without detachment- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12870","17","Horseshoe tear of retina without detachment- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12871","17","Horseshoe tear of retina without detachment- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12872","17","Hypermetropia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12873","17","Hypermetropia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12874","17","Hypermetropia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12875","17","Hypermetropia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12876","17","Hypertensive retinopathy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12877","17","Hypertensive retinopathy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12878","17","Hypertensive retinopathy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12879","17","Hypertensive retinopathy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12880","17","Hyphema- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12881","17","Hyphema- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12882","17","Hyphema- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12883","17","Hyphema- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12884","17","Hypopyon- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12885","17","Hypopyon- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12886","17","Hypopyon- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12887","17","Hypopyon- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12888","17","Hypotony of eye due to ocular fistula- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12889","17","Hypotony of left eye due to ocular fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12890","17","Hypotony of right eye due to ocular fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12891","17","Hypotony of unspecified eye due to ocular fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12892","17","Impaired contrast sensitivity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12893","17","Infantile and juvenile cortical- lamellar- or zonular cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12894","17","Infantile and juvenile cortical- lamellar- or zonular cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12895","17","Infantile and juvenile cortical- lamellar- or zonular cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12896","17","Infantile and juvenile cortical- lamellar- or zonular cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12897","17","Infantile and juvenile nuclear cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12898","17","Infantile and juvenile nuclear cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12899","17","Infantile and juvenile nuclear cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12900","17","Infantile and juvenile nuclear cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12901","17","Injury of conjunctiva and corneal abrasion without foreign body- left eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12902","17","Injury of conjunctiva and corneal abrasion without foreign body- left eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12903","17","Injury of conjunctiva and corneal abrasion without foreign body- right eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12904","17","Injury of conjunctiva and corneal abrasion without foreign body- right eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12905","17","Injury of conjunctiva and corneal abrasion without foreign body- unspecified eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12906","17","Injury of conjunctiva and corneal abrasion without foreign body- unspecified eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12907","17","Insect bite (nonvenomous) of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12908","17","Insect bite (nonvenomous) of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12909","17","Insect bite (nonvenomous) of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12910","17","Intermittent alternating esotropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12911","17","Intermittent alternating exotropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12912","17","Intermittent angle-closure glaucoma- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12913","17","Intermittent angle-closure glaucoma- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12914","17","Intermittent angle-closure glaucoma- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12915","17","Intermittent angle-closure glaucoma- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12916","17","Intermittent monocular esotropia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12917","17","Intermittent monocular esotropia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12918","17","Intermittent monocular exotropia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12919","17","Intermittent monocular exotropia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12920","17","Irregular astigmatism- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12921","17","Irregular astigmatism- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12922","17","Irregular astigmatism- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12923","17","Irregular astigmatism- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12924","17","Keratoconjunctivitis due to adenovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12925","17","Keratoconjunctivitis sicca- not specified as Sjogren\'s- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12926","17","Keratoconjunctivitis sicca- not specified as Sjogren\'s- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12927","17","Keratoconjunctivitis sicca- not specified as Sjogren\'s- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12928","17","Keratoconjunctivitis sicca- not specified as Sjogren\'s- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12929","17","Keratoconus- stable- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12930","17","Keratoconus- stable- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12931","17","Keratoconus- stable- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12932","17","Keratoconus- stable- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12933","17","Keratoconus- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12934","17","Keratoconus- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12935","17","Keratoconus- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12936","17","Keratoconus- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12937","17","Keratoconus- unstable- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12938","17","Keratoconus- unstable- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12939","17","Keratoconus- unstable- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12940","17","Keratoconus- unstable- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12941","17","Laceration with foreign body of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12942","17","Laceration with foreign body of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12943","17","Laceration with foreign body of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12944","17","Laceration without foreign body of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12945","17","Laceration without foreign body of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12946","17","Laceration without foreign body of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12947","17","Latent nystagmus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12948","17","Lattice degeneration of retina- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12949","17","Lattice degeneration of retina- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12950","17","Lattice degeneration of retina- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12951","17","Lattice degeneration of retina- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12952","17","Legal blindness- as defined in USA","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12953","17","Leucocoria- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12954","17","Leucocoria- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12955","17","Leucocoria- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12956","17","Leucocoria- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12957","17","Localized vascularization of cornea- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12958","17","Localized vascularization of cornea- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12959","17","Localized vascularization of cornea- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12960","17","Localized vascularization of cornea- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12961","17","Low-tension glaucoma- bilateral- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12962","17","Low-tension glaucoma- bilateral- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12963","17","Low-tension glaucoma- bilateral- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12964","17","Low-tension glaucoma- bilateral- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12965","17","Low-tension glaucoma- bilateral- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12966","17","Low-tension glaucoma- left eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12967","17","Low-tension glaucoma- left eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12968","17","Low-tension glaucoma- left eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12969","17","Low-tension glaucoma- left eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12970","17","Low-tension glaucoma- left eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12971","17","Low-tension glaucoma- right eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12972","17","Low-tension glaucoma- right eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12973","17","Low-tension glaucoma- right eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12974","17","Low-tension glaucoma- right eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12975","17","Low-tension glaucoma- right eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12976","17","Low-tension glaucoma- unspecified eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12977","17","Low-tension glaucoma- unspecified eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12978","17","Low-tension glaucoma- unspecified eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12979","17","Low-tension glaucoma- unspecified eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12980","17","Low-tension glaucoma- unspecified eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12981","17","Macula scars of posterior pole (postinflammatory) (post-traumatic)- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12982","17","Macula scars of posterior pole (postinflammatory) (post-traumatic)- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12983","17","Macula scars of posterior pole (postinflammatory) (post-traumatic)- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12984","17","Macula scars of posterior pole (postinflammatory) (post-traumatic)- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12985","17","Macular cyst- hole- or pseudohole- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12986","17","Macular cyst- hole- or pseudohole- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12987","17","Macular cyst- hole- or pseudohole- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12988","17","Macular cyst- hole- or pseudohole- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12989","17","Macular keratitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12990","17","Macular keratitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12991","17","Macular keratitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12992","17","Macular keratitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12993","17","Malignant melanoma of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12994","17","Malignant melanoma of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12995","17","Malignant melanoma of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12996","17","Malignant neoplasm of left choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12997","17","Malignant neoplasm of left conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12998","17","Malignant neoplasm of left cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12999","17","Malignant neoplasm of left lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13000","17","Malignant neoplasm of left lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13001","17","Malignant neoplasm of left orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13002","17","Malignant neoplasm of left retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13003","17","Malignant neoplasm of right choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13004","17","Malignant neoplasm of right conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13005","17","Malignant neoplasm of right cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13006","17","Malignant neoplasm of right lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13007","17","Malignant neoplasm of right lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13008","17","Malignant neoplasm of right orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13009","17","Malignant neoplasm of right retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13010","17","Malignant neoplasm of unspecified choroid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13011","17","Malignant neoplasm of unspecified conjunctiva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13012","17","Malignant neoplasm of unspecified cornea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13013","17","Malignant neoplasm of unspecified lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13014","17","Malignant neoplasm of unspecified lacrimal gland and duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13015","17","Malignant neoplasm of unspecified orbit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13016","17","Malignant neoplasm of unspecified retina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13017","17","Malignant neoplasm of unspecified site of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13018","17","Malignant neoplasm of unspecified site of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13019","17","Malignant neoplasm of unspecified site of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13020","17","Marginal corneal ulcer- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13021","17","Marginal corneal ulcer- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13022","17","Marginal corneal ulcer- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13023","17","Marginal corneal ulcer- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13024","17","Measles keratitis and keratoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13025","17","Mechanical ectropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13026","17","Mechanical ectropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13027","17","Mechanical ectropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13028","17","Mechanical ectropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13029","17","Mechanical ectropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13030","17","Mechanical ectropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13031","17","Mechanical ectropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13032","17","Mechanical entropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13033","17","Mechanical entropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13034","17","Mechanical entropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13035","17","Mechanical entropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13036","17","Mechanical entropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13037","17","Mechanical entropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13038","17","Mechanical entropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13039","17","Mechanical lagophthalmos left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13040","17","Mechanical lagophthalmos left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13041","17","Mechanical lagophthalmos left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13042","17","Mechanical lagophthalmos right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13043","17","Mechanical lagophthalmos right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13044","17","Mechanical lagophthalmos right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13045","17","Mechanical lagophthalmos unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13046","17","Mechanical ptosis of bilateral eyelids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13047","17","Mechanical ptosis of left eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13048","17","Mechanical ptosis of right eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13049","17","Mechanical ptosis of unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13050","17","Melanocytic nevi of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13051","17","Melanocytic nevi of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13052","17","Melanocytic nevi of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13053","17","Melanoma in situ of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13054","17","Melanoma in situ of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13055","17","Melanoma in situ of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13056","17","Microcystoid degeneration of retina- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13057","17","Microcystoid degeneration of retina- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13058","17","Microcystoid degeneration of retina- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13059","17","Microcystoid degeneration of retina- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13060","17","Migraine with aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13061","17","Migraine with aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13062","17","Migraine with aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13063","17","Migraine with aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13064","17","Migraine without aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13065","17","Migraine without aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13066","17","Migraine without aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13067","17","Migraine without aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13068","17","Migraine- unspecified- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13069","17","Migraine- unspecified- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13070","17","Migraine- unspecified- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13071","17","Migraine- unspecified- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13072","17","Minor opacity of cornea- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13073","17","Minor opacity of cornea- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13074","17","Minor opacity of cornea- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13075","17","Minor opacity of cornea- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13076","17","Miosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13077","17","Monocular esotropia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13078","17","Monocular esotropia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13079","17","Monocular exotropia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13080","17","Monocular exotropia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13081","17","Multiple cranial nerve palsies in sarcoidosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13082","17","Multiple sclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13083","17","Myasthenia gravis with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13084","17","Myasthenia gravis without (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13085","17","Mydriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13086","17","Myogenic ptosis of bilateral eyelids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13087","17","Myogenic ptosis of left eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13088","17","Myogenic ptosis of right eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13089","17","Myogenic ptosis of unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13090","17","Myopia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13091","17","Myopia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13092","17","Myopia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13093","17","Myopia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13094","17","Nodular corneal degeneration- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13095","17","Nodular corneal degeneration- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13096","17","Nodular corneal degeneration- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13097","17","Nodular corneal degeneration- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13098","17","Nodular episcleritis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13099","17","Nodular episcleritis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13100","17","Nodular episcleritis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13101","17","Nodular episcleritis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13102","17","Nonexudative age-related macular degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13103","17","Ocular hypertension- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13104","17","Ocular hypertension- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13105","17","Ocular hypertension- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13106","17","Ocular hypertension- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13107","17","Ocular laceration without prolapse or loss of intraocular tissue- left eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13108","17","Ocular laceration without prolapse or loss of intraocular tissue- right eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13109","17","Ocular laceration without prolapse or loss of intraocular tissue- unspecified eye- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13110","17","Ocular pain- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13111","17","Ocular pain- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13112","17","Ocular pain- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13113","17","Ocular pain- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13114","17","Open angle with borderline findings- low risk- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13115","17","Open angle with borderline findings- low risk- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13116","17","Open angle with borderline findings- low risk- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13117","17","Open angle with borderline findings- low risk- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13118","17","Open bite of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13119","17","Open bite of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13120","17","Open bite of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13121","17","Ophthalmia nodosa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13122","17","Ophthalmia nodosa- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13123","17","Ophthalmia nodosa- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13124","17","Ophthalmia nodosa- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13125","17","Optic papillitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13126","17","Optic papillitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13127","17","Optic papillitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13128","17","Optic papillitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13129","17","Other age-related incipient cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13130","17","Other age-related incipient cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13131","17","Other age-related incipient cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13132","17","Other age-related incipient cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13133","17","Other anomalies of pupillary function","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13134","17","Other benign neoplasm of skin of left eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13135","17","Other benign neoplasm of skin of right eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13136","17","Other benign neoplasm of skin of unspecified eyelid- including canthus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13137","17","Other chronic allergic conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13138","17","Other corneal scars and opacities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13139","17","Other disorders affecting eyelid function","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13140","17","Other endophthalmitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13141","17","Other hereditary corneal dystrophies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13142","17","Other herpes zoster eye disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13143","17","Other herpesviral disease of eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13144","17","Other localized visual field defect- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13145","17","Other localized visual field defect- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13146","17","Other localized visual field defect- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13147","17","Other localized visual field defect- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13148","17","Other optic atrophy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13149","17","Other optic atrophy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13150","17","Other optic atrophy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13151","17","Other optic atrophy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13152","17","Other paralytic strabismus- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13153","17","Other paralytic strabismus- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13154","17","Other paralytic strabismus- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13155","17","Other paralytic strabismus- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13156","17","Other retinoschisis and retinal cysts- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13157","17","Other retinoschisis and retinal cysts- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13158","17","Other retinoschisis and retinal cysts- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13159","17","Other scleritis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13160","17","Other scleritis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13161","17","Other scleritis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13162","17","Other scleritis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13163","17","Other secondary cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13164","17","Other secondary cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13165","17","Other secondary cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13166","17","Other secondary cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13167","17","Other specified congenital malformations of nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13168","17","Other specified diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13169","17","Other specified diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13170","17","Other specified diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13171","17","Other specified diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13172","17","Other specified diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13173","17","Other specified diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13174","17","Other specified diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13175","17","Other specified diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13176","17","Other specified diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13177","17","Other specified diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13178","17","Other specified diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13179","17","Other specified diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13180","17","Other specified disorders of eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13181","17","Other specified disorders of lens","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13182","17","Other specified retinal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13183","17","Other specified superficial mycoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13184","17","Other subjective visual disturbances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13185","17","Other superficial bite of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13186","17","Other superficial bite of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13187","17","Other superficial bite of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13188","17","Other vascular disorders of iris and ciliary body- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13189","17","Other vascular disorders of iris and ciliary body- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13190","17","Other vascular disorders of iris and ciliary body- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13191","17","Other vascular disorders of iris and ciliary body- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13192","17","Other visual disturbances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13193","17","Other vitreous opacities- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13194","17","Other vitreous opacities- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13195","17","Other vitreous opacities- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13196","17","Other vitreous opacities- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13197","17","Pannus (corneal)- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13198","17","Pannus (corneal)- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13199","17","Pannus (corneal)- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13200","17","Pannus (corneal)- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13201","17","Panophthalmitis (acute)- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13202","17","Panophthalmitis (acute)- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13203","17","Panophthalmitis (acute)- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13204","17","Panophthalmitis (acute)- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13205","17","Panuveitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13206","17","Panuveitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13207","17","Panuveitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13208","17","Panuveitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13209","17","Papilledema associated with decreased ocular pressure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13210","17","Papilledema associated with increased intracranial pressure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13211","17","Papilledema associated with retinal disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13212","17","Paralytic lagophthalmos left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13213","17","Paralytic lagophthalmos left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13214","17","Paralytic lagophthalmos left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13215","17","Paralytic lagophthalmos right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13216","17","Paralytic lagophthalmos right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13217","17","Paralytic lagophthalmos right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13218","17","Paralytic lagophthalmos unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13219","17","Paralytic ptosis of bilateral eyelids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13220","17","Paralytic ptosis of left eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13221","17","Paralytic ptosis of right eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13222","17","Paralytic ptosis unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13223","17","Parasitic cyst of iris- ciliary body or anterior chamber- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13224","17","Parasitic cyst of iris- ciliary body or anterior chamber- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13225","17","Parasitic cyst of iris- ciliary body or anterior chamber- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13226","17","Parasitic cyst of iris- ciliary body or anterior chamber- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13227","17","Parasitic cyst of retina- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13228","17","Parasitic cyst of retina- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13229","17","Parasitic cyst of retina- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13230","17","Parasitic cyst of retina- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13231","17","Parasitic endophthalmitis- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13232","17","Parasitic endophthalmitis- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13233","17","Parasitic endophthalmitis- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13234","17","Parasitic endophthalmitis- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13235","17","Paresis of accommodation- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13236","17","Paresis of accommodation- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13237","17","Paresis of accommodation- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13238","17","Paresis of accommodation- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13239","17","Partial retinal artery occlusion- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13240","17","Partial retinal artery occlusion- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13241","17","Partial retinal artery occlusion- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13242","17","Partial retinal artery occlusion- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13243","17","Paving stone degeneration of retina- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13244","17","Paving stone degeneration of retina- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13245","17","Paving stone degeneration of retina- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13246","17","Paving stone degeneration of retina- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13247","17","Pediculosis due to Pediculus humanus capitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13248","17","Peripheral corneal degeneration- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13249","17","Peripheral corneal degeneration- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13250","17","Peripheral corneal degeneration- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13251","17","Peripheral corneal degeneration- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13252","17","Peripheral opacity of cornea- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13253","17","Peripheral opacity of cornea- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13254","17","Peripheral opacity of cornea- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13255","17","Peripheral opacity of cornea- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13256","17","Peripheral pterygium- progressive- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13257","17","Peripheral pterygium- progressive- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13258","17","Peripheral pterygium- progressive- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13259","17","Peripheral pterygium- progressive- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13260","17","Peripheral pterygium- stationary- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13261","17","Peripheral pterygium- stationary- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13262","17","Peripheral pterygium- stationary- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13263","17","Peripheral pterygium- stationary- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13264","17","Person with feared health complaint in whom no diagnosis is made","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13265","17","Photokeratitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13266","17","Photokeratitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13267","17","Photokeratitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13268","17","Photokeratitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13269","17","Pigmentary glaucoma- bilateral- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13270","17","Pigmentary glaucoma- bilateral- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13271","17","Pigmentary glaucoma- bilateral- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13272","17","Pigmentary glaucoma- bilateral- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13273","17","Pigmentary glaucoma- bilateral- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13274","17","Pigmentary glaucoma- left eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13275","17","Pigmentary glaucoma- left eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13276","17","Pigmentary glaucoma- left eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13277","17","Pigmentary glaucoma- left eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13278","17","Pigmentary glaucoma- left eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13279","17","Pigmentary glaucoma- right eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13280","17","Pigmentary glaucoma- right eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13281","17","Pigmentary glaucoma- right eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13282","17","Pigmentary glaucoma- right eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13283","17","Pigmentary glaucoma- right eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13284","17","Pigmentary glaucoma- unspecified eye- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13285","17","Pigmentary glaucoma- unspecified eye- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13286","17","Pigmentary glaucoma- unspecified eye- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13287","17","Pigmentary glaucoma- unspecified eye- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13288","17","Pigmentary glaucoma- unspecified eye- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13289","17","Pigmentary retinal dystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13290","17","Pinguecula- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13291","17","Pinguecula- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13292","17","Pinguecula- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13293","17","Pinguecula- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13294","17","Pityriasis versicolor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13295","17","Posterior corneal pigmentations- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13296","17","Posterior corneal pigmentations- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13297","17","Posterior corneal pigmentations- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13298","17","Posterior corneal pigmentations- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13299","17","Posterior cyclitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13300","17","Posterior cyclitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13301","17","Posterior cyclitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13302","17","Posterior cyclitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13303","17","Posterior dislocation of lens- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13304","17","Posterior dislocation of lens- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13305","17","Posterior dislocation of lens- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13306","17","Posterior dislocation of lens- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13307","17","Posterior scleritis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13308","17","Posterior scleritis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13309","17","Posterior scleritis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13310","17","Posterior scleritis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13311","17","Posterior subcapsular polar age-related cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13312","17","Posterior subcapsular polar age-related cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13313","17","Posterior subcapsular polar age-related cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13314","17","Posterior subcapsular polar age-related cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13315","17","Posterior subcapsular polar infantile and juvenile cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13316","17","Posterior subcapsular polar infantile and juvenile cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13317","17","Posterior subcapsular polar infantile and juvenile cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13318","17","Posterior subcapsular polar infantile and juvenile cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13319","17","Posterior synechiae (iris)- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13320","17","Posterior synechiae (iris)- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13321","17","Posterior synechiae (iris)- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13322","17","Posterior synechiae (iris)- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13323","17","Preglaucoma- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13324","17","Preglaucoma- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13325","17","Preglaucoma- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13326","17","Preglaucoma- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13327","17","Presbyopia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13328","17","Primary hypotony of eye- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13329","17","Primary hypotony of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13330","17","Primary hypotony of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13331","17","Primary hypotony of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13332","17","Primary iridocyclitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13333","17","Primary iridocyclitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13334","17","Primary iridocyclitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13335","17","Primary iridocyclitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13336","17","Primary open-angle glaucoma- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13337","17","Primary open-angle glaucoma- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13338","17","Primary open-angle glaucoma- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13339","17","Primary open-angle glaucoma- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13340","17","Primary open-angle glaucoma- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13341","17","Primary open-angle glaucoma- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13342","17","Primary open-angle glaucoma- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13343","17","Primary open-angle glaucoma- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13344","17","Primary optic atrophy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13345","17","Primary optic atrophy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13346","17","Primary optic atrophy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13347","17","Primary optic atrophy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13348","17","Protanomaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13349","17","Pseudopapilledema of optic disc- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13350","17","Pseudopapilledema of optic disc- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13351","17","Pseudopapilledema of optic disc- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13352","17","Pseudopapilledema of optic disc- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13353","17","Pseudopterygium of conjunctiva- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13354","17","Pseudopterygium of conjunctiva- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13355","17","Pseudopterygium of conjunctiva- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13356","17","Pseudopterygium of conjunctiva- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13357","17","Puckering of macula- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13358","17","Puckering of macula- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13359","17","Puckering of macula- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13360","17","Puckering of macula- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13361","17","Punctate keratitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13362","17","Punctate keratitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13363","17","Punctate keratitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13364","17","Punctate keratitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13365","17","Puncture wound with foreign body of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13366","17","Puncture wound with foreign body of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13367","17","Puncture wound with foreign body of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13368","17","Puncture wound without foreign body of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13369","17","Puncture wound without foreign body of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13370","17","Puncture wound without foreign body of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13371","17","Pupillary abnormality- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13372","17","Pupillary abnormality- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13373","17","Pupillary abnormality- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13374","17","Pupillary abnormality- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13375","17","Pupillary membranes- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13376","17","Pupillary membranes- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13377","17","Pupillary membranes- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13378","17","Pupillary membranes- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13379","17","Recurrent acute iridocyclitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13380","17","Recurrent acute iridocyclitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13381","17","Recurrent acute iridocyclitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13382","17","Recurrent acute iridocyclitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13383","17","Recurrent erosion of cornea- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13384","17","Recurrent erosion of cornea- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13385","17","Recurrent erosion of cornea- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13386","17","Recurrent erosion of cornea- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13387","17","Recurrent pterygium of eye- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13388","17","Recurrent pterygium of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13389","17","Recurrent pterygium of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13390","17","Recurrent pterygium of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13391","17","Refractive amblyopia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13392","17","Refractive amblyopia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13393","17","Refractive amblyopia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13394","17","Refractive amblyopia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13395","17","Regular astigmatism- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13396","17","Regular astigmatism- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13397","17","Regular astigmatism- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13398","17","Regular astigmatism- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13399","17","Residual stage of angle-closure glaucoma- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13400","17","Residual stage of angle-closure glaucoma- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13401","17","Residual stage of angle-closure glaucoma- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13402","17","Residual stage of angle-closure glaucoma- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13403","17","Residual stage of open-angle glaucoma- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13404","17","Residual stage of open-angle glaucoma- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13405","17","Residual stage of open-angle glaucoma- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13406","17","Residual stage of open-angle glaucoma- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13407","17","Retinal artery branch occlusion- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13408","17","Retinal artery branch occlusion- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13409","17","Retinal artery branch occlusion- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13410","17","Retinal artery branch occlusion- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13411","17","Retinal detachment with giant retinal tear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13412","17","Retinal detachment with giant retinal tear- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13413","17","Retinal detachment with giant retinal tear- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13414","17","Retinal detachment with giant retinal tear- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13415","17","Retinal detachment with multiple breaks- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13416","17","Retinal detachment with multiple breaks- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13417","17","Retinal detachment with multiple breaks- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13418","17","Retinal detachment with multiple breaks- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13419","17","Retinal detachment with single break- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13420","17","Retinal detachment with single break- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13421","17","Retinal detachment with single break- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13422","17","Retinal detachment with single break- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13423","17","Retinal edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13424","17","Retinal hemorrhage- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13425","17","Retinal hemorrhage- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13426","17","Retinal hemorrhage- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13427","17","Retinal hemorrhage- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13428","17","Retinal ischemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13429","17","Retinal micro-aneurysms- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13430","17","Retinal micro-aneurysms- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13431","17","Retinal micro-aneurysms- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13432","17","Retinal micro-aneurysms- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13433","17","Retinal neovascularization- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13434","17","Retinal neovascularization- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13435","17","Retinal neovascularization- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13436","17","Retinal neovascularization- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13437","17","Retinal vasculitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13438","17","Retinal vasculitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13439","17","Retinal vasculitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13440","17","Retinal vasculitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13441","17","Retrobulbar neuritis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13442","17","Retrobulbar neuritis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13443","17","Retrobulbar neuritis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13444","17","Retrobulbar neuritis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13445","17","Retrolental fibroplasia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13446","17","Retrolental fibroplasia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13447","17","Retrolental fibroplasia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13448","17","Retrolental fibroplasia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13449","17","Ring corneal ulcer- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13450","17","Ring corneal ulcer- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13451","17","Ring corneal ulcer- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13452","17","Ring corneal ulcer- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13453","17","Round hole- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13454","17","Round hole- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13455","17","Round hole- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13456","17","Round hole- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13457","17","Rupture in Descemet\'s membrane- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13458","17","Rupture in Descemet\'s membrane- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13459","17","Rupture in Descemet\'s membrane- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13460","17","Rupture in Descemet\'s membrane- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13461","17","Saccadic eye movements","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13462","17","Sarcoid arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13463","17","Sarcoid iridocyclitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13464","17","Sarcoid meningitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13465","17","Sarcoid myocarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13466","17","Sarcoid myositis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13467","17","Sarcoid pyelonephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13468","17","Sarcoidosis of lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13469","17","Sarcoidosis of lung with sarcoidosis of lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13470","17","Sarcoidosis of lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13471","17","Sarcoidosis of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13472","17","Sarcoidosis of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13473","17","Sarcoidosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13474","17","Scarring of conjunctiva- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13475","17","Scarring of conjunctiva- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13476","17","Scarring of conjunctiva- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13477","17","Scarring of conjunctiva- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13478","17","Scleral ectasia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13479","17","Scleral ectasia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13480","17","Scleral ectasia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13481","17","Scleral ectasia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13482","17","Scleritis with corneal involvement- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13483","17","Scleritis with corneal involvement- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13484","17","Scleritis with corneal involvement- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13485","17","Scleritis with corneal involvement- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13486","17","Scleromalacia perforans- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13487","17","Scleromalacia perforans- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13488","17","Scleromalacia perforans- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13489","17","Scleromalacia perforans- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13490","17","Scotoma of blind spot area- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13491","17","Scotoma of blind spot area- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13492","17","Scotoma of blind spot area- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13493","17","Scotoma of blind spot area- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13494","17","Secondary corneal edema- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13495","17","Secondary corneal edema- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13496","17","Secondary corneal edema- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13497","17","Secondary corneal edema- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13498","17","Secondary infectious iridocyclitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13499","17","Secondary infectious iridocyclitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13500","17","Secondary infectious iridocyclitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13501","17","Secondary infectious iridocyclitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13502","17","Secondary pigmentary degeneration- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13503","17","Secondary pigmentary degeneration- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13504","17","Secondary pigmentary degeneration- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13505","17","Secondary pigmentary degeneration- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13506","17","Secondary vitreoretinal degeneration- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13507","17","Secondary vitreoretinal degeneration- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13508","17","Secondary vitreoretinal degeneration- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13509","17","Secondary vitreoretinal degeneration- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13510","17","Sector or arcuate defects- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13511","17","Sector or arcuate defects- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13512","17","Sector or arcuate defects- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13513","17","Sector or arcuate defects- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13514","17","Senile ectropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13515","17","Senile ectropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13516","17","Senile ectropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13517","17","Senile ectropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13518","17","Senile ectropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13519","17","Senile ectropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13520","17","Senile ectropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13521","17","Senile entropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13522","17","Senile entropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13523","17","Senile entropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13524","17","Senile entropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13525","17","Senile entropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13526","17","Senile entropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13527","17","Senile entropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13528","17","Serous conjunctivitis- except viral- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13529","17","Serous conjunctivitis- except viral- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13530","17","Serous conjunctivitis- except viral- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13531","17","Serous conjunctivitis- except viral- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13532","17","Serous detachment of retinal pigment epithelium- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13533","17","Serous detachment of retinal pigment epithelium- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13534","17","Serous detachment of retinal pigment epithelium- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13535","17","Serous detachment of retinal pigment epithelium- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13536","17","Siderosis of eye- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13537","17","Siderosis of eye- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13538","17","Siderosis of eye- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13539","17","Siderosis of eye- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13540","17","Simple chronic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13541","17","Simple chronic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13542","17","Simple chronic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13543","17","Simple chronic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13544","17","Solar retinopathy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13545","17","Solar retinopathy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13546","17","Solar retinopathy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13547","17","Solar retinopathy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13548","17","Spasm of accommodation- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13549","17","Spasm of accommodation- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13550","17","Spasm of accommodation- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13551","17","Spasm of accommodation- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13552","17","Spastic ectropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13553","17","Spastic ectropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13554","17","Spastic ectropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13555","17","Spastic ectropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13556","17","Spastic ectropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13557","17","Spastic ectropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13558","17","Spastic ectropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13559","17","Squamous blepharitis left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13560","17","Squamous blepharitis left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13561","17","Squamous blepharitis left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13562","17","Squamous blepharitis right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13563","17","Squamous blepharitis right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13564","17","Squamous blepharitis right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13565","17","Squamous blepharitis unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13566","17","Stenosis of bilateral lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13567","17","Stenosis of left lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13568","17","Stenosis of right lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13569","17","Stenosis of unspecified lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13570","17","Strabismic amblyopia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13571","17","Strabismic amblyopia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13572","17","Strabismic amblyopia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13573","17","Strabismic amblyopia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13574","17","Subluxation of lens- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13575","17","Subluxation of lens- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13576","17","Subluxation of lens- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13577","17","Subluxation of lens- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13578","17","Sudden visual loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13579","17","Sudden visual loss- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13580","17","Sudden visual loss- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13581","17","Sudden visual loss- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13582","17","Superficial foreign body of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13583","17","Superficial foreign body of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13584","17","Superficial foreign body of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13585","17","Superficial mycosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13586","17","Suppression of binocular vision","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13587","17","Symblepharon- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13588","17","Symblepharon- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13589","17","Symblepharon- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13590","17","Symblepharon- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13591","17","Sympathetic uveitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13592","17","Sympathetic uveitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13593","17","Sympathetic uveitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13594","17","Sympathetic uveitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13595","17","Tension-type headache- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13596","17","Tinea nigra","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13597","17","Tonic pupil- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13598","17","Tonic pupil- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13599","17","Tonic pupil- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13600","17","Tonic pupil- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13601","17","Total retinal detachment- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13602","17","Total retinal detachment- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13603","17","Total retinal detachment- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13604","17","Total retinal detachment- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13605","17","Total retinal detachment- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13606","17","Total retinal detachment- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13607","17","Toxic maculopathy- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13608","17","Toxic maculopathy- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13609","17","Toxic maculopathy- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13610","17","Toxic maculopathy- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13611","17","Toxic optic neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13612","17","Transient retinal artery occlusion- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13613","17","Transient retinal artery occlusion- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13614","17","Transient retinal artery occlusion- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13615","17","Transient retinal artery occlusion- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13616","17","Tributary (branch) retinal vein occlusion- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13617","17","Tributary (branch) retinal vein occlusion- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13618","17","Tributary (branch) retinal vein occlusion- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13619","17","Tributary (branch) retinal vein occlusion- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13620","17","Tritanomaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13621","17","Tuberculous episcleritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13622","17","Type 1 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13623","17","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13624","17","Type 1 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13625","17","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13626","17","Type 1 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13627","17","Type 1 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13628","17","Type 1 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13629","17","Type 1 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13630","17","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13631","17","Type 1 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13632","17","Type 1 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13633","17","Type 1 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13634","17","Type 2 diabetes mellitus with diabetic cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13635","17","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13636","17","Type 2 diabetes mellitus with mild nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13637","17","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13638","17","Type 2 diabetes mellitus with moderate nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13639","17","Type 2 diabetes mellitus with other diabetic ophthalmic complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13640","17","Type 2 diabetes mellitus with proliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13641","17","Type 2 diabetes mellitus with proliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13642","17","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13643","17","Type 2 diabetes mellitus with severe nonproliferative diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13644","17","Type 2 diabetes mellitus with unspecified diabetic retinopathy with macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13645","17","Type 2 diabetes mellitus with unspecified diabetic retinopathy without macular edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13646","17","Ulcerative blepharitis left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13647","17","Ulcerative blepharitis left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13648","17","Ulcerative blepharitis left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13649","17","Ulcerative blepharitis right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13650","17","Ulcerative blepharitis right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13651","17","Ulcerative blepharitis right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13652","17","Ulcerative blepharitis unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13653","17","Unspecified acute conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13654","17","Unspecified acute conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13655","17","Unspecified acute conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13656","17","Unspecified acute conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13657","17","Unspecified adhesions of iris and ciliary body- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13658","17","Unspecified adhesions of iris- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13659","17","Unspecified adhesions of iris- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13660","17","Unspecified adhesions of iris- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13661","17","Unspecified age-related cataract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13662","17","Unspecified amblyopia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13663","17","Unspecified amblyopia- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13664","17","Unspecified amblyopia- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13665","17","Unspecified amblyopia- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13666","17","Unspecified background retinopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13667","17","Unspecified blepharitis left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13668","17","Unspecified blepharitis left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13669","17","Unspecified blepharitis left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13670","17","Unspecified blepharitis right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13671","17","Unspecified blepharitis right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13672","17","Unspecified blepharitis right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13673","17","Unspecified blepharitis unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13674","17","Unspecified blepharoconjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13675","17","Unspecified blepharoconjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13676","17","Unspecified blepharoconjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13677","17","Unspecified blepharoconjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13678","17","Unspecified chorioretinal scars- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13679","17","Unspecified chorioretinal scars- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13680","17","Unspecified chorioretinal scars- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13681","17","Unspecified chorioretinal scars- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13682","17","Unspecified chronic conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13683","17","Unspecified chronic conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13684","17","Unspecified chronic conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13685","17","Unspecified chronic conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13686","17","Unspecified corneal degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13687","17","Unspecified corneal deposit- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13688","17","Unspecified corneal deposit- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13689","17","Unspecified corneal deposit- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13690","17","Unspecified corneal deposit- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13691","17","Unspecified corneal edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13692","17","Unspecified corneal neovascularization- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13693","17","Unspecified corneal neovascularization- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13694","17","Unspecified corneal neovascularization- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13695","17","Unspecified corneal neovascularization- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13696","17","Unspecified corneal scar and opacity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13697","17","Unspecified corneal ulcer- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13698","17","Unspecified corneal ulcer- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13699","17","Unspecified corneal ulcer- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13700","17","Unspecified corneal ulcer- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13701","17","Unspecified dacryoadenitis- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13702","17","Unspecified dacryoadenitis- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13703","17","Unspecified dacryoadenitis- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13704","17","Unspecified dacryoadenitis- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13705","17","Unspecified dacryocystitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13706","17","Unspecified dacryocystitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13707","17","Unspecified dacryocystitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13708","17","Unspecified dacryocystitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13709","17","Unspecified dislocation of lens","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13710","17","Unspecified disorder of lens","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13711","17","Unspecified disorder of refraction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13712","17","Unspecified ectropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13713","17","Unspecified ectropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13714","17","Unspecified ectropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13715","17","Unspecified ectropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13716","17","Unspecified ectropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13717","17","Unspecified ectropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13718","17","Unspecified ectropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13719","17","Unspecified entropion of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13720","17","Unspecified entropion of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13721","17","Unspecified entropion of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13722","17","Unspecified entropion of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13723","17","Unspecified entropion of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13724","17","Unspecified entropion of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13725","17","Unspecified entropion of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13726","17","Unspecified epiphora- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13727","17","Unspecified epiphora- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13728","17","Unspecified epiphora- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13729","17","Unspecified epiphora- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13730","17","Unspecified episcleritis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13731","17","Unspecified episcleritis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13732","17","Unspecified episcleritis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13733","17","Unspecified episcleritis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13734","17","Unspecified esotropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13735","17","Unspecified exotropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13736","17","Unspecified focal chorioretinal inflammation- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13737","17","Unspecified focal chorioretinal inflammation- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13738","17","Unspecified focal chorioretinal inflammation- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13739","17","Unspecified focal chorioretinal inflammation- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13740","17","Unspecified hereditary corneal dystrophies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13741","17","Unspecified hereditary retinal dystrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13742","17","Unspecified hypotony of eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13743","17","Unspecified infantile and juvenile cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13744","17","Unspecified infantile and juvenile cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13745","17","Unspecified infantile and juvenile cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13746","17","Unspecified infantile and juvenile cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13747","17","Unspecified intermittent heterotropia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13748","17","Unspecified interstitial keratitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13749","17","Unspecified interstitial keratitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13750","17","Unspecified interstitial keratitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13751","17","Unspecified interstitial keratitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13752","17","Unspecified iridocyclitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13753","17","Unspecified lagophthalmos left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13754","17","Unspecified lagophthalmos left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13755","17","Unspecified lagophthalmos left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13756","17","Unspecified lagophthalmos right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13757","17","Unspecified lagophthalmos right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13758","17","Unspecified lagophthalmos right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13759","17","Unspecified lagophthalmos unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13760","17","Unspecified macular degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13761","17","Unspecified night blindness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13762","17","Unspecified nystagmus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13763","17","Unspecified optic atrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13764","17","Unspecified optic neuritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13765","17","Unspecified papilledema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13766","17","Unspecified paralytic strabismus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13767","17","Unspecified peripheral retinal degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13768","17","Unspecified primary angle-closure glaucoma- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13769","17","Unspecified primary angle-closure glaucoma- indeterminate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13770","17","Unspecified primary angle-closure glaucoma- mild stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13771","17","Unspecified primary angle-closure glaucoma- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13772","17","Unspecified primary angle-closure glaucoma- moderate stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13773","17","Unspecified primary angle-closure glaucoma- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13774","17","Unspecified primary angle-closure glaucoma- severe stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13775","17","Unspecified primary angle-closure glaucoma- stage unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13776","17","Unspecified pterygium of eye- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13777","17","Unspecified pterygium of left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13778","17","Unspecified pterygium of right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13779","17","Unspecified pterygium of unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13780","17","Unspecified ptosis of bilateral eyelids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13781","17","Unspecified ptosis of left eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13782","17","Unspecified ptosis of right eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13783","17","Unspecified ptosis of unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13784","17","Unspecified purulent endophthalmitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13785","17","Unspecified purulent endophthalmitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13786","17","Unspecified purulent endophthalmitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13787","17","Unspecified purulent endophthalmitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13788","17","Unspecified retinal break- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13789","17","Unspecified retinal break- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13790","17","Unspecified retinal break- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13791","17","Unspecified retinal break- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13792","17","Unspecified retinal detachment with retinal break- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13793","17","Unspecified retinal detachment with retinal break- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13794","17","Unspecified retinal detachment with retinal break- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13795","17","Unspecified retinal detachment with retinal break- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13796","17","Unspecified retinal vascular occlusion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13797","17","Unspecified retinoschisis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13798","17","Unspecified retinoschisis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13799","17","Unspecified retinoschisis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13800","17","Unspecified retinoschisis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13801","17","Unspecified scleritis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13802","17","Unspecified scleritis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13803","17","Unspecified scleritis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13804","17","Unspecified scleritis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13805","17","Unspecified separation of retinal layers","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13806","17","Unspecified superficial injury of left eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13807","17","Unspecified superficial injury of right eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13808","17","Unspecified superficial injury of unspecified eyelid and periocular area- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13809","17","Unspecified traumatic cataract- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13810","17","Unspecified traumatic cataract- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13811","17","Unspecified traumatic cataract- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13812","17","Unspecified traumatic cataract- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13813","17","Unspecified visual field defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13814","17","Vascular abnormalities of conjunctiva- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13815","17","Vascular abnormalities of conjunctiva- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13816","17","Vascular abnormalities of conjunctiva- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13817","17","Vascular abnormalities of conjunctiva- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13818","17","Vascular headache- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13819","17","Venous engorgement- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13820","17","Venous engorgement- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13821","17","Venous engorgement- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13822","17","Venous engorgement- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13823","17","Vernal conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13824","17","Vernal keratoconjunctivitis- with limbar and corneal involvement- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13825","17","Vernal keratoconjunctivitis- with limbar and corneal involvement- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13826","17","Vernal keratoconjunctivitis- with limbar and corneal involvement- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13827","17","Vernal keratoconjunctivitis- with limbar and corneal involvement- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13828","17","Vertical heterophoria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13829","17","Vertical strabismus- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13830","17","Vertical strabismus- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13831","17","Viral conjunctivitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13832","17","Viral pharyngoconjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13833","17","Visual discomfort- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13834","17","Visual discomfort- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13835","17","Visual discomfort- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13836","17","Visual discomfort- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13837","17","Visual distortions of shape and size","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13838","17","Vitreous abscess (chronic)- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13839","17","Vitreous abscess (chronic)- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13840","17","Vitreous abscess (chronic)- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13841","17","Vitreous abscess (chronic)- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13842","17","Vitreous degeneration- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13843","17","Vitreous degeneration- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13844","17","Vitreous degeneration- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13845","17","Vitreous degeneration- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13846","17","Vitreous hemorrhage- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13847","17","Vitreous hemorrhage- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13848","17","Vitreous hemorrhage- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13849","17","Vitreous hemorrhage- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13850","17","Vitreous membranes and strands- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13851","17","Vitreous membranes and strands- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13852","17","Vitreous membranes and strands- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13853","17","Vitreous membranes and strands- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13854","17","Vitreous prolapse- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13855","17","Vitreous prolapse- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13856","17","Vitreous prolapse- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13857","17","Vitreous prolapse- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13858","17","White piedra","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13859","17","Xeroderma of left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13860","17","Xeroderma of left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13861","17","Xeroderma of left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13862","17","Xeroderma of right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13863","17","Xeroderma of right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13864","17","Xeroderma of right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13865","17","Xeroderma of unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13866","7","Ataxic gait","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13867","7","Paralytic gait","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13868","7","Difficulty in walking- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13869","7","Other abnormalities of gait and mobility","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13870","7","Unsteadiness on feet","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13871","7","Other abnormalities of gait and mobility","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13872","7","Unspecified abnormalities of gait and mobility","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13873","7","Deformity of finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13874","7","Unspecified deformity of finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13875","7","Unspecified deformity of right finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13876","7","Unspecified deformity of left finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13877","7","Unspecified deformity of unspecified finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13878","7","Mallet finger","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13879","7","Mallet finger of right finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13880","7","Mallet finger of left finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13881","7","Mallet finger of unspecified finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13882","7","Boutonniere deformity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13883","7","Boutonniere deformity of right finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13884","7","Boutonniere deformity of left finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13885","7","Boutonniere deformity of unspecified finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13886","7","Swan-neck deformity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13887","7","Swan-neck deformity of right finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13888","7","Swan-neck deformity of left finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13889","7","Swan-neck deformity of unspecified finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13890","7","Other deformity of finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13891","7","Other deformity of right finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13892","7","Other deformity of left finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13893","7","Other deformity of finger(s)- unspecified finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13894","7","Hallux valgus (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13895","7","Hallux valgus (acquired)- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13896","7","Hallux valgus (acquired)- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13897","7","Hallux valgus (acquired)- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13898","7","Hallux rigidus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13899","7","Hallux rigidus- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13900","7","Hallux rigidus- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13901","7","Hallux rigidus- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13902","7","Hallux varus (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13903","7","Hallux varus (acquired)- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13904","7","Hallux varus (acquired)- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13905","7","Hallux varus (acquired)- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13906","7","Other hammer toe(s) (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13907","7","Other hammer toe(s) (acquired)- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13908","7","Other hammer toe(s) (acquired)- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13909","7","Other hammer toe(s) (acquired)- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13910","7","Other deformities of toe(s) (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13911","7","Other deformities of toe(s) (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13912","7","Other deformities of toe(s) (acquired)- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13913","7","Other deformities of toe(s) (acquired)- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13914","7","Other deformities of toe(s) (acquired)- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13915","7","Acquired deformities of toe(s)- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13916","7","Acquired deformities of toe(s)- unspecified- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13917","7","Acquired deformities of toe(s)- unspecified- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13918","7","Acquired deformities of toe(s)- unspecified- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13919","7","Cervical disc disorder with myelopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13920","7","Cervical disc disorder with myelopathy- unspecified cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13921","7","Cervical disc disorder with myelopathy- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13922","7","Cervical disc disorder with myelopathy- mid-cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13923","7","Cervical disc disorder with myelopathy- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13924","7","Cervical disc disorder with radiculopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13925","7","Cervical disc disorder with radiculopathy- unspecified cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13926","7","Cervical disc disorder with radiculopathy- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13927","7","Cervical disc disorder with radiculopathy- mid-cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13928","7","Cervical disc disorder with radiculopathy- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13929","7","Other cervical disc displacement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13930","7","Other cervical disc displacement- unspecified cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13931","7","Other cervical disc displacement- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13932","7","Other cervical disc displacement- mid-cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13933","7","Other cervical disc displacement- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13934","7","Other cervical disc degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13935","7","Other cervical disc degeneration- unspecified cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13936","7","Other cervical disc degeneration- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13937","7","Other cervical disc degeneration- mid-cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13938","7","Other cervical disc degeneration- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13939","7","Other cervical disc disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13940","7","Other cervical disc disorders- unspecified cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13941","7","Other cervical disc disorders- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13942","7","Other cervical disc disorders- mid-cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13943","7","Other cervical disc disorders- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13944","7","Cervical disc disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13945","7","Cervical disc disorder- unspecified- unspecified cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13946","7","Cervical disc disorder- unspecified- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13947","7","Cervical disc disorder- unspecified- mid-cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13948","7","Cervical disc disorder- unspecified- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13949","7","Stress fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13950","7","Stress fracture- unspecified site- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13951","7","Stress fracture- unspecified site- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13952","7","Stress fracture- unspecified site- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13953","7","Stress fracture- unspecified site- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13954","7","Stress fracture- unspecified site- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13955","7","Stress fracture- unspecified site- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13956","7","Stress fracture- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13957","7","Stress fracture- right shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13958","7","Stress fracture- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13959","7","Stress fracture- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13960","7","Stress fracture- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13961","7","Stress fracture- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13962","7","Stress fracture- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13963","7","Stress fracture- left shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13964","7","Stress fracture- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13965","7","Stress fracture- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13966","7","Stress fracture- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13967","7","Stress fracture- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13968","7","Stress fracture- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13969","7","Stress fracture- unspecified shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13970","7","Stress fracture- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13971","7","Stress fracture- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13972","7","Stress fracture- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13973","7","Stress fracture- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13974","7","Stress fracture- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13975","7","Stress fracture- humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13976","7","Stress fracture- right humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13977","7","Stress fracture- right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13978","7","Stress fracture- right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13979","7","Stress fracture- right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13980","7","Stress fracture- right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13981","7","Stress fracture- right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13982","7","Stress fracture- left humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13983","7","Stress fracture- left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13984","7","Stress fracture- left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13985","7","Stress fracture- left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13986","7","Stress fracture- left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13987","7","Stress fracture- left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13988","7","Stress fracture- unspecified humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13989","7","Stress fracture- unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13990","7","Stress fracture- unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13991","7","Stress fracture- unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13992","7","Stress fracture- unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13993","7","Stress fracture- unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13994","7","Stress fracture- ulna and radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13995","7","Stress fracture- right ulna- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13996","7","Stress fracture- right ulna- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13997","7","Stress fracture- right ulna- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13998","7","Stress fracture- right ulna- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13999","7","Stress fracture- right ulna- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14000","7","Stress fracture- right ulna- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14001","7","Stress fracture- left ulna- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14002","7","Stress fracture- left ulna- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14003","7","Stress fracture- left ulna- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14004","7","Stress fracture- left ulna- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14005","7","Stress fracture- left ulna- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14006","7","Stress fracture- left ulna- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14007","7","Stress fracture- right radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14008","7","Stress fracture- right radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14009","7","Stress fracture- right radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14010","7","Stress fracture- right radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14011","7","Stress fracture- right radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14012","7","Stress fracture- right radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14013","7","Stress fracture- left radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14014","7","Stress fracture- left radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14015","7","Stress fracture- left radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14016","7","Stress fracture- left radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14017","7","Stress fracture- left radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14018","7","Stress fracture- left radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14019","7","Stress fracture- unspecified ulna and radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14020","7","Stress fracture- unspecified ulna and radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14021","7","Stress fracture- unspecified ulna and radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14022","7","Stress fracture- unspecified ulna and radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14023","7","Stress fracture- unspecified ulna and radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14024","7","Stress fracture- unspecified ulna and radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14025","7","Stress fracture- hand and fingers","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14026","7","Stress fracture- right hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14027","7","Stress fracture- right hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14028","7","Stress fracture- right hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14029","7","Stress fracture- right hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14030","7","Stress fracture- right hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14031","7","Stress fracture- right hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14032","7","Stress fracture- left hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14033","7","Stress fracture- left hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14034","7","Stress fracture- left hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14035","7","Stress fracture- left hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14036","7","Stress fracture- left hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14037","7","Stress fracture- left hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14038","7","Stress fracture- unspecified hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14039","7","Stress fracture- unspecified hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14040","7","Stress fracture- unspecified hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14041","7","Stress fracture- unspecified hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14042","7","Stress fracture- unspecified hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14043","7","Stress fracture- unspecified hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14044","7","Stress fracture- right finger(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14045","7","Stress fracture- right finger(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14046","7","Stress fracture- right finger(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14047","7","Stress fracture- right finger(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14048","7","Stress fracture- right finger(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14049","7","Stress fracture- right finger(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14050","7","Stress fracture- left finger(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14051","7","Stress fracture- left finger(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14052","7","Stress fracture- left finger(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14053","7","Stress fracture- left finger(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14054","7","Stress fracture- left finger(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14055","7","Stress fracture- left finger(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14056","7","Stress fracture- unspecified finger(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14057","7","Stress fracture- unspecified finger(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14058","7","Stress fracture- unspecified finger(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14059","7","Stress fracture- unspecified finger(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14060","7","Stress fracture- unspecified finger(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14061","7","Stress fracture- unspecified finger(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14062","7","Stress fracture- pelvis and femur","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14063","7","Stress fracture- pelvis- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14064","7","Stress fracture- pelvis- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14065","7","Stress fracture- pelvis- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14066","7","Stress fracture- pelvis- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14067","7","Stress fracture- pelvis- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14068","7","Stress fracture- pelvis- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14069","7","Stress fracture- right femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14070","7","Stress fracture- right femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14071","7","Stress fracture- right femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14072","7","Stress fracture- right femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14073","7","Stress fracture- right femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14074","7","Stress fracture- right femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14075","7","Stress fracture- left femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14076","7","Stress fracture- left femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14077","7","Stress fracture- left femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14078","7","Stress fracture- left femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14079","7","Stress fracture- left femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14080","7","Stress fracture- left femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14081","7","Stress fracture- unspecified femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14082","7","Stress fracture- unspecified femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14083","7","Stress fracture- unspecified femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14084","7","Stress fracture- unspecified femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14085","7","Stress fracture- unspecified femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14086","7","Stress fracture- unspecified femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14087","7","Stress fracture- hip- unspecified- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14088","7","Stress fracture- hip- unspecified- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14089","7","Stress fracture- hip- unspecified- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14090","7","Stress fracture- hip- unspecified- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14091","7","Stress fracture- hip- unspecified- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14092","7","Stress fracture- hip- unspecified- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14093","7","Stress fracture- tibia and fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14094","7","Stress fracture- right tibia- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14095","7","Stress fracture- right tibia- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14096","7","Stress fracture- right tibia- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14097","7","Stress fracture- right tibia- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14098","7","Stress fracture- right tibia- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14099","7","Stress fracture- right tibia- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14100","7","Stress fracture- left tibia- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14101","7","Stress fracture- left tibia- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14102","7","Stress fracture- left tibia- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14103","7","Stress fracture- left tibia- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14104","7","Stress fracture- left tibia- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14105","7","Stress fracture- left tibia- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14106","7","Stress fracture- right fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14107","7","Stress fracture- right fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14108","7","Stress fracture- right fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14109","7","Stress fracture- right fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14110","7","Stress fracture- right fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14111","7","Stress fracture- right fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14112","7","Stress fracture- left fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14113","7","Stress fracture- left fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14114","7","Stress fracture- left fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14115","7","Stress fracture- left fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14116","7","Stress fracture- left fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14117","7","Stress fracture- left fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14118","7","Stress fracture- unspecified tibia and fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14119","7","Stress fracture- unspecified tibia and fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14120","7","Stress fracture- unspecified tibia and fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14121","7","Stress fracture- unspecified tibia and fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14122","7","Stress fracture- unspecified tibia and fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14123","7","Stress fracture- unspecified tibia and fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14124","7","Stress fracture- ankle- foot and toes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14125","7","Stress fracture- right ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14126","7","Stress fracture- right ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14127","7","Stress fracture- right ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14128","7","Stress fracture- right ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14129","7","Stress fracture- right ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14130","7","Stress fracture- right ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14131","7","Stress fracture- left ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14132","7","Stress fracture- left ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14133","7","Stress fracture- left ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14134","7","Stress fracture- left ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14135","7","Stress fracture- left ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14136","7","Stress fracture- left ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14137","7","Stress fracture- unspecified ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14138","7","Stress fracture- unspecified ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14139","7","Stress fracture- unspecified ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14140","7","Stress fracture- unspecified ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14141","7","Stress fracture- unspecified ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14142","7","Stress fracture- unspecified ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14143","7","Stress fracture- right foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14144","7","Stress fracture- right foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14145","7","Stress fracture- right foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14146","7","Stress fracture- right foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14147","7","Stress fracture- right foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14148","7","Stress fracture- right foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14149","7","Stress fracture- left foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14150","7","Stress fracture- left foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14151","7","Stress fracture- left foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14152","7","Stress fracture- left foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14153","7","Stress fracture- left foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14154","7","Stress fracture- left foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14155","7","Stress fracture- unspecified foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14156","7","Stress fracture- unspecified foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14157","7","Stress fracture- unspecified foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14158","7","Stress fracture- unspecified foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14159","7","Stress fracture- unspecified foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14160","7","Stress fracture- unspecified foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14161","7","Stress fracture- right toe(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14162","7","Stress fracture- right toe(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14163","7","Stress fracture- right toe(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14164","7","Stress fracture- right toe(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14165","7","Stress fracture- right toe(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14166","7","Stress fracture- right toe(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14167","7","Stress fracture- left toe(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14168","7","Stress fracture- left toe(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14169","7","Stress fracture- left toe(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14170","7","Stress fracture- left toe(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14171","7","Stress fracture- left toe(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14172","7","Stress fracture- left toe(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14173","7","Stress fracture- unspecified toe(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14174","7","Stress fracture- unspecified toe(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14175","7","Stress fracture- unspecified toe(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14176","7","Stress fracture- unspecified toe(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14177","7","Stress fracture- unspecified toe(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14178","7","Stress fracture- unspecified toe(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14179","7","Stress fracture- other site- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14180","7","Stress fracture- other site- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14181","7","Stress fracture- other site- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14182","7","Stress fracture- other site- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14183","7","Stress fracture- other site- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14184","7","Stress fracture- other site- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14185","7","Pathological fracture- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14186","7","Pathological fracture- unspecified site- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14187","7","Pathological fracture- unspecified site- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14188","7","Pathological fracture- unspecified site- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14189","7","Pathological fracture- unspecified site- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14190","7","Pathological fracture- unspecified site- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14191","7","Pathological fracture- unspecified site- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14192","7","Pathological fracture- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14193","7","Pathological fracture- right shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14194","7","Pathological fracture- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14195","7","Pathological fracture- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14196","7","Pathological fracture- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14197","7","Pathological fracture- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14198","7","Pathological fracture- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14199","7","Pathological fracture- left shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14200","7","Pathological fracture- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14201","7","Pathological fracture- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14202","7","Pathological fracture- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14203","7","Pathological fracture- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14204","7","Pathological fracture- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14205","7","Pathological fracture- unspecified shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14206","7","Pathological fracture- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14207","7","Pathological fracture- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14208","7","Pathological fracture- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14209","7","Pathological fracture- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14210","7","Pathological fracture- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14211","7","Pathological fracture- humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14212","7","Pathological fracture- right humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14213","7","Pathological fracture- right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14214","7","Pathological fracture- right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14215","7","Pathological fracture- right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14216","7","Pathological fracture- right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14217","7","Pathological fracture- right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14218","7","Pathological fracture- left humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14219","7","Pathological fracture- left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14220","7","Pathological fracture- left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14221","7","Pathological fracture- left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14222","7","Pathological fracture- left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14223","7","Pathological fracture- left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14224","7","Pathological fracture- unspecified humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14225","7","Pathological fracture- unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14226","7","Pathological fracture- unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14227","7","Pathological fracture- unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14228","7","Pathological fracture- unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14229","7","Pathological fracture- unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14230","7","Pathological fracture- ulna and radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14231","7","Pathological fracture- right ulna- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14232","7","Pathological fracture- right ulna- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14233","7","Pathological fracture- right ulna- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14234","7","Pathological fracture- right ulna- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14235","7","Pathological fracture- right ulna- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14236","7","Pathological fracture- right ulna- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14237","7","Pathological fracture- left ulna- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14238","7","Pathological fracture- left ulna- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14239","7","Pathological fracture- left ulna- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14240","7","Pathological fracture- left ulna- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14241","7","Pathological fracture- left ulna- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14242","7","Pathological fracture- left ulna- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14243","7","Pathological fracture- right radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14244","7","Pathological fracture- right radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14245","7","Pathological fracture- right radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14246","7","Pathological fracture- right radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14247","7","Pathological fracture- right radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14248","7","Pathological fracture- right radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14249","7","Pathological fracture- left radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14250","7","Pathological fracture- left radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14251","7","Pathological fracture- left radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14252","7","Pathological fracture- left radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14253","7","Pathological fracture- left radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14254","7","Pathological fracture- left radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14255","7","Pathological fracture- unspecified ulna and radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14256","7","Pathological fracture- unspecified ulna and radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14257","7","Pathological fracture- unspecified ulna and radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14258","7","Pathological fracture- unspecified ulna and radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14259","7","Pathological fracture- unspecified ulna and radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14260","7","Pathological fracture- unspecified ulna and radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14261","7","Pathological fracture- hand and fingers","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14262","7","Pathological fracture- right hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14263","7","Pathological fracture- right hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14264","7","Pathological fracture- right hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14265","7","Pathological fracture- right hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14266","7","Pathological fracture- right hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14267","7","Pathological fracture- right hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14268","7","Pathological fracture- left hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14269","7","Pathological fracture- left hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14270","7","Pathological fracture- left hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14271","7","Pathological fracture- left hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14272","7","Pathological fracture- left hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14273","7","Pathological fracture- left hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14274","7","Pathological fracture- unspecified hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14275","7","Pathological fracture- unspecified hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14276","7","Pathological fracture- unspecified hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14277","7","Pathological fracture- unspecified hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14278","7","Pathological fracture- unspecified hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14279","7","Pathological fracture- unspecified hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14280","7","Pathological fracture- right finger(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14281","7","Pathological fracture- right finger(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14282","7","Pathological fracture- right finger(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14283","7","Pathological fracture- right finger(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14284","7","Pathological fracture- right finger(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14285","7","Pathological fracture- right finger(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14286","7","Pathological fracture- left finger(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14287","7","Pathological fracture- left finger(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14288","7","Pathological fracture- left finger(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14289","7","Pathological fracture- left finger(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14290","7","Pathological fracture- left finger(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14291","7","Pathological fracture- left finger(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14292","7","Pathological fracture- unspecified finger(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14293","7","Pathological fracture- unspecified finger(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14294","7","Pathological fracture- unspecified finger(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14295","7","Pathological fracture- unspecified finger(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14296","7","Pathological fracture- unspecified finger(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14297","7","Pathological fracture- unspecified finger(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14298","7","Pathological fracture- femur and pelvis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14299","7","Pathological fracture- right femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14300","7","Pathological fracture- right femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14301","7","Pathological fracture- right femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14302","7","Pathological fracture- right femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14303","7","Pathological fracture- right femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14304","7","Pathological fracture- right femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14305","7","Pathological fracture- left femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14306","7","Pathological fracture- left femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14307","7","Pathological fracture- left femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14308","7","Pathological fracture- left femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14309","7","Pathological fracture- left femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14310","7","Pathological fracture- left femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14311","7","Pathological fracture- unspecified femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14312","7","Pathological fracture- unspecified femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14313","7","Pathological fracture- unspecified femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14314","7","Pathological fracture- unspecified femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14315","7","Pathological fracture- unspecified femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14316","7","Pathological fracture- unspecified femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14317","7","Pathological fracture- pelvis- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14318","7","Pathological fracture- pelvis- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14319","7","Pathological fracture- pelvis- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14320","7","Pathological fracture- pelvis- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14321","7","Pathological fracture- pelvis- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14322","7","Pathological fracture- pelvis- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14323","7","Pathological fracture- hip- unspecified- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14324","7","Pathological fracture- hip- unspecified- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14325","7","Pathological fracture- hip- unspecified- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14326","7","Pathological fracture- hip- unspecified- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14327","7","Pathological fracture- hip- unspecified- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14328","7","Pathological fracture- hip- unspecified- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14329","7","Pathological fracture- tibia and fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14330","7","Pathological fracture- right tibia- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14331","7","Pathological fracture- right tibia- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14332","7","Pathological fracture- right tibia- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14333","7","Pathological fracture- right tibia- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14334","7","Pathological fracture- right tibia- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14335","7","Pathological fracture- right tibia- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14336","7","Pathological fracture- left tibia- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14337","7","Pathological fracture- left tibia- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14338","7","Pathological fracture- left tibia- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14339","7","Pathological fracture- left tibia- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14340","7","Pathological fracture- left tibia- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14341","7","Pathological fracture- left tibia- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14342","7","Pathological fracture- right fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14343","7","Pathological fracture- right fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14344","7","Pathological fracture- right fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14345","7","Pathological fracture- right fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14346","7","Pathological fracture- right fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14347","7","Pathological fracture- right fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14348","7","Pathological fracture- left fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14349","7","Pathological fracture- left fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14350","7","Pathological fracture- left fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14351","7","Pathological fracture- left fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14352","7","Pathological fracture- left fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14353","7","Pathological fracture- left fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14354","7","Pathological fracture- unspecified tibia and fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14355","7","Pathological fracture- unspecified tibia and fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14356","7","Pathological fracture- unspecified tibia and fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14357","7","Pathological fracture- unspecified tibia and fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14358","7","Pathological fracture- unspecified tibia and fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14359","7","Pathological fracture- unspecified tibia and fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14360","7","Pathological fracture- ankle- foot and toes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14361","7","Pathological fracture- right ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14362","7","Pathological fracture- right ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14363","7","Pathological fracture- right ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14364","7","Pathological fracture- right ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14365","7","Pathological fracture- right ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14366","7","Pathological fracture- right ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14367","7","Pathological fracture- left ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14368","7","Pathological fracture- left ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14369","7","Pathological fracture- left ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14370","7","Pathological fracture- left ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14371","7","Pathological fracture- left ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14372","7","Pathological fracture- left ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14373","7","Pathological fracture- unspecified ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14374","7","Pathological fracture- unspecified ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14375","7","Pathological fracture- unspecified ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14376","7","Pathological fracture- unspecified ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14377","7","Pathological fracture- unspecified ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14378","7","Pathological fracture- unspecified ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14379","7","Pathological fracture- right foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14380","7","Pathological fracture- right foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14381","7","Pathological fracture- right foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14382","7","Pathological fracture- right foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14383","7","Pathological fracture- right foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14384","7","Pathological fracture- right foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14385","7","Pathological fracture- left foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14386","7","Pathological fracture- left foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14387","7","Pathological fracture- left foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14388","7","Pathological fracture- left foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14389","7","Pathological fracture- left foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14390","7","Pathological fracture- left foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14391","7","Pathological fracture- unspecified foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14392","7","Pathological fracture- unspecified foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14393","7","Pathological fracture- unspecified foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14394","7","Pathological fracture- unspecified foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14395","7","Pathological fracture- unspecified foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14396","7","Pathological fracture- unspecified foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14397","7","Pathological fracture- right toe(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14398","7","Pathological fracture- right toe(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14399","7","Pathological fracture- right toe(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14400","7","Pathological fracture- right toe(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14401","7","Pathological fracture- right toe(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14402","7","Pathological fracture- right toe(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14403","7","Pathological fracture- left toe(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14404","7","Pathological fracture- left toe(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14405","7","Pathological fracture- left toe(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14406","7","Pathological fracture- left toe(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14407","7","Pathological fracture- left toe(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14408","7","Pathological fracture- left toe(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14409","7","Pathological fracture- unspecified toe(s)- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14410","7","Pathological fracture- unspecified toe(s)- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14411","7","Pathological fracture- unspecified toe(s)- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14412","7","Pathological fracture- unspecified toe(s)- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14413","7","Pathological fracture- unspecified toe(s)- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14414","7","Pathological fracture- unspecified toe(s)- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14415","7","Pathological fracture- other site- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14416","7","Pathological fracture- other site- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14417","7","Pathological fracture- other site- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14418","7","Pathological fracture- other site- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14419","7","Pathological fracture- other site- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14420","7","Pathological fracture- other site- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14421","7","Pathological fracture in neoplastic disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14422","7","Pathological fracture in neoplastic disease- unspecified site- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14423","7","Pathological fracture in neoplastic disease- unspecified site- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14424","7","Pathological fracture in neoplastic disease- unspecified site- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14425","7","Pathological fracture in neoplastic disease- unspecified site- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14426","7","Pathological fracture in neoplastic disease- unspecified site- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14427","7","Pathological fracture in neoplastic disease- unspecified site- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14428","7","Pathological fracture in neoplastic disease- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14429","7","Pathological fracture in neoplastic disease- right shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14430","7","Pathological fracture in neoplastic disease- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14431","7","Pathological fracture in neoplastic disease- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14432","7","Pathological fracture in neoplastic disease- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14433","7","Pathological fracture in neoplastic disease- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14434","7","Pathological fracture in neoplastic disease- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14435","7","Pathological fracture in neoplastic disease- left shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14436","7","Pathological fracture in neoplastic disease- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14437","7","Pathological fracture in neoplastic disease- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14438","7","Pathological fracture in neoplastic disease- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14439","7","Pathological fracture in neoplastic disease- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14440","7","Pathological fracture in neoplastic disease- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14441","7","Pathological fracture in neoplastic disease- unspecified shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14442","7","Pathological fracture in neoplastic disease- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14443","7","Pathological fracture in neoplastic disease- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14444","7","Pathological fracture in neoplastic disease- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14445","7","Pathological fracture in neoplastic disease- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14446","7","Pathological fracture in neoplastic disease- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14447","7","Pathological fracture in neoplastic disease- humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14448","7","Pathological fracture in neoplastic disease- right humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14449","7","Pathological fracture in neoplastic disease- right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14450","7","Pathological fracture in neoplastic disease- right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14451","7","Pathological fracture in neoplastic disease- right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14452","7","Pathological fracture in neoplastic disease- right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14453","7","Pathological fracture in neoplastic disease- right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14454","7","Pathological fracture in neoplastic disease- left humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14455","7","Pathological fracture in neoplastic disease- left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14456","7","Pathological fracture in neoplastic disease- left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14457","7","Pathological fracture in neoplastic disease- left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14458","7","Pathological fracture in neoplastic disease- left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14459","7","Pathological fracture in neoplastic disease- left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14460","7","Pathological fracture in neoplastic disease- unspecified humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14461","7","Pathological fracture in neoplastic disease- unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14462","7","Pathological fracture in neoplastic disease- unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14463","7","Pathological fracture in neoplastic disease- unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14464","7","Pathological fracture in neoplastic disease- unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14465","7","Pathological fracture in neoplastic disease- unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14466","7","Pathological fracture in neoplastic disease- ulna and radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14467","7","Pathological fracture in neoplastic disease- right ulna- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14468","7","Pathological fracture in neoplastic disease- right ulna- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14469","7","Pathological fracture in neoplastic disease- right ulna- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14470","7","Pathological fracture in neoplastic disease- right ulna- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14471","7","Pathological fracture in neoplastic disease- right ulna- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14472","7","Pathological fracture in neoplastic disease- right ulna- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14473","7","Pathological fracture in neoplastic disease- left ulna- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14474","7","Pathological fracture in neoplastic disease- left ulna- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14475","7","Pathological fracture in neoplastic disease- left ulna- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14476","7","Pathological fracture in neoplastic disease- left ulna- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14477","7","Pathological fracture in neoplastic disease- left ulna- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14478","7","Pathological fracture in neoplastic disease- left ulna- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14479","7","Pathological fracture in neoplastic disease- right radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14480","7","Pathological fracture in neoplastic disease- right radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14481","7","Pathological fracture in neoplastic disease- right radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14482","7","Pathological fracture in neoplastic disease- right radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14483","7","Pathological fracture in neoplastic disease- right radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14484","7","Pathological fracture in neoplastic disease- right radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14485","7","Pathological fracture in neoplastic disease- left radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14486","7","Pathological fracture in neoplastic disease- left radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14487","7","Pathological fracture in neoplastic disease- left radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14488","7","Pathological fracture in neoplastic disease- left radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14489","7","Pathological fracture in neoplastic disease- left radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14490","7","Pathological fracture in neoplastic disease- left radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14491","7","Pathological fracture in neoplastic disease- unspecified ulna and radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14492","7","Pathological fracture in neoplastic disease- unspecified ulna and radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14493","7","Pathological fracture in neoplastic disease- unspecified ulna and radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14494","7","Pathological fracture in neoplastic disease- unspecified ulna and radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14495","7","Pathological fracture in neoplastic disease- unspecified ulna and radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14496","7","Pathological fracture in neoplastic disease- unspecified ulna and radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14497","7","Pathological fracture in neoplastic disease- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14498","7","Pathological fracture in neoplastic disease- right hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14499","7","Pathological fracture in neoplastic disease- right hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14500","7","Pathological fracture in neoplastic disease- right hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14501","7","Pathological fracture in neoplastic disease- right hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14502","7","Pathological fracture in neoplastic disease- right hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14503","7","Pathological fracture in neoplastic disease- right hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14504","7","Pathological fracture in neoplastic disease- left hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14505","7","Pathological fracture in neoplastic disease- left hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14506","7","Pathological fracture in neoplastic disease- left hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14507","7","Pathological fracture in neoplastic disease- left hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14508","7","Pathological fracture in neoplastic disease- left hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14509","7","Pathological fracture in neoplastic disease- left hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14510","7","Pathological fracture in neoplastic disease- unspecified hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14511","7","Pathological fracture in neoplastic disease- unspecified hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14512","7","Pathological fracture in neoplastic disease- unspecified hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14513","7","Pathological fracture in neoplastic disease- unspecified hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14514","7","Pathological fracture in neoplastic disease- unspecified hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14515","7","Pathological fracture in neoplastic disease- unspecified hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14516","7","Pathological fracture in neoplastic disease- pelvis and femur","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14517","7","Pathological fracture in neoplastic disease- pelvis- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14518","7","Pathological fracture in neoplastic disease- pelvis- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14519","7","Pathological fracture in neoplastic disease- pelvis- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14520","7","Pathological fracture in neoplastic disease- pelvis- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14521","7","Pathological fracture in neoplastic disease- pelvis- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14522","7","Pathological fracture in neoplastic disease- pelvis- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14523","7","Pathological fracture in neoplastic disease- right femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14524","7","Pathological fracture in neoplastic disease- right femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14525","7","Pathological fracture in neoplastic disease- right femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14526","7","Pathological fracture in neoplastic disease- right femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14527","7","Pathological fracture in neoplastic disease- right femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14528","7","Pathological fracture in neoplastic disease- right femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14529","7","Pathological fracture in neoplastic disease- left femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14530","7","Pathological fracture in neoplastic disease- left femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14531","7","Pathological fracture in neoplastic disease- left femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14532","7","Pathological fracture in neoplastic disease- left femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14533","7","Pathological fracture in neoplastic disease- left femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14534","7","Pathological fracture in neoplastic disease- left femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14535","7","Pathological fracture in neoplastic disease- unspecified femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14536","7","Pathological fracture in neoplastic disease- unspecified femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14537","7","Pathological fracture in neoplastic disease- unspecified femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14538","7","Pathological fracture in neoplastic disease- unspecified femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14539","7","Pathological fracture in neoplastic disease- unspecified femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14540","7","Pathological fracture in neoplastic disease- unspecified femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14541","7","Pathological fracture in neoplastic disease- hip- unspecified- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14542","7","Pathological fracture in neoplastic disease- hip- unspecified- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14543","7","Pathological fracture in neoplastic disease- hip- unspecified- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14544","7","Pathological fracture in neoplastic disease- hip- unspecified- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14545","7","Pathological fracture in neoplastic disease- hip- unspecified- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14546","7","Pathological fracture in neoplastic disease- hip- unspecified- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14547","7","Pathological fracture in neoplastic disease- tibia and fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14548","7","Pathological fracture in neoplastic disease- right tibia- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14549","7","Pathological fracture in neoplastic disease- right tibia- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14550","7","Pathological fracture in neoplastic disease- right tibia- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14551","7","Pathological fracture in neoplastic disease- right tibia- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14552","7","Pathological fracture in neoplastic disease- right tibia- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14553","7","Pathological fracture in neoplastic disease- right tibia- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14554","7","Pathological fracture in neoplastic disease- left tibia- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14555","7","Pathological fracture in neoplastic disease- left tibia- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14556","7","Pathological fracture in neoplastic disease- left tibia- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14557","7","Pathological fracture in neoplastic disease- left tibia- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14558","7","Pathological fracture in neoplastic disease- left tibia- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14559","7","Pathological fracture in neoplastic disease- left tibia- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14560","7","Pathological fracture in neoplastic disease- right fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14561","7","Pathological fracture in neoplastic disease- right fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14562","7","Pathological fracture in neoplastic disease- right fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14563","7","Pathological fracture in neoplastic disease- right fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14564","7","Pathological fracture in neoplastic disease- right fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14565","7","Pathological fracture in neoplastic disease- right fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14566","7","Pathological fracture in neoplastic disease- left fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14567","7","Pathological fracture in neoplastic disease- left fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14568","7","Pathological fracture in neoplastic disease- left fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14569","7","Pathological fracture in neoplastic disease- left fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14570","7","Pathological fracture in neoplastic disease- left fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14571","7","Pathological fracture in neoplastic disease- left fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14572","7","Pathological fracture in neoplastic disease- unspecified tibia and fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14573","7","Pathological fracture in neoplastic disease- unspecified tibia and fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14574","7","Pathological fracture in neoplastic disease- unspecified tibia and fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14575","7","Pathological fracture in neoplastic disease- unspecified tibia and fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14576","7","Pathological fracture in neoplastic disease- unspecified tibia and fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14577","7","Pathological fracture in neoplastic disease- unspecified tibia and fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14578","7","Pathological fracture in neoplastic disease- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14579","7","Pathological fracture in neoplastic disease- right ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14580","7","Pathological fracture in neoplastic disease- right ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14581","7","Pathological fracture in neoplastic disease- right ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14582","7","Pathological fracture in neoplastic disease- right ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14583","7","Pathological fracture in neoplastic disease- right ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14584","7","Pathological fracture in neoplastic disease- right ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14585","7","Pathological fracture in neoplastic disease- left ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14586","7","Pathological fracture in neoplastic disease- left ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14587","7","Pathological fracture in neoplastic disease- left ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14588","7","Pathological fracture in neoplastic disease- left ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14589","7","Pathological fracture in neoplastic disease- left ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14590","7","Pathological fracture in neoplastic disease- left ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14591","7","Pathological fracture in neoplastic disease- unspecified ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14592","7","Pathological fracture in neoplastic disease- unspecified ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14593","7","Pathological fracture in neoplastic disease- unspecified ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14594","7","Pathological fracture in neoplastic disease- unspecified ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14595","7","Pathological fracture in neoplastic disease- unspecified ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14596","7","Pathological fracture in neoplastic disease- unspecified ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14597","7","Pathological fracture in neoplastic disease- right foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14598","7","Pathological fracture in neoplastic disease- right foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14599","7","Pathological fracture in neoplastic disease- right foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14600","7","Pathological fracture in neoplastic disease- right foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14601","7","Pathological fracture in neoplastic disease- right foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14602","7","Pathological fracture in neoplastic disease- right foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14603","7","Pathological fracture in neoplastic disease- left foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14604","7","Pathological fracture in neoplastic disease- left foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14605","7","Pathological fracture in neoplastic disease- left foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14606","7","Pathological fracture in neoplastic disease- left foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14607","7","Pathological fracture in neoplastic disease- left foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14608","7","Pathological fracture in neoplastic disease- left foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14609","7","Pathological fracture in neoplastic disease- unspecified foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14610","7","Pathological fracture in neoplastic disease- unspecified foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14611","7","Pathological fracture in neoplastic disease- unspecified foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14612","7","Pathological fracture in neoplastic disease- unspecified foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14613","7","Pathological fracture in neoplastic disease- unspecified foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14614","7","Pathological fracture in neoplastic disease- unspecified foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14615","7","Pathological fracture in neoplastic disease- vertebrae- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14616","7","Pathological fracture in neoplastic disease- vertebrae- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14617","7","Pathological fracture in neoplastic disease- vertebrae- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14618","7","Pathological fracture in neoplastic disease- vertebrae- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14619","7","Pathological fracture in neoplastic disease- vertebrae- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14620","7","Pathological fracture in neoplastic disease- vertebrae- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14621","7","Pathological fracture in other disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14622","7","Pathological fracture in other disease- unspecified site- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14623","7","Pathological fracture in other disease- unspecified site- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14624","7","Pathological fracture in other disease- unspecified site- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14625","7","Pathological fracture in other disease- unspecified site- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14626","7","Pathological fracture in other disease- unspecified site- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14627","7","Pathological fracture in other disease- unspecified site- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14628","7","Pathological fracture in other disease- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14629","7","Pathological fracture in other disease- right shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14630","7","Pathological fracture in other disease- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14631","7","Pathological fracture in other disease- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14632","7","Pathological fracture in other disease- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14633","7","Pathological fracture in other disease- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14634","7","Pathological fracture in other disease- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14635","7","Pathological fracture in other disease- left shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14636","7","Pathological fracture in other disease- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14637","7","Pathological fracture in other disease- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14638","7","Pathological fracture in other disease- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14639","7","Pathological fracture in other disease- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14640","7","Pathological fracture in other disease- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14641","7","Pathological fracture in other disease- unspecified shoulder- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14642","7","Pathological fracture in other disease- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14643","7","Pathological fracture in other disease- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14644","7","Pathological fracture in other disease- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14645","7","Pathological fracture in other disease- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14646","7","Pathological fracture in other disease- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14647","7","Pathological fracture in other disease- humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14648","7","Pathological fracture in other disease- right humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14649","7","Pathological fracture in other disease- right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14650","7","Pathological fracture in other disease- right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14651","7","Pathological fracture in other disease- right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14652","7","Pathological fracture in other disease- right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14653","7","Pathological fracture in other disease- right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14654","7","Pathological fracture in other disease- left humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14655","7","Pathological fracture in other disease- left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14656","7","Pathological fracture in other disease- left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14657","7","Pathological fracture in other disease- left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14658","7","Pathological fracture in other disease- left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14659","7","Pathological fracture in other disease- left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14660","7","Pathological fracture in other disease- unspecified humerus- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14661","7","Pathological fracture in other disease- unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14662","7","Pathological fracture in other disease- unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14663","7","Pathological fracture in other disease- unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14664","7","Pathological fracture in other disease- unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14665","7","Pathological fracture in other disease- unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14666","7","Pathological fracture in other disease- ulna and radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14667","7","Pathological fracture in other disease- right ulna- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14668","7","Pathological fracture in other disease- right ulna- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14669","7","Pathological fracture in other disease- right ulna- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14670","7","Pathological fracture in other disease- right ulna- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14671","7","Pathological fracture in other disease- right ulna- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14672","7","Pathological fracture in other disease- right ulna- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14673","7","Pathological fracture in other disease- left ulna- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14674","7","Pathological fracture in other disease- left ulna- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14675","7","Pathological fracture in other disease- left ulna- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14676","7","Pathological fracture in other disease- left ulna- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14677","7","Pathological fracture in other disease- left ulna- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14678","7","Pathological fracture in other disease- left ulna- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14679","7","Pathological fracture in other disease- right radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14680","7","Pathological fracture in other disease- right radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14681","7","Pathological fracture in other disease- right radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14682","7","Pathological fracture in other disease- right radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14683","7","Pathological fracture in other disease- right radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14684","7","Pathological fracture in other disease- right radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14685","7","Pathological fracture in other disease- left radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14686","7","Pathological fracture in other disease- left radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14687","7","Pathological fracture in other disease- left radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14688","7","Pathological fracture in other disease- left radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14689","7","Pathological fracture in other disease- left radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14690","7","Pathological fracture in other disease- left radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14691","7","Pathological fracture in other disease- unspecified ulna and radius- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14692","7","Pathological fracture in other disease- unspecified ulna and radius- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14693","7","Pathological fracture in other disease- unspecified ulna and radius- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14694","7","Pathological fracture in other disease- unspecified ulna and radius- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14695","7","Pathological fracture in other disease- unspecified ulna and radius- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14696","7","Pathological fracture in other disease- unspecified ulna and radius- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14697","7","Pathological fracture in other disease- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14698","7","Pathological fracture in other disease- right hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14699","7","Pathological fracture in other disease- right hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14700","7","Pathological fracture in other disease- right hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14701","7","Pathological fracture in other disease- right hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14702","7","Pathological fracture in other disease- right hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14703","7","Pathological fracture in other disease- right hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14704","7","Pathological fracture in other disease- left hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14705","7","Pathological fracture in other disease- left hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14706","7","Pathological fracture in other disease- left hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14707","7","Pathological fracture in other disease- left hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14708","7","Pathological fracture in other disease- left hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14709","7","Pathological fracture in other disease- left hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14710","7","Pathological fracture in other disease- unspecified hand- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14711","7","Pathological fracture in other disease- unspecified hand- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14712","7","Pathological fracture in other disease- unspecified hand- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14713","7","Pathological fracture in other disease- unspecified hand- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14714","7","Pathological fracture in other disease- unspecified hand- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14715","7","Pathological fracture in other disease- unspecified hand- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14716","7","Pathological fracture in other disease- pelvis and femur","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14717","7","Pathological fracture in other disease- pelvis- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14718","7","Pathological fracture in other disease- pelvis- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14719","7","Pathological fracture in other disease- pelvis- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14720","7","Pathological fracture in other disease- pelvis- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14721","7","Pathological fracture in other disease- pelvis- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14722","7","Pathological fracture in other disease- pelvis- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14723","7","Pathological fracture in other disease- right femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14724","7","Pathological fracture in other disease- right femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14725","7","Pathological fracture in other disease- right femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14726","7","Pathological fracture in other disease- right femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14727","7","Pathological fracture in other disease- right femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14728","7","Pathological fracture in other disease- right femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14729","7","Pathological fracture in other disease- left femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14730","7","Pathological fracture in other disease- left femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14731","7","Pathological fracture in other disease- left femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14732","7","Pathological fracture in other disease- left femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14733","7","Pathological fracture in other disease- left femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14734","7","Pathological fracture in other disease- left femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14735","7","Pathological fracture in other disease- unspecified femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14736","7","Pathological fracture in other disease- unspecified femur- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14737","7","Pathological fracture in other disease- unspecified femur- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14738","7","Pathological fracture in other disease- unspecified femur- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14739","7","Pathological fracture in other disease- unspecified femur- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14740","7","Pathological fracture in other disease- unspecified femur- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14741","7","Pathological fracture in other disease- hip- unspecified- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14742","7","Pathological fracture in other disease- hip- unspecified- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14743","7","Pathological fracture in other disease- hip- unspecified- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14744","7","Pathological fracture in other disease- hip- unspecified- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14745","7","Pathological fracture in other disease- hip- unspecified- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14746","7","Pathological fracture in other disease- hip- unspecified- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14747","7","Pathological fracture in other disease- tibia and fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14748","7","Pathological fracture in other disease- right tibia- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14749","7","Pathological fracture in other disease- right tibia- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14750","7","Pathological fracture in other disease- right tibia- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14751","7","Pathological fracture in other disease- right tibia- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14752","7","Pathological fracture in other disease- right tibia- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14753","7","Pathological fracture in other disease- right tibia- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14754","7","Pathological fracture in other disease- left tibia- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14755","7","Pathological fracture in other disease- left tibia- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14756","7","Pathological fracture in other disease- left tibia- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14757","7","Pathological fracture in other disease- left tibia- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14758","7","Pathological fracture in other disease- left tibia- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14759","7","Pathological fracture in other disease- left tibia- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14760","7","Pathological fracture in other disease- right fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14761","7","Pathological fracture in other disease- right fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14762","7","Pathological fracture in other disease- right fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14763","7","Pathological fracture in other disease- right fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14764","7","Pathological fracture in other disease- right fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14765","7","Pathological fracture in other disease- right fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14766","7","Pathological fracture in other disease- left fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14767","7","Pathological fracture in other disease- left fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14768","7","Pathological fracture in other disease- left fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14769","7","Pathological fracture in other disease- left fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14770","7","Pathological fracture in other disease- left fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14771","7","Pathological fracture in other disease- left fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14772","7","Pathological fracture in other disease- unspecified tibia and fibula- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14773","7","Pathological fracture in other disease- unspecified tibia and fibula- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14774","7","Pathological fracture in other disease- unspecified tibia and fibula- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14775","7","Pathological fracture in other disease- unspecified tibia and fibula- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14776","7","Pathological fracture in other disease- unspecified tibia and fibula- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14777","7","Pathological fracture in other disease- unspecified tibia and fibula- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14778","7","Pathological fracture in other disease- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14779","7","Pathological fracture in other disease- right ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14780","7","Pathological fracture in other disease- right ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14781","7","Pathological fracture in other disease- right ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14782","7","Pathological fracture in other disease- right ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14783","7","Pathological fracture in other disease- right ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14784","7","Pathological fracture in other disease- right ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14785","7","Pathological fracture in other disease- left ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14786","7","Pathological fracture in other disease- left ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14787","7","Pathological fracture in other disease- left ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14788","7","Pathological fracture in other disease- left ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14789","7","Pathological fracture in other disease- left ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14790","7","Pathological fracture in other disease- left ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14791","7","Pathological fracture in other disease- unspecified ankle- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14792","7","Pathological fracture in other disease- unspecified ankle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14793","7","Pathological fracture in other disease- unspecified ankle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14794","7","Pathological fracture in other disease- unspecified ankle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14795","7","Pathological fracture in other disease- unspecified ankle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14796","7","Pathological fracture in other disease- unspecified ankle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14797","7","Pathological fracture in other disease- right foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14798","7","Pathological fracture in other disease- right foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14799","7","Pathological fracture in other disease- right foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14800","7","Pathological fracture in other disease- right foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14801","7","Pathological fracture in other disease- right foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14802","7","Pathological fracture in other disease- right foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14803","7","Pathological fracture in other disease- left foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14804","7","Pathological fracture in other disease- left foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14805","7","Pathological fracture in other disease- left foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14806","7","Pathological fracture in other disease- left foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14807","7","Pathological fracture in other disease- left foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14808","7","Pathological fracture in other disease- left foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14809","7","Pathological fracture in other disease- unspecified foot- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14810","7","Pathological fracture in other disease- unspecified foot- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14811","7","Pathological fracture in other disease- unspecified foot- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14812","7","Pathological fracture in other disease- unspecified foot- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14813","7","Pathological fracture in other disease- unspecified foot- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14814","7","Pathological fracture in other disease- unspecified foot- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14815","7","Pathological fracture in other disease- other site- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14816","7","Pathological fracture in other disease- other site- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14817","7","Pathological fracture in other disease- other site- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14818","7","Pathological fracture in other disease- other site- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14819","7","Pathological fracture in other disease- other site- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14820","7","Pathological fracture in other disease- other site- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14821","7","Other disorders of continuity of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14822","7","Other disorders of continuity of bone- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14823","7","Other disorders of continuity of bone- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14824","7","Other disorders of continuity of bone- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14825","7","Other disorders of continuity of bone- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14826","7","Other disorders of continuity of bone- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14827","7","Other disorders of continuity of bone- humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14828","7","Other disorders of continuity of bone- right humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14829","7","Other disorders of continuity of bone- left humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14830","7","Other disorders of continuity of bone- unspecified humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14831","7","Other disorders of continuity of bone- ulna and radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14832","7","Other disorders of continuity of bone- right ulna","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14833","7","Other disorders of continuity of bone- left ulna","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14834","7","Other disorders of continuity of bone- right radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14835","7","Other disorders of continuity of bone- left radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14836","7","Other disorders of continuity of bone- unspecified ulna and radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14837","7","Other disorders of continuity of bone- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14838","7","Other disorders of continuity of bone- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14839","7","Other disorders of continuity of bone- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14840","7","Other disorders of continuity of bone- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14841","7","Other disorders of continuity of bone- pelvic region and thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14842","7","Other disorders of continuity of bone- right pelvic region and thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14843","7","Other disorders of continuity of bone- left pelvic region and thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14844","7","Other disorders of continuity of bone- unspecified pelvic region and thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14845","7","Other disorders of continuity of bone- tibia and fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14846","7","Other disorders of continuity of bone- right tibia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14847","7","Other disorders of continuity of bone- left tibia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14848","7","Other disorders of continuity of bone- right fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14849","7","Other disorders of continuity of bone- left fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14850","7","Other disorders of continuity of bone- unspecified tibia and fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14851","7","Other disorders of continuity of bone- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14852","7","Other disorders of continuity of bone- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14853","7","Other disorders of continuity of bone- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14854","7","Other disorders of continuity of bone- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14855","7","Other disorders of continuity of bone- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14856","7","Disorder of continuity of bone- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14857","7","Recurrent dislocation of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14858","7","Recurrent dislocation of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14859","7","Recurrent dislocation of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14860","7","Recurrent dislocation of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14861","7","Recurrent subluxation of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14862","7","Recurrent subluxation of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14863","7","Recurrent subluxation of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14864","7","Recurrent subluxation of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14865","7","Patellofemoral disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14866","7","Patellofemoral disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14867","7","Patellofemoral disorders- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14868","7","Patellofemoral disorders- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14869","7","Patellofemoral disorders- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14870","7","Other derangements of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14871","7","Other derangements of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14872","7","Other derangements of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14873","7","Other derangements of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14874","7","Other derangements of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14875","7","Chondromalacia patellae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14876","7","Chondromalacia patellae- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14877","7","Chondromalacia patellae- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14878","7","Chondromalacia patellae- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14879","7","Other disorders of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14880","7","Other disorders of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14881","7","Other disorders of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14882","7","Other disorders of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14883","7","Other disorders of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14884","7","Unspecified disorder of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14885","7","Unspecified disorder of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14886","7","Unspecified disorder of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14887","7","Unspecified disorder of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14888","7","Gluteal tendinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14889","7","Gluteal tendinitis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14890","7","Gluteal tendinitis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14891","7","Gluteal tendinitis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14892","7","Psoas tendinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14893","7","Psoas tendinitis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14894","7","Psoas tendinitis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14895","7","Psoas tendinitis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14896","7","Iliac crest spur","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14897","7","Iliac crest spur- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14898","7","Iliac crest spur- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14899","7","Iliac crest spur- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14900","7","Iliotibial band syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14901","7","Iliotibial band syndrome- unspecified leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14902","7","Iliotibial band syndrome- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14903","7","Iliotibial band syndrome- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14904","7","Tibial collateral bursitis [Pellegrini-Stieda]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14905","7","Tibial collateral bursitis [Pellegrini-Stieda]- unspecified leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14906","7","Tibial collateral bursitis [Pellegrini-Stieda]- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14907","7","Tibial collateral bursitis [Pellegrini-Stieda]- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14908","7","Patellar tendinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14909","7","Patellar tendinitis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14910","7","Patellar tendinitis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14911","7","Patellar tendinitis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14912","7","Achilles tendinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14913","7","Achilles tendinitis- unspecified leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14914","7","Achilles tendinitis- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14915","7","Achilles tendinitis- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14916","7","Peroneal tendinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14917","7","Peroneal tendinitis- unspecified leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14918","7","Peroneal tendinitis- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14919","7","Peroneal tendinitis- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14920","7","Other specified enthesopathies of lower limb- excluding foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14921","7","Anterior tibial syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14922","7","Anterior tibial syndrome- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14923","7","Anterior tibial syndrome- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14924","7","Anterior tibial syndrome- unspecified leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14925","7","Posterior tibial tendinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14926","7","Posterior tibial tendinitis- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14927","7","Posterior tibial tendinitis- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14928","7","Posterior tibial tendinitis- unspecified leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14929","7","Other specified enthesopathies of lower limb- excluding foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14930","7","Other specified enthesopathies of right lower limb- excluding foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14931","7","Other specified enthesopathies of left lower limb- excluding foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14932","7","Other specified enthesopathies of unspecified lower limb- excluding foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14933","7","Unspecified enthesopathy- lower limb- excluding foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14934","7","Cystic meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14935","7","Cystic meniscus- unspecified meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14936","7","Cystic meniscus- unspecified lateral meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14937","7","Cystic meniscus- unspecified lateral meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14938","7","Cystic meniscus- unspecified lateral meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14939","7","Cystic meniscus- unspecified medial meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14940","7","Cystic meniscus- unspecified medial meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14941","7","Cystic meniscus- unspecified medial meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14942","7","Cystic meniscus- unspecified meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14943","7","Cystic meniscus- unspecified meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14944","7","Cystic meniscus- unspecified meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14945","7","Cystic meniscus- anterior horn of medial meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14946","7","Cystic meniscus- anterior horn of medial meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14947","7","Cystic meniscus- anterior horn of medial meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14948","7","Cystic meniscus- anterior horn of medial meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14949","7","Cystic meniscus- posterior horn of medial meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14950","7","Cystic meniscus- posterior horn of medial meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14951","7","Cystic meniscus- posterior horn of medial meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14952","7","Cystic meniscus- posterior horn of medial meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14953","7","Cystic meniscus- other medial meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14954","7","Cystic meniscus- other medial meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14955","7","Cystic meniscus- other medial meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14956","7","Cystic meniscus- other medial meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14957","7","Cystic meniscus- anterior horn of lateral meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14958","7","Cystic meniscus- anterior horn of lateral meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14959","7","Cystic meniscus- anterior horn of lateral meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14960","7","Cystic meniscus- anterior horn of lateral meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14961","7","Cystic meniscus- posterior horn of lateral meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14962","7","Cystic meniscus- posterior horn of lateral meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14963","7","Cystic meniscus- posterior horn of lateral meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14964","7","Cystic meniscus- posterior horn of lateral meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14965","7","Cystic meniscus- other lateral meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14966","7","Cystic meniscus- other lateral meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14967","7","Cystic meniscus- other lateral meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14968","7","Cystic meniscus- other lateral meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14969","7","Derangement of meniscus due to old tear or injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14970","7","Derangement of unspecified meniscus due to old tear or injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14971","7","Derangement of unspecified lateral meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14972","7","Derangement of unspecified lateral meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14973","7","Derangement of unspecified lateral meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14974","7","Derangement of unspecified medial meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14975","7","Derangement of unspecified medial meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14976","7","Derangement of unspecified medial meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14977","7","Derangement of unspecified meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14978","7","Derangement of unspecified meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14979","7","Derangement of unspecified meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14980","7","Derangement of anterior horn of medial meniscus due to old tear or injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14981","7","Derangement of anterior horn of medial meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14982","7","Derangement of anterior horn of medial meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14983","7","Derangement of anterior horn of medial meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14984","7","Derangement of posterior horn of medial meniscus due to old tear or injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14985","7","Derangement of posterior horn of medial meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14986","7","Derangement of posterior horn of medial meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14987","7","Derangement of posterior horn of medial meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14988","7","Derangement of other medial meniscus due to old tear or injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14989","7","Derangement of other medial meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14990","7","Derangement of other medial meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14991","7","Derangement of other medial meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14992","7","Derangement of anterior horn of lateral meniscus due to old tear or injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14993","7","Derangement of anterior horn of lateral meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14994","7","Derangement of anterior horn of lateral meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14995","7","Derangement of anterior horn of lateral meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14996","7","Derangement of posterior horn of lateral meniscus due to old tear or injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14997","7","Derangement of posterior horn of lateral meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14998","7","Derangement of posterior horn of lateral meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14999","7","Derangement of posterior horn of lateral meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15000","7","Derangement of other lateral meniscus due to old tear or injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15001","7","Derangement of other lateral meniscus due to old tear or injury- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15002","7","Derangement of other lateral meniscus due to old tear or injury- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15003","7","Derangement of other lateral meniscus due to old tear or injury- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15004","7","Other meniscus derangements","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15005","7","Other meniscus derangements- unspecified meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15006","7","Other meniscus derangements- unspecified lateral meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15007","7","Other meniscus derangements- unspecified lateral meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15008","7","Other meniscus derangements- unspecified lateral meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15009","7","Other meniscus derangements- unspecified medial meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15010","7","Other meniscus derangements- unspecified medial meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15011","7","Other meniscus derangements- unspecified medial meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15012","7","Other meniscus derangements- unspecified meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15013","7","Other meniscus derangements- unspecified meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15014","7","Other meniscus derangements- unspecified meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15015","7","Other meniscus derangements- anterior horn of medial meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15016","7","Other meniscus derangements- anterior horn of medial meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15017","7","Other meniscus derangements- anterior horn of medial meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15018","7","Other meniscus derangements- anterior horn of medial meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15019","7","Other meniscus derangements- posterior horn of medial meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15020","7","Other meniscus derangements- posterior horn of medial meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15021","7","Other meniscus derangements- posterior horn of medial meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15022","7","Other meniscus derangements- posterior horn of medial meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15023","7","Other meniscus derangements- other medial meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15024","7","Other meniscus derangements- other medial meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15025","7","Other meniscus derangements- other medial meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15026","7","Other meniscus derangements- other medial meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15027","7","Other meniscus derangements- anterior horn of lateral meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15028","7","Other meniscus derangements- anterior horn of lateral meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15029","7","Other meniscus derangements- anterior horn of lateral meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15030","7","Other meniscus derangements- anterior horn of lateral meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15031","7","Other meniscus derangements- posterior horn of lateral meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15032","7","Other meniscus derangements- posterior horn of lateral meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15033","7","Other meniscus derangements- posterior horn of lateral meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15034","7","Other meniscus derangements- posterior horn of lateral meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15035","7","Other meniscus derangements- other lateral meniscus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15036","7","Other meniscus derangements- other lateral meniscus- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15037","7","Other meniscus derangements- other lateral meniscus- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15038","7","Other meniscus derangements- other lateral meniscus- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15039","7","Loose body in knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15040","7","Loose body in knee- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15041","7","Loose body in knee- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15042","7","Loose body in knee- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15043","7","Chronic instability of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15044","7","Chronic instability of knee- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15045","7","Chronic instability of knee- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15046","7","Chronic instability of knee- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15047","7","Other spontaneous disruption of ligament(s) of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15048","7","Other spontaneous disruption of unspecified ligament of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15049","7","Other spontaneous disruption of unspecified ligament of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15050","7","Other spontaneous disruption of unspecified ligament of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15051","7","Other spontaneous disruption of unspecified ligament of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15052","7","Other spontaneous disruption of anterior cruciate ligament of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15053","7","Other spontaneous disruption of anterior cruciate ligament of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15054","7","Other spontaneous disruption of anterior cruciate ligament of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15055","7","Other spontaneous disruption of anterior cruciate ligament of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15056","7","Other spontaneous disruption of posterior cruciate ligament of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15057","7","Other spontaneous disruption of posterior cruciate ligament of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15058","7","Other spontaneous disruption of posterior cruciate ligament of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15059","7","Other spontaneous disruption of posterior cruciate ligament of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15060","7","Other spontaneous disruption of medial collateral ligament of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15061","7","Other spontaneous disruption of medial collateral ligament of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15062","7","Other spontaneous disruption of medial collateral ligament of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15063","7","Other spontaneous disruption of medial collateral ligament of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15064","7","Other spontaneous disruption of lateral collateral ligament of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15065","7","Other spontaneous disruption of lateral collateral ligament of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15066","7","Other spontaneous disruption of lateral collateral ligament of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15067","7","Other spontaneous disruption of lateral collateral ligament of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15068","7","Other spontaneous disruption of capsular ligament of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15069","7","Other spontaneous disruption of capsular ligament of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15070","7","Other spontaneous disruption of capsular ligament of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15071","7","Other spontaneous disruption of capsular ligament of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15072","7","Other internal derangements of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15073","7","Other internal derangements of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15074","7","Other internal derangements of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15075","7","Other internal derangements of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15076","7","Other internal derangements of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15077","7","Unspecified internal derangement of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15078","7","Unspecified internal derangement of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15079","7","Unspecified internal derangement of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15080","7","Unspecified internal derangement of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15081","7","Lesion of sciatic nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15082","7","Lesion of sciatic nerve- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15083","7","Lesion of sciatic nerve- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15084","7","Lesion of sciatic nerve- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15085","7","Meralgia paresthetica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15086","7","Meralgia paresthetica- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15087","7","Meralgia paresthetica- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15088","7","Meralgia paresthetica- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15089","7","Lesion of femoral nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15090","7","Lesion of femoral nerve- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15091","7","Lesion of femoral nerve- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15092","7","Lesion of femoral nerve- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15093","7","Lesion of lateral popliteal nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15094","7","Lesion of lateral popliteal nerve- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15095","7","Lesion of lateral popliteal nerve- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15096","7","Lesion of lateral popliteal nerve- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15097","7","Lesion of medial popliteal nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15098","7","Lesion of medial popliteal nerve- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15099","7","Lesion of medial popliteal nerve- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15100","7","Lesion of medial popliteal nerve- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15101","7","Tarsal tunnel syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15102","7","Tarsal tunnel syndrome- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15103","7","Tarsal tunnel syndrome- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15104","7","Tarsal tunnel syndrome- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15105","7","Lesion of plantar nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15106","7","Lesion of plantar nerve- unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15107","7","Lesion of plantar nerve- right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15108","7","Lesion of plantar nerve- left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15109","7","Causalgia of lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15110","7","Causalgia of unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15111","7","Causalgia of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15112","7","Causalgia of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15113","7","Other specified mononeuropathies of lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15114","7","Other specified mononeuropathies of unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15115","7","Other specified mononeuropathies of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15116","7","Other specified mononeuropathies of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15117","7","Unspecified mononeuropathy of lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15118","7","Unspecified mononeuropathy of unspecified lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15119","7","Unspecified mononeuropathy of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15120","7","Unspecified mononeuropathy of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15121","7","Carpal tunnel syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15122","7","Carpal tunnel syndrome- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15123","7","Carpal tunnel syndrome- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15124","7","Carpal tunnel syndrome- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15125","7","Other lesions of median nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15126","7","Other lesions of median nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15127","7","Other lesions of median nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15128","7","Other lesions of median nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15129","7","Lesion of ulnar nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15130","7","Lesion of ulnar nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15131","7","Lesion of ulnar nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15132","7","Lesion of ulnar nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15133","7","Lesion of radial nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15134","7","Lesion of radial nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15135","7","Lesion of radial nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15136","7","Lesion of radial nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15137","7","Causalgia of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15138","7","Causalgia of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15139","7","Causalgia of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15140","7","Causalgia of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15141","7","Other specified mononeuropathies of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15142","7","Other specified mononeuropathies of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15143","7","Other specified mononeuropathies of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15144","7","Other specified mononeuropathies of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15145","7","Unspecified mononeuropathy of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15146","7","Unspecified mononeuropathy of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15147","7","Unspecified mononeuropathy of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15148","7","Unspecified mononeuropathy of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15149","7","Non-pressure chronic ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15150","7","Non-pressure chronic ulcer of unspecified thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15151","7","Non-pressure chronic ulcer of unspecified thigh limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15152","7","Non-pressure chronic ulcer of unspecified thigh with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15153","7","Non-pressure chronic ulcer of unspecified thigh with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15154","7","Non-pressure chronic ulcer of unspecified thigh with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15155","7","Non-pressure chronic ulcer of unspecified thigh with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15156","7","Non-pressure chronic ulcer of right thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15157","7","Non-pressure chronic ulcer of right thigh limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15158","7","Non-pressure chronic ulcer of right thigh with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15159","7","Non-pressure chronic ulcer of right thigh with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15160","7","Non-pressure chronic ulcer of right thigh with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15161","7","Non-pressure chronic ulcer of right thigh with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15162","7","Non-pressure chronic ulcer of left thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15163","7","Non-pressure chronic ulcer of left thigh limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15164","7","Non-pressure chronic ulcer of left thigh with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15165","7","Non-pressure chronic ulcer of left thigh with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15166","7","Non-pressure chronic ulcer of left thigh with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15167","7","Non-pressure chronic ulcer of left thigh with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15168","7","Non-pressure chronic ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15169","7","Non-pressure chronic ulcer of unspecified calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15170","7","Non-pressure chronic ulcer of unspecified calf limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15171","7","Non-pressure chronic ulcer of unspecified calf with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15172","7","Non-pressure chronic ulcer of unspecified calf with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15173","7","Non-pressure chronic ulcer of unspecified calf with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15174","7","Non-pressure chronic ulcer of unspecified calf with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15175","7","Non-pressure chronic ulcer of right calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15176","7","Non-pressure chronic ulcer of right calf limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15177","7","Non-pressure chronic ulcer of right calf with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15178","7","Non-pressure chronic ulcer of right calf with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15179","7","Non-pressure chronic ulcer of right calf with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15180","7","Non-pressure chronic ulcer of right calf with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15181","7","Non-pressure chronic ulcer of left calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15182","7","Non-pressure chronic ulcer of left calf limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15183","7","Non-pressure chronic ulcer of left calf with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15184","7","Non-pressure chronic ulcer of left calf with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15185","7","Non-pressure chronic ulcer of left calf with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15186","7","Non-pressure chronic ulcer of left calf with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15187","7","Non-pressure chronic ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15188","7","Non-pressure chronic ulcer of unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15189","7","Non-pressure chronic ulcer of unspecified ankle limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15190","7","Non-pressure chronic ulcer of unspecified ankle with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15191","7","Non-pressure chronic ulcer of unspecified ankle with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15192","7","Non-pressure chronic ulcer of unspecified ankle with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15193","7","Non-pressure chronic ulcer of unspecified ankle with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15194","7","Non-pressure chronic ulcer of right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15195","7","Non-pressure chronic ulcer of right ankle limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15196","7","Non-pressure chronic ulcer of right ankle with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15197","7","Non-pressure chronic ulcer of right ankle with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15198","7","Non-pressure chronic ulcer of right ankle with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15199","7","Non-pressure chronic ulcer of right ankle with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15200","7","Non-pressure chronic ulcer of left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15201","7","Non-pressure chronic ulcer of left ankle limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15202","7","Non-pressure chronic ulcer of left ankle with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15203","7","Non-pressure chronic ulcer of left ankle with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15204","7","Non-pressure chronic ulcer of left ankle with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15205","7","Non-pressure chronic ulcer of left ankle with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15206","7","Non-pressure chronic ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15207","7","Non-pressure chronic ulcer of unspecified heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15208","7","Non-pressure chronic ulcer of unspecified heel and midfoot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15209","7","Non-pressure chronic ulcer of unspecified heel and midfoot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15210","7","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15211","7","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15212","7","Non-pressure chronic ulcer of unspecified heel and midfoot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15213","7","Non-pressure chronic ulcer of right heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15214","7","Non-pressure chronic ulcer of right heel and midfoot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15215","7","Non-pressure chronic ulcer of right heel and midfoot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15216","7","Non-pressure chronic ulcer of right heel and midfoot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15217","7","Non-pressure chronic ulcer of right heel and midfoot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15218","7","Non-pressure chronic ulcer of right heel and midfoot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15219","7","Non-pressure chronic ulcer of left heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15220","7","Non-pressure chronic ulcer of left heel and midfoot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15221","7","Non-pressure chronic ulcer of left heel and midfoot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15222","7","Non-pressure chronic ulcer of left heel and midfoot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15223","7","Non-pressure chronic ulcer of left heel and midfoot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15224","7","Non-pressure chronic ulcer of left heel and midfoot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15225","7","Non-pressure chronic ulcer of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15226","7","Non-pressure chronic ulcer of other part of unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15227","7","Non-pressure chronic ulcer of other part of unspecified foot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15228","7","Non-pressure chronic ulcer of other part of unspecified foot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15229","7","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15230","7","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15231","7","Non-pressure chronic ulcer of other part of unspecified foot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15232","7","Non-pressure chronic ulcer of other part of right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15233","7","Non-pressure chronic ulcer of other part of right foot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15234","7","Non-pressure chronic ulcer of other part of right foot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15235","7","Non-pressure chronic ulcer of other part of right foot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15236","7","Non-pressure chronic ulcer of other part of right foot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15237","7","Non-pressure chronic ulcer of other part of right foot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15238","7","Non-pressure chronic ulcer of other part of left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15239","7","Non-pressure chronic ulcer of other part of left foot limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15240","7","Non-pressure chronic ulcer of other part of left foot with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15241","7","Non-pressure chronic ulcer of other part of left foot with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15242","7","Non-pressure chronic ulcer of other part of left foot with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15243","7","Non-pressure chronic ulcer of other part of left foot with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15244","7","Non-pressure chronic ulcer of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15245","7","Non-pressure chronic ulcer of other part of unspecified lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15246","7","Non-pressure chronic ulcer of other part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15247","7","Non-pressure chronic ulcer of other part of unspecified lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15248","7","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15249","7","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15250","7","Non-pressure chronic ulcer of other part of unspecified lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15251","7","Non-pressure chronic ulcer of other part of right lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15252","7","Non-pressure chronic ulcer of other part of right lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15253","7","Non-pressure chronic ulcer of other part of right lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15254","7","Non-pressure chronic ulcer of other part of right lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15255","7","Non-pressure chronic ulcer of other part of right lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15256","7","Non-pressure chronic ulcer of other part of right lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15257","7","Non-pressure chronic ulcer of other part of left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15258","7","Non-pressure chronic ulcer of other part of left lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15259","7","Non-pressure chronic ulcer of other part of left lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15260","7","Non-pressure chronic ulcer of other part of left lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15261","7","Non-pressure chronic ulcer of other part of left lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15262","7","Non-pressure chronic ulcer of other part of left lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15263","7","Non-pressure chronic ulcer of unspecified part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15264","7","Non-pressure chronic ulcer of unspecified part of unspecified lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15265","7","Non-pressure chronic ulcer of unspecified part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15266","7","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15267","7","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15268","7","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15269","7","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15270","7","Non-pressure chronic ulcer of unspecified part of right lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15271","7","Non-pressure chronic ulcer of unspecified part of right lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15272","7","Non-pressure chronic ulcer of unspecified part of right lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15273","7","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15274","7","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15275","7","Non-pressure chronic ulcer of unspecified part of right lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15276","7","Non-pressure chronic ulcer of unspecified part of left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15277","7","Non-pressure chronic ulcer of unspecified part of left lower leg limited to breakdown of skin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15278","7","Non-pressure chronic ulcer of unspecified part of left lower leg with fat layer exposed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15279","7","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of muscle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15280","7","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15281","7","Non-pressure chronic ulcer of unspecified part of left lower leg with unspecified severity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15282","7","Valgus deformity- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15283","7","Valgus deformity- not elsewhere classified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15284","7","Valgus deformity- not elsewhere classified- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15285","7","Valgus deformity- not elsewhere classified- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15286","7","Valgus deformity- not elsewhere classified- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15287","7","Valgus deformity- not elsewhere classified- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15288","7","Valgus deformity- not elsewhere classified- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15289","7","Valgus deformity- not elsewhere classified- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15290","7","Valgus deformity- not elsewhere classified- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15291","7","Valgus deformity- not elsewhere classified- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15292","7","Valgus deformity- not elsewhere classified- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15293","7","Valgus deformity- not elsewhere classified- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15294","7","Valgus deformity- not elsewhere classified- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15295","7","Valgus deformity- not elsewhere classified- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15296","7","Valgus deformity- not elsewhere classified- ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15297","7","Valgus deformity- not elsewhere classified- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15298","7","Valgus deformity- not elsewhere classified- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15299","7","Valgus deformity- not elsewhere classified- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15300","7","Varus deformity- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15301","7","Varus deformity- not elsewhere classified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15302","7","Varus deformity- not elsewhere classified- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15303","7","Varus deformity- not elsewhere classified- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15304","7","Varus deformity- not elsewhere classified- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15305","7","Varus deformity- not elsewhere classified- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15306","7","Varus deformity- not elsewhere classified- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15307","7","Varus deformity- not elsewhere classified- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15308","7","Varus deformity- not elsewhere classified- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15309","7","Varus deformity- not elsewhere classified- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15310","7","Varus deformity- not elsewhere classified- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15311","7","Varus deformity- not elsewhere classified- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15312","7","Varus deformity- not elsewhere classified- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15313","7","Varus deformity- not elsewhere classified- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15314","7","Varus deformity- not elsewhere classified- ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15315","7","Varus deformity- not elsewhere classified- right ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15316","7","Varus deformity- not elsewhere classified- left ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15317","7","Varus deformity- not elsewhere classified- unspecified ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15318","7","Flexion deformity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15319","7","Flexion deformity- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15320","7","Flexion deformity- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15321","7","Flexion deformity- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15322","7","Flexion deformity- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15323","7","Flexion deformity- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15324","7","Flexion deformity- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15325","7","Flexion deformity- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15326","7","Flexion deformity- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15327","7","Flexion deformity- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15328","7","Flexion deformity- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15329","7","Flexion deformity- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15330","7","Flexion deformity- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15331","7","Flexion deformity- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15332","7","Flexion deformity- finger joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15333","7","Flexion deformity- right finger joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15334","7","Flexion deformity- left finger joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15335","7","Flexion deformity- unspecified finger joints","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15336","7","Flexion deformity- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15337","7","Flexion deformity- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15338","7","Flexion deformity- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15339","7","Flexion deformity- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15340","7","Flexion deformity- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15341","7","Flexion deformity- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15342","7","Flexion deformity- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15343","7","Flexion deformity- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15344","7","Flexion deformity- ankle and toes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15345","7","Flexion deformity- right ankle and toes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15346","7","Flexion deformity- left ankle and toes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15347","7","Flexion deformity- unspecified ankle and toes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15348","7","Wrist or foot drop (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15349","7","Wrist drop (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15350","7","Wrist drop- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15351","7","Wrist drop- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15352","7","Wrist drop- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15353","7","Foot drop (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15354","7","Foot drop- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15355","7","Foot drop- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15356","7","Foot drop- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15357","7","Flat foot [pes planus] (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15358","7","Flat foot [pes planus] (acquired)- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15359","7","Flat foot [pes planus] (acquired)- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15360","7","Flat foot [pes planus] (acquired)- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15361","7","Acquired clawhand- clubhand- clawfoot and clubfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15362","7","Acquired clawhand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15363","7","Acquired clawhand- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15364","7","Acquired clawhand- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15365","7","Acquired clawhand- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15366","7","Acquired clubhand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15367","7","Acquired clubhand- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15368","7","Acquired clubhand- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15369","7","Acquired clubhand- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15370","7","Acquired clawfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15371","7","Acquired clawfoot- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15372","7","Acquired clawfoot- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15373","7","Acquired clawfoot- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15374","7","Acquired clubfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15375","7","Acquired clubfoot- right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15376","7","Acquired clubfoot- left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15377","7","Acquired clubfoot- unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15378","7","Other acquired deformities of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15379","7","Other acquired deformities of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15380","7","Other acquired deformities of right foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15381","7","Other acquired deformities of left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15382","7","Other acquired deformities of unspecified foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15383","7","Unequal limb length (acquired)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15384","7","Unequal limb length (acquired)- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15385","7","Unequal limb length (acquired)- humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15386","7","Unequal limb length (acquired)- right humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15387","7","Unequal limb length (acquired)- left humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15388","7","Unequal limb length (acquired)- unspecified humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15389","7","Unequal limb length (acquired)- ulna and radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15390","7","Unequal limb length (acquired)- right ulna","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15391","7","Unequal limb length (acquired)- left ulna","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15392","7","Unequal limb length (acquired)- right radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15393","7","Unequal limb length (acquired)- left radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15394","7","Unequal limb length (acquired)- unspecified ulna and radius","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15395","7","Unequal limb length (acquired)- femur","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15396","7","Unequal limb length (acquired)- right femur","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15397","7","Unequal limb length (acquired)- left femur","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15398","7","Unequal limb length (acquired)- unspecified femur","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15399","7","Unequal limb length (acquired)- tibia and fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15400","7","Unequal limb length (acquired)- right tibia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15401","7","Unequal limb length (acquired)- left tibia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15402","7","Unequal limb length (acquired)- right fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15403","7","Unequal limb length (acquired)- left fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15404","7","Unequal limb length (acquired)- unspecified tibia and fibula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15405","7","Other specified acquired deformities of limbs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15406","7","Other specified acquired deformities of unspecified limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15407","7","Other specified acquired deformities of upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15408","7","Other specified acquired deformities of right upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15409","7","Other specified acquired deformities of left upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15410","7","Other specified acquired deformities of unspecified upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15411","7","Other specified acquired deformities of forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15412","7","Other specified acquired deformities of right forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15413","7","Other specified acquired deformities of left forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15414","7","Other specified acquired deformities of unspecified forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15415","7","Other specified acquired deformities of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15416","7","Other specified acquired deformities of right thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15417","7","Other specified acquired deformities of left thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15418","7","Other specified acquired deformities of unspecified thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15419","7","Other specified acquired deformities of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15420","7","Other specified acquired deformities of right lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15421","7","Other specified acquired deformities of left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15422","7","Other specified acquired deformities of unspecified lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15423","7","Unspecified acquired deformity of limb and hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15424","7","Unspecified acquired deformity of unspecified limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15425","7","Unspecified acquired deformity of upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15426","7","Unspecified acquired deformity of right upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15427","7","Unspecified acquired deformity of left upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15428","7","Unspecified acquired deformity of unspecified upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15429","7","Unspecified acquired deformity of forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15430","7","Unspecified acquired deformity of right forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15431","7","Unspecified acquired deformity of left forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15432","7","Unspecified acquired deformity of unspecified forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15433","7","Unspecified acquired deformity of hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15434","7","Unspecified acquired deformity of hand- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15435","7","Unspecified acquired deformity of hand- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15436","7","Unspecified acquired deformity of hand- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15437","7","Unspecified acquired deformity of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15438","7","Unspecified acquired deformity of right thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15439","7","Unspecified acquired deformity of left thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15440","7","Unspecified acquired deformity of unspecified thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15441","7","Unspecified acquired deformity of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15442","7","Unspecified acquired deformity of right lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15443","7","Unspecified acquired deformity of left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15444","7","Unspecified acquired deformity of unspecified lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15445","7","Abscess of bursa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15446","7","Abscess of bursa- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15447","7","Abscess of bursa- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15448","7","Abscess of bursa- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15449","7","Abscess of bursa- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15450","7","Abscess of bursa- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15451","7","Abscess of bursa- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15452","7","Abscess of bursa- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15453","7","Abscess of bursa- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15454","7","Abscess of bursa- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15455","7","Abscess of bursa- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15456","7","Abscess of bursa- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15457","7","Abscess of bursa- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15458","7","Abscess of bursa- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15459","7","Abscess of bursa- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15460","7","Abscess of bursa- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15461","7","Abscess of bursa- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15462","7","Abscess of bursa- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15463","7","Abscess of bursa- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15464","7","Abscess of bursa- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15465","7","Abscess of bursa- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15466","7","Abscess of bursa- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15467","7","Abscess of bursa- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15468","7","Abscess of bursa- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15469","7","Abscess of bursa- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15470","7","Abscess of bursa- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15471","7","Abscess of bursa- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15472","7","Abscess of bursa- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15473","7","Abscess of bursa- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15474","7","Abscess of bursa- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15475","7","Abscess of bursa- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15476","7","Abscess of bursa- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15477","7","Other infective bursitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15478","7","Other infective bursitis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15479","7","Other infective bursitis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15480","7","Other infective bursitis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15481","7","Other infective bursitis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15482","7","Other infective bursitis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15483","7","Other infective bursitis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15484","7","Other infective bursitis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15485","7","Other infective bursitis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15486","7","Other infective bursitis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15487","7","Other infective bursitis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15488","7","Other infective bursitis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15489","7","Other infective bursitis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15490","7","Other infective bursitis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15491","7","Other infective bursitis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15492","7","Other infective bursitis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15493","7","Other infective bursitis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15494","7","Other infective bursitis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15495","7","Other infective bursitis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15496","7","Other infective bursitis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15497","7","Other infective bursitis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15498","7","Other infective bursitis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15499","7","Other infective bursitis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15500","7","Other infective bursitis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15501","7","Other infective bursitis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15502","7","Other infective bursitis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15503","7","Other infective bursitis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15504","7","Other infective bursitis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15505","7","Other infective bursitis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15506","7","Other infective bursitis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15507","7","Other infective bursitis- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15508","7","Other infective bursitis- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15509","7","Synovial cyst of popliteal space [Baker]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15510","7","Synovial cyst of popliteal space [Baker]- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15511","7","Synovial cyst of popliteal space [Baker]- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15512","7","Synovial cyst of popliteal space [Baker]- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15513","7","Other bursal cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15514","7","Other bursal cyst- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15515","7","Other bursal cyst- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15516","7","Other bursal cyst- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15517","7","Other bursal cyst- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15518","7","Other bursal cyst- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15519","7","Other bursal cyst- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15520","7","Other bursal cyst- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15521","7","Other bursal cyst- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15522","7","Other bursal cyst- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15523","7","Other bursal cyst- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15524","7","Other bursal cyst- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15525","7","Other bursal cyst- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15526","7","Other bursal cyst- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15527","7","Other bursal cyst- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15528","7","Other bursal cyst- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15529","7","Other bursal cyst- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15530","7","Other bursal cyst- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15531","7","Other bursal cyst- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15532","7","Other bursal cyst- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15533","7","Other bursal cyst- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15534","7","Other bursal cyst- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15535","7","Other bursal cyst- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15536","7","Other bursal cyst- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15537","7","Other bursal cyst- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15538","7","Other bursal cyst- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15539","7","Other bursal cyst- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15540","7","Other bursal cyst- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15541","7","Calcium deposit in bursa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15542","7","Calcium deposit in bursa- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15543","7","Calcium deposit in bursa- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15544","7","Calcium deposit in bursa- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15545","7","Calcium deposit in bursa- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15546","7","Calcium deposit in bursa- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15547","7","Calcium deposit in bursa- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15548","7","Calcium deposit in bursa- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15549","7","Calcium deposit in bursa- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15550","7","Calcium deposit in bursa- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15551","7","Calcium deposit in bursa- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15552","7","Calcium deposit in bursa- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15553","7","Calcium deposit in bursa- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15554","7","Calcium deposit in bursa- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15555","7","Calcium deposit in bursa- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15556","7","Calcium deposit in bursa- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15557","7","Calcium deposit in bursa- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15558","7","Calcium deposit in bursa- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15559","7","Calcium deposit in bursa- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15560","7","Calcium deposit in bursa- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15561","7","Calcium deposit in bursa- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15562","7","Calcium deposit in bursa- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15563","7","Calcium deposit in bursa- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15564","7","Calcium deposit in bursa- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15565","7","Calcium deposit in bursa- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15566","7","Calcium deposit in bursa- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15567","7","Calcium deposit in bursa- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15568","7","Calcium deposit in bursa- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15569","7","Other bursitis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15570","7","Other bursitis- not elsewhere classified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15571","7","Other bursitis- not elsewhere classified- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15572","7","Other bursitis- not elsewhere classified- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15573","7","Other bursitis- not elsewhere classified- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15574","7","Other bursitis- not elsewhere classified- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15575","7","Other bursitis- not elsewhere classified- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15576","7","Other bursitis- not elsewhere classified- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15577","7","Other bursitis- not elsewhere classified- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15578","7","Other bursitis- not elsewhere classified- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15579","7","Other bursitis- not elsewhere classified- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15580","7","Other bursitis- not elsewhere classified- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15581","7","Other bursitis- not elsewhere classified- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15582","7","Other bursitis- not elsewhere classified- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15583","7","Other bursitis- not elsewhere classified- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15584","7","Other bursitis- not elsewhere classified- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15585","7","Other bursitis- not elsewhere classified- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15586","7","Other bursitis- not elsewhere classified- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15587","7","Other bursitis- not elsewhere classified- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15588","7","Other bursitis- not elsewhere classified- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15589","7","Other bursitis- not elsewhere classified- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15590","7","Other bursitis- not elsewhere classified- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15591","7","Other bursitis- not elsewhere classified- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15592","7","Other bursitis- not elsewhere classified- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15593","7","Other bursitis- not elsewhere classified- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15594","7","Other bursitis- not elsewhere classified- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15595","7","Other bursitis- not elsewhere classified- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15596","7","Other specified bursopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15597","7","Other specified bursopathies- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15598","7","Other specified bursopathies- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15599","7","Other specified bursopathies- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15600","7","Other specified bursopathies- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15601","7","Other specified bursopathies- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15602","7","Other specified bursopathies- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15603","7","Other specified bursopathies- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15604","7","Other specified bursopathies- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15605","7","Other specified bursopathies- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15606","7","Other specified bursopathies- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15607","7","Other specified bursopathies- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15608","7","Other specified bursopathies- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15609","7","Other specified bursopathies- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15610","7","Other specified bursopathies- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15611","7","Other specified bursopathies- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15612","7","Other specified bursopathies- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15613","7","Other specified bursopathies- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15614","7","Other specified bursopathies- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15615","7","Other specified bursopathies- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15616","7","Other specified bursopathies- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15617","7","Other specified bursopathies- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15618","7","Other specified bursopathies- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15619","7","Other specified bursopathies- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15620","7","Other specified bursopathies- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15621","7","Other specified bursopathies- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15622","7","Other specified bursopathies- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15623","7","Other specified bursopathies- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15624","7","Other specified bursopathies- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15625","7","Other specified bursopathies- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15626","7","Other specified bursopathies- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15627","7","Other specified bursopathies- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15628","7","Bursopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15629","7","Secondary malignant neoplasm of bone and bone marrow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15630","7","Secondary malignant neoplasm of bone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15631","7","Secondary malignant neoplasm of bone marrow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15632","7","Secondary malignant neoplasm of other specified sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15633","7","Secondary malignant neoplasm of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15634","7","Adhesive capsulitis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15635","7","Adhesive capsulitis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15636","7","Adhesive capsulitis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15637","7","Adhesive capsulitis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15638","7","Rotator cuff tear or rupture- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15639","7","Unspecified rotator cuff tear or rupture- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15640","7","Unspecified rotator cuff tear or rupture of unspecified shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15641","7","Unspecified rotator cuff tear or rupture of right shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15642","7","Unspecified rotator cuff tear or rupture of left shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15643","7","Incomplete rotator cuff tear or rupture not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15644","7","Incomplete rotator cuff tear or rupture of unspecified shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15645","7","Incomplete rotator cuff tear or rupture of right shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15646","7","Incomplete rotator cuff tear or rupture of left shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15647","7","Complete rotator cuff tear or rupture not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15648","7","Complete rotator cuff tear or rupture of unspecified shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15649","7","Complete rotator cuff tear or rupture of right shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15650","7","Complete rotator cuff tear or rupture of left shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15651","7","Bicipital tendinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15652","7","Bicipital tendinitis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15653","7","Bicipital tendinitis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15654","7","Bicipital tendinitis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15655","7","Calcific tendinitis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15656","7","Calcific tendinitis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15657","7","Calcific tendinitis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15658","7","Calcific tendinitis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15659","7","Impingement syndrome of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15660","7","Impingement syndrome of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15661","7","Impingement syndrome of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15662","7","Impingement syndrome of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15663","7","Bursitis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15664","7","Bursitis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15665","7","Bursitis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15666","7","Bursitis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15667","7","Other shoulder lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15668","7","Other shoulder lesions- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15669","7","Other shoulder lesions- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15670","7","Other shoulder lesions- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15671","7","Shoulder lesion- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15672","7","Shoulder lesion- unspecified- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15673","7","Shoulder lesion- unspecified- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15674","7","Shoulder lesion- unspecified- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15675","7","Thoracic- thoracolumbar and lumbosacral intervertebral disc disorders with myelopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15676","7","Intervertebral disc disorders with myelopathy- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15677","7","Intervertebral disc disorders with myelopathy- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15678","7","Intervertebral disc disorders with myelopathy- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15679","7","Intervertebral disc disorders with myelopathy- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15680","7","Thoracic- thoracolumbar and lumbosacral intervertebral disc disorders with radiculopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15681","7","Intervertebral disc disorders with radiculopathy- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15682","7","Intervertebral disc disorders with radiculopathy- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15683","7","Intervertebral disc disorders with radiculopathy- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15684","7","Intervertebral disc disorders with radiculopathy- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15685","7","Other thoracic- thoracolumbar and lumbosacral intervertebral disc displacement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15686","7","Other intervertebral disc displacement- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15687","7","Other intervertebral disc displacement- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15688","7","Other intervertebral disc displacement- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15689","7","Other intervertebral disc displacement- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15690","7","Other thoracic- thoracolumbar and lumbosacral intervertebral disc degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15691","7","Other intervertebral disc degeneration- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15692","7","Other intervertebral disc degeneration- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15693","7","Other intervertebral disc degeneration- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15694","7","Other intervertebral disc degeneration- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15695","7","Schmorl\'s nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15696","7","Schmorl\'s nodes- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15697","7","Schmorl\'s nodes- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15698","7","Schmorl\'s nodes- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15699","7","Schmorl\'s nodes- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15700","7","Other thoracic- thoracolumbar and lumbosacral intervertebral disc disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15701","7","Other intervertebral disc disorders- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15702","7","Other intervertebral disc disorders- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15703","7","Other intervertebral disc disorders- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15704","7","Other intervertebral disc disorders- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15705","7","Unspecified thoracic- thoracolumbar and lumbosacral intervertebral disc disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15706","7","Fracture of clavicle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15707","7","Fracture of unspecified part of clavicle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15708","7","Fracture of unspecified part of right clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15709","7","Fracture of unspecified part of right clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15710","7","Fracture of unspecified part of right clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15711","7","Fracture of unspecified part of right clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15712","7","Fracture of unspecified part of right clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15713","7","Fracture of unspecified part of right clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15714","7","Fracture of unspecified part of right clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15715","7","Fracture of unspecified part of left clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15716","7","Fracture of unspecified part of left clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15717","7","Fracture of unspecified part of left clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15718","7","Fracture of unspecified part of left clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15719","7","Fracture of unspecified part of left clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15720","7","Fracture of unspecified part of left clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15721","7","Fracture of unspecified part of left clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15722","7","Fracture of unspecified part of unspecified clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15723","7","Fracture of unspecified part of unspecified clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15724","7","Fracture of unspecified part of unspecified clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15725","7","Fracture of unspecified part of unspecified clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15726","7","Fracture of unspecified part of unspecified clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15727","7","Fracture of unspecified part of unspecified clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15728","7","Fracture of unspecified part of unspecified clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15729","7","Fracture of sternal end of clavicle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15730","7","Anterior displaced fracture of sternal end of right clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15731","7","Anterior displaced fracture of sternal end of right clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15732","7","Anterior displaced fracture of sternal end of right clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15733","7","Anterior displaced fracture of sternal end of right clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15734","7","Anterior displaced fracture of sternal end of right clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15735","7","Anterior displaced fracture of sternal end of right clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15736","7","Anterior displaced fracture of sternal end of right clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15737","7","Anterior displaced fracture of sternal end of left clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15738","7","Anterior displaced fracture of sternal end of left clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15739","7","Anterior displaced fracture of sternal end of left clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15740","7","Anterior displaced fracture of sternal end of left clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15741","7","Anterior displaced fracture of sternal end of left clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15742","7","Anterior displaced fracture of sternal end of left clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15743","7","Anterior displaced fracture of sternal end of left clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15744","7","Anterior displaced fracture of sternal end of unspecified clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15745","7","Anterior displaced fracture of sternal end of unspecified clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15746","7","Anterior displaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15747","7","Anterior displaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15748","7","Anterior displaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15749","7","Anterior displaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15750","7","Anterior displaced fracture of sternal end of unspecified clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15751","7","Posterior displaced fracture of sternal end of right clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15752","7","Posterior displaced fracture of sternal end of right clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15753","7","Posterior displaced fracture of sternal end of right clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15754","7","Posterior displaced fracture of sternal end of right clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15755","7","Posterior displaced fracture of sternal end of right clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15756","7","Posterior displaced fracture of sternal end of right clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15757","7","Posterior displaced fracture of sternal end of right clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15758","7","Posterior displaced fracture of sternal end of left clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15759","7","Posterior displaced fracture of sternal end of left clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15760","7","Posterior displaced fracture of sternal end of left clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15761","7","Posterior displaced fracture of sternal end of left clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15762","7","Posterior displaced fracture of sternal end of left clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15763","7","Posterior displaced fracture of sternal end of left clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15764","7","Posterior displaced fracture of sternal end of left clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15765","7","Posterior displaced fracture of sternal end of unspecified clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15766","7","Posterior displaced fracture of sternal end of unspecified clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15767","7","Posterior displaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15768","7","Posterior displaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15769","7","Posterior displaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15770","7","Posterior displaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15771","7","Posterior displaced fracture of sternal end of unspecified clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15772","7","Nondisplaced fracture of sternal end of right clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15773","7","Nondisplaced fracture of sternal end of right clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15774","7","Nondisplaced fracture of sternal end of right clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15775","7","Nondisplaced fracture of sternal end of right clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15776","7","Nondisplaced fracture of sternal end of right clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15777","7","Nondisplaced fracture of sternal end of right clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15778","7","Nondisplaced fracture of sternal end of right clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15779","7","Nondisplaced fracture of sternal end of left clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15780","7","Nondisplaced fracture of sternal end of left clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15781","7","Nondisplaced fracture of sternal end of left clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15782","7","Nondisplaced fracture of sternal end of left clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15783","7","Nondisplaced fracture of sternal end of left clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15784","7","Nondisplaced fracture of sternal end of left clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15785","7","Nondisplaced fracture of sternal end of left clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15786","7","Nondisplaced fracture of sternal end of unspecified clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15787","7","Nondisplaced fracture of sternal end of unspecified clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15788","7","Nondisplaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15789","7","Nondisplaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15790","7","Nondisplaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15791","7","Nondisplaced fracture of sternal end of unspecified clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15792","7","Nondisplaced fracture of sternal end of unspecified clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15793","7","Fracture of shaft of clavicle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15794","7","Displaced fracture of shaft of right clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15795","7","Displaced fracture of shaft of right clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15796","7","Displaced fracture of shaft of right clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15797","7","Displaced fracture of shaft of right clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15798","7","Displaced fracture of shaft of right clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15799","7","Displaced fracture of shaft of right clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15800","7","Displaced fracture of shaft of right clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15801","7","Displaced fracture of shaft of left clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15802","7","Displaced fracture of shaft of left clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15803","7","Displaced fracture of shaft of left clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15804","7","Displaced fracture of shaft of left clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15805","7","Displaced fracture of shaft of left clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15806","7","Displaced fracture of shaft of left clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15807","7","Displaced fracture of shaft of left clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15808","7","Displaced fracture of shaft of unspecified clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15809","7","Displaced fracture of shaft of unspecified clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15810","7","Displaced fracture of shaft of unspecified clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15811","7","Displaced fracture of shaft of unspecified clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15812","7","Displaced fracture of shaft of unspecified clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15813","7","Displaced fracture of shaft of unspecified clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15814","7","Displaced fracture of shaft of unspecified clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15815","7","Nondisplaced fracture of shaft of right clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15816","7","Nondisplaced fracture of shaft of right clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15817","7","Nondisplaced fracture of shaft of right clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15818","7","Nondisplaced fracture of shaft of right clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15819","7","Nondisplaced fracture of shaft of right clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15820","7","Nondisplaced fracture of shaft of right clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15821","7","Nondisplaced fracture of shaft of right clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15822","7","Nondisplaced fracture of shaft of left clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15823","7","Nondisplaced fracture of shaft of left clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15824","7","Nondisplaced fracture of shaft of left clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15825","7","Nondisplaced fracture of shaft of left clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15826","7","Nondisplaced fracture of shaft of left clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15827","7","Nondisplaced fracture of shaft of left clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15828","7","Nondisplaced fracture of shaft of left clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15829","7","Nondisplaced fracture of shaft of unspecified clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15830","7","Nondisplaced fracture of shaft of unspecified clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15831","7","Nondisplaced fracture of shaft of unspecified clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15832","7","Nondisplaced fracture of shaft of unspecified clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15833","7","Nondisplaced fracture of shaft of unspecified clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15834","7","Nondisplaced fracture of shaft of unspecified clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15835","7","Nondisplaced fracture of shaft of unspecified clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15836","7","Fracture of lateral end of clavicle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15837","7","Displaced fracture of lateral end of right clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15838","7","Displaced fracture of lateral end of right clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15839","7","Displaced fracture of lateral end of right clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15840","7","Displaced fracture of lateral end of right clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15841","7","Displaced fracture of lateral end of right clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15842","7","Displaced fracture of lateral end of right clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15843","7","Displaced fracture of lateral end of right clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15844","7","Displaced fracture of lateral end of left clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15845","7","Displaced fracture of lateral end of left clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15846","7","Displaced fracture of lateral end of left clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15847","7","Displaced fracture of lateral end of left clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15848","7","Displaced fracture of lateral end of left clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15849","7","Displaced fracture of lateral end of left clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15850","7","Displaced fracture of lateral end of left clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15851","7","Displaced fracture of lateral end of unspecified clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15852","7","Displaced fracture of lateral end of unspecified clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15853","7","Displaced fracture of lateral end of unspecified clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15854","7","Displaced fracture of lateral end of unspecified clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15855","7","Displaced fracture of lateral end of unspecified clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15856","7","Displaced fracture of lateral end of unspecified clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15857","7","Displaced fracture of lateral end of unspecified clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15858","7","Nondisplaced fracture of lateral end of right clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15859","7","Nondisplaced fracture of lateral end of right clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15860","7","Nondisplaced fracture of lateral end of right clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15861","7","Nondisplaced fracture of lateral end of right clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15862","7","Nondisplaced fracture of lateral end of right clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15863","7","Nondisplaced fracture of lateral end of right clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15864","7","Nondisplaced fracture of lateral end of right clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15865","7","Nondisplaced fracture of lateral end of left clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15866","7","Nondisplaced fracture of lateral end of left clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15867","7","Nondisplaced fracture of lateral end of left clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15868","7","Nondisplaced fracture of lateral end of left clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15869","7","Nondisplaced fracture of lateral end of left clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15870","7","Nondisplaced fracture of lateral end of left clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15871","7","Nondisplaced fracture of lateral end of left clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15872","7","Nondisplaced fracture of lateral end of unspecified clavicle- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15873","7","Nondisplaced fracture of lateral end of unspecified clavicle- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15874","7","Nondisplaced fracture of lateral end of unspecified clavicle- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15875","7","Nondisplaced fracture of lateral end of unspecified clavicle- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15876","7","Nondisplaced fracture of lateral end of unspecified clavicle- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15877","7","Nondisplaced fracture of lateral end of unspecified clavicle- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15878","7","Nondisplaced fracture of lateral end of unspecified clavicle- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15879","7","Fracture of scapula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15880","7","Fracture of unspecified part of scapula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15881","7","Fracture of unspecified part of scapula- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15882","7","Fracture of unspecified part of scapula- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15883","7","Fracture of unspecified part of scapula- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15884","7","Fracture of unspecified part of scapula- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15885","7","Fracture of unspecified part of scapula- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15886","7","Fracture of unspecified part of scapula- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15887","7","Fracture of unspecified part of scapula- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15888","7","Fracture of unspecified part of scapula- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15889","7","Fracture of unspecified part of scapula- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15890","7","Fracture of unspecified part of scapula- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15891","7","Fracture of unspecified part of scapula- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15892","7","Fracture of unspecified part of scapula- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15893","7","Fracture of unspecified part of scapula- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15894","7","Fracture of unspecified part of scapula- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15895","7","Fracture of unspecified part of scapula- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15896","7","Fracture of unspecified part of scapula- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15897","7","Fracture of unspecified part of scapula- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15898","7","Fracture of unspecified part of scapula- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15899","7","Fracture of unspecified part of scapula- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15900","7","Fracture of unspecified part of scapula- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15901","7","Fracture of unspecified part of scapula- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15902","7","Fracture of body of scapula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15903","7","Displaced fracture of body of scapula- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15904","7","Displaced fracture of body of scapula- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15905","7","Displaced fracture of body of scapula- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15906","7","Displaced fracture of body of scapula- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15907","7","Displaced fracture of body of scapula- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15908","7","Displaced fracture of body of scapula- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15909","7","Displaced fracture of body of scapula- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15910","7","Displaced fracture of body of scapula- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15911","7","Displaced fracture of body of scapula- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15912","7","Displaced fracture of body of scapula- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15913","7","Displaced fracture of body of scapula- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15914","7","Displaced fracture of body of scapula- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15915","7","Displaced fracture of body of scapula- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15916","7","Displaced fracture of body of scapula- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15917","7","Displaced fracture of body of scapula- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15918","7","Displaced fracture of body of scapula- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15919","7","Displaced fracture of body of scapula- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15920","7","Displaced fracture of body of scapula- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15921","7","Displaced fracture of body of scapula- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15922","7","Displaced fracture of body of scapula- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15923","7","Displaced fracture of body of scapula- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15924","7","Nondisplaced fracture of body of scapula- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15925","7","Nondisplaced fracture of body of scapula- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15926","7","Nondisplaced fracture of body of scapula- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15927","7","Nondisplaced fracture of body of scapula- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15928","7","Nondisplaced fracture of body of scapula- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15929","7","Nondisplaced fracture of body of scapula- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15930","7","Nondisplaced fracture of body of scapula- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15931","7","Nondisplaced fracture of body of scapula- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15932","7","Nondisplaced fracture of body of scapula- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15933","7","Nondisplaced fracture of body of scapula- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15934","7","Nondisplaced fracture of body of scapula- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15935","7","Nondisplaced fracture of body of scapula- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15936","7","Nondisplaced fracture of body of scapula- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15937","7","Nondisplaced fracture of body of scapula- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15938","7","Nondisplaced fracture of body of scapula- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15939","7","Nondisplaced fracture of body of scapula- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15940","7","Nondisplaced fracture of body of scapula- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15941","7","Nondisplaced fracture of body of scapula- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15942","7","Nondisplaced fracture of body of scapula- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15943","7","Nondisplaced fracture of body of scapula- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15944","7","Nondisplaced fracture of body of scapula- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15945","7","Fracture of acromial process","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15946","7","Displaced fracture of acromial process- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15947","7","Displaced fracture of acromial process- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15948","7","Displaced fracture of acromial process- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15949","7","Displaced fracture of acromial process- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15950","7","Displaced fracture of acromial process- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15951","7","Displaced fracture of acromial process- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15952","7","Displaced fracture of acromial process- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15953","7","Displaced fracture of acromial process- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15954","7","Displaced fracture of acromial process- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15955","7","Displaced fracture of acromial process- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15956","7","Displaced fracture of acromial process- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15957","7","Displaced fracture of acromial process- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15958","7","Displaced fracture of acromial process- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15959","7","Displaced fracture of acromial process- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15960","7","Displaced fracture of acromial process- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15961","7","Displaced fracture of acromial process- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15962","7","Displaced fracture of acromial process- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15963","7","Displaced fracture of acromial process- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15964","7","Displaced fracture of acromial process- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15965","7","Displaced fracture of acromial process- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15966","7","Displaced fracture of acromial process- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15967","7","Nondisplaced fracture of acromial process- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15968","7","Nondisplaced fracture of acromial process- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15969","7","Nondisplaced fracture of acromial process- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15970","7","Nondisplaced fracture of acromial process- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15971","7","Nondisplaced fracture of acromial process- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15972","7","Nondisplaced fracture of acromial process- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15973","7","Nondisplaced fracture of acromial process- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15974","7","Nondisplaced fracture of acromial process- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15975","7","Nondisplaced fracture of acromial process- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15976","7","Nondisplaced fracture of acromial process- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15977","7","Nondisplaced fracture of acromial process- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15978","7","Nondisplaced fracture of acromial process- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15979","7","Nondisplaced fracture of acromial process- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15980","7","Nondisplaced fracture of acromial process- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15981","7","Nondisplaced fracture of acromial process- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15982","7","Nondisplaced fracture of acromial process- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15983","7","Nondisplaced fracture of acromial process- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15984","7","Nondisplaced fracture of acromial process- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15985","7","Nondisplaced fracture of acromial process- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15986","7","Nondisplaced fracture of acromial process- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15987","7","Nondisplaced fracture of acromial process- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15988","7","Fracture of coracoid process","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15989","7","Displaced fracture of coracoid process- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15990","7","Displaced fracture of coracoid process- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15991","7","Displaced fracture of coracoid process- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15992","7","Displaced fracture of coracoid process- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15993","7","Displaced fracture of coracoid process- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15994","7","Displaced fracture of coracoid process- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15995","7","Displaced fracture of coracoid process- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15996","7","Displaced fracture of coracoid process- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15997","7","Displaced fracture of coracoid process- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15998","7","Displaced fracture of coracoid process- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15999","7","Displaced fracture of coracoid process- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16000","7","Displaced fracture of coracoid process- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16001","7","Displaced fracture of coracoid process- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16002","7","Displaced fracture of coracoid process- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16003","7","Displaced fracture of coracoid process- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16004","7","Displaced fracture of coracoid process- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16005","7","Displaced fracture of coracoid process- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16006","7","Displaced fracture of coracoid process- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16007","7","Displaced fracture of coracoid process- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16008","7","Displaced fracture of coracoid process- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16009","7","Displaced fracture of coracoid process- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16010","7","Nondisplaced fracture of coracoid process- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16011","7","Nondisplaced fracture of coracoid process- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16012","7","Nondisplaced fracture of coracoid process- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16013","7","Nondisplaced fracture of coracoid process- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16014","7","Nondisplaced fracture of coracoid process- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16015","7","Nondisplaced fracture of coracoid process- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16016","7","Nondisplaced fracture of coracoid process- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16017","7","Nondisplaced fracture of coracoid process- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16018","7","Nondisplaced fracture of coracoid process- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16019","7","Nondisplaced fracture of coracoid process- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16020","7","Nondisplaced fracture of coracoid process- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16021","7","Nondisplaced fracture of coracoid process- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16022","7","Nondisplaced fracture of coracoid process- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16023","7","Nondisplaced fracture of coracoid process- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16024","7","Nondisplaced fracture of coracoid process- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16025","7","Nondisplaced fracture of coracoid process- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16026","7","Nondisplaced fracture of coracoid process- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16027","7","Nondisplaced fracture of coracoid process- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16028","7","Nondisplaced fracture of coracoid process- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16029","7","Nondisplaced fracture of coracoid process- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16030","7","Nondisplaced fracture of coracoid process- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16031","7","Fracture of glenoid cavity of scapula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16032","7","Displaced fracture of glenoid cavity of scapula- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16033","7","Displaced fracture of glenoid cavity of scapula- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16034","7","Displaced fracture of glenoid cavity of scapula- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16035","7","Displaced fracture of glenoid cavity of scapula- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16036","7","Displaced fracture of glenoid cavity of scapula- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16037","7","Displaced fracture of glenoid cavity of scapula- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16038","7","Displaced fracture of glenoid cavity of scapula- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16039","7","Displaced fracture of glenoid cavity of scapula- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16040","7","Displaced fracture of glenoid cavity of scapula- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16041","7","Displaced fracture of glenoid cavity of scapula- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16042","7","Displaced fracture of glenoid cavity of scapula- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16043","7","Displaced fracture of glenoid cavity of scapula- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16044","7","Displaced fracture of glenoid cavity of scapula- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16045","7","Displaced fracture of glenoid cavity of scapula- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16046","7","Displaced fracture of glenoid cavity of scapula- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16047","7","Displaced fracture of glenoid cavity of scapula- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16048","7","Displaced fracture of glenoid cavity of scapula- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16049","7","Displaced fracture of glenoid cavity of scapula- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16050","7","Displaced fracture of glenoid cavity of scapula- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16051","7","Displaced fracture of glenoid cavity of scapula- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16052","7","Displaced fracture of glenoid cavity of scapula- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16053","7","Nondisplaced fracture of glenoid cavity of scapula- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16054","7","Nondisplaced fracture of glenoid cavity of scapula- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16055","7","Nondisplaced fracture of glenoid cavity of scapula- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16056","7","Nondisplaced fracture of glenoid cavity of scapula- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16057","7","Nondisplaced fracture of glenoid cavity of scapula- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16058","7","Nondisplaced fracture of glenoid cavity of scapula- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16059","7","Nondisplaced fracture of glenoid cavity of scapula- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16060","7","Nondisplaced fracture of glenoid cavity of scapula- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16061","7","Nondisplaced fracture of glenoid cavity of scapula- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16062","7","Nondisplaced fracture of glenoid cavity of scapula- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16063","7","Nondisplaced fracture of glenoid cavity of scapula- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16064","7","Nondisplaced fracture of glenoid cavity of scapula- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16065","7","Nondisplaced fracture of glenoid cavity of scapula- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16066","7","Nondisplaced fracture of glenoid cavity of scapula- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16067","7","Nondisplaced fracture of glenoid cavity of scapula- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16068","7","Nondisplaced fracture of glenoid cavity of scapula- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16069","7","Nondisplaced fracture of glenoid cavity of scapula- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16070","7","Nondisplaced fracture of glenoid cavity of scapula- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16071","7","Nondisplaced fracture of glenoid cavity of scapula- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16072","7","Nondisplaced fracture of glenoid cavity of scapula- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16073","7","Nondisplaced fracture of glenoid cavity of scapula- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16074","7","Fracture of neck of scapula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16075","7","Displaced fracture of neck of scapula- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16076","7","Displaced fracture of neck of scapula- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16077","7","Displaced fracture of neck of scapula- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16078","7","Displaced fracture of neck of scapula- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16079","7","Displaced fracture of neck of scapula- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16080","7","Displaced fracture of neck of scapula- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16081","7","Displaced fracture of neck of scapula- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16082","7","Displaced fracture of neck of scapula- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16083","7","Displaced fracture of neck of scapula- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16084","7","Displaced fracture of neck of scapula- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16085","7","Displaced fracture of neck of scapula- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16086","7","Displaced fracture of neck of scapula- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16087","7","Displaced fracture of neck of scapula- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16088","7","Displaced fracture of neck of scapula- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16089","7","Displaced fracture of neck of scapula- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16090","7","Displaced fracture of neck of scapula- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16091","7","Displaced fracture of neck of scapula- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16092","7","Displaced fracture of neck of scapula- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16093","7","Displaced fracture of neck of scapula- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16094","7","Displaced fracture of neck of scapula- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16095","7","Displaced fracture of neck of scapula- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16096","7","Nondisplaced fracture of neck of scapula- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16097","7","Nondisplaced fracture of neck of scapula- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16098","7","Nondisplaced fracture of neck of scapula- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16099","7","Nondisplaced fracture of neck of scapula- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16100","7","Nondisplaced fracture of neck of scapula- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16101","7","Nondisplaced fracture of neck of scapula- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16102","7","Nondisplaced fracture of neck of scapula- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16103","7","Nondisplaced fracture of neck of scapula- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16104","7","Nondisplaced fracture of neck of scapula- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16105","7","Nondisplaced fracture of neck of scapula- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16106","7","Nondisplaced fracture of neck of scapula- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16107","7","Nondisplaced fracture of neck of scapula- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16108","7","Nondisplaced fracture of neck of scapula- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16109","7","Nondisplaced fracture of neck of scapula- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16110","7","Nondisplaced fracture of neck of scapula- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16111","7","Nondisplaced fracture of neck of scapula- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16112","7","Nondisplaced fracture of neck of scapula- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16113","7","Nondisplaced fracture of neck of scapula- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16114","7","Nondisplaced fracture of neck of scapula- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16115","7","Nondisplaced fracture of neck of scapula- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16116","7","Nondisplaced fracture of neck of scapula- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16117","7","Fracture of other part of scapula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16118","7","Fracture of other part of scapula- right shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16119","7","Fracture of other part of scapula- right shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16120","7","Fracture of other part of scapula- right shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16121","7","Fracture of other part of scapula- right shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16122","7","Fracture of other part of scapula- right shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16123","7","Fracture of other part of scapula- right shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16124","7","Fracture of other part of scapula- right shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16125","7","Fracture of other part of scapula- left shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16126","7","Fracture of other part of scapula- left shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16127","7","Fracture of other part of scapula- left shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16128","7","Fracture of other part of scapula- left shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16129","7","Fracture of other part of scapula- left shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16130","7","Fracture of other part of scapula- left shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16131","7","Fracture of other part of scapula- left shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16132","7","Fracture of other part of scapula- unspecified shoulder- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16133","7","Fracture of other part of scapula- unspecified shoulder- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16134","7","Fracture of other part of scapula- unspecified shoulder- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16135","7","Fracture of other part of scapula- unspecified shoulder- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16136","7","Fracture of other part of scapula- unspecified shoulder- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16137","7","Fracture of other part of scapula- unspecified shoulder- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16138","7","Fracture of other part of scapula- unspecified shoulder- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16139","7","Fracture of upper end of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16140","7","Unspecified fracture of upper end of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16141","7","Unspecified fracture of upper end of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16142","7","Unspecified fracture of upper end of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16143","7","Unspecified fracture of upper end of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16144","7","Unspecified fracture of upper end of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16145","7","Unspecified fracture of upper end of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16146","7","Unspecified fracture of upper end of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16147","7","Unspecified fracture of upper end of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16148","7","Unspecified fracture of upper end of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16149","7","Unspecified fracture of upper end of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16150","7","Unspecified fracture of upper end of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16151","7","Unspecified fracture of upper end of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16152","7","Unspecified fracture of upper end of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16153","7","Unspecified fracture of upper end of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16154","7","Unspecified fracture of upper end of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16155","7","Unspecified fracture of upper end of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16156","7","Unspecified fracture of upper end of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16157","7","Unspecified fracture of upper end of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16158","7","Unspecified fracture of upper end of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16159","7","Unspecified fracture of upper end of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16160","7","Unspecified fracture of upper end of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16161","7","Unspecified fracture of upper end of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16162","7","Unspecified fracture of surgical neck of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16163","7","Unspecified displaced fracture of surgical neck of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16164","7","Unspecified displaced fracture of surgical neck of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16165","7","Unspecified displaced fracture of surgical neck of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16166","7","Unspecified displaced fracture of surgical neck of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16167","7","Unspecified displaced fracture of surgical neck of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16168","7","Unspecified displaced fracture of surgical neck of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16169","7","Unspecified displaced fracture of surgical neck of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16170","7","Unspecified displaced fracture of surgical neck of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16171","7","Unspecified displaced fracture of surgical neck of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16172","7","Unspecified displaced fracture of surgical neck of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16173","7","Unspecified displaced fracture of surgical neck of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16174","7","Unspecified displaced fracture of surgical neck of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16175","7","Unspecified displaced fracture of surgical neck of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16176","7","Unspecified displaced fracture of surgical neck of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16177","7","Unspecified displaced fracture of surgical neck of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16178","7","Unspecified displaced fracture of surgical neck of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16179","7","Unspecified displaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16180","7","Unspecified displaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16181","7","Unspecified displaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16182","7","Unspecified displaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16183","7","Unspecified displaced fracture of surgical neck of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16184","7","Unspecified nondisplaced fracture of surgical neck of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16185","7","Unspecified nondisplaced fracture of surgical neck of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16186","7","Unspecified nondisplaced fracture of surgical neck of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16187","7","Unspecified nondisplaced fracture of surgical neck of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16188","7","Unspecified nondisplaced fracture of surgical neck of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16189","7","Unspecified nondisplaced fracture of surgical neck of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16190","7","Unspecified nondisplaced fracture of surgical neck of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16191","7","Unspecified nondisplaced fracture of surgical neck of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16192","7","Unspecified nondisplaced fracture of surgical neck of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16193","7","Unspecified nondisplaced fracture of surgical neck of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16194","7","Unspecified nondisplaced fracture of surgical neck of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16195","7","Unspecified nondisplaced fracture of surgical neck of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16196","7","Unspecified nondisplaced fracture of surgical neck of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16197","7","Unspecified nondisplaced fracture of surgical neck of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16198","7","Unspecified nondisplaced fracture of surgical neck of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16199","7","Unspecified nondisplaced fracture of surgical neck of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16200","7","Unspecified nondisplaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16201","7","Unspecified nondisplaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16202","7","Unspecified nondisplaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16203","7","Unspecified nondisplaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16204","7","Unspecified nondisplaced fracture of surgical neck of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16205","7","2-part fracture of surgical neck of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16206","7","2-part displaced fracture of surgical neck of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16207","7","2-part displaced fracture of surgical neck of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16208","7","2-part displaced fracture of surgical neck of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16209","7","2-part displaced fracture of surgical neck of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16210","7","2-part displaced fracture of surgical neck of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16211","7","2-part displaced fracture of surgical neck of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16212","7","2-part displaced fracture of surgical neck of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16213","7","2-part displaced fracture of surgical neck of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16214","7","2-part displaced fracture of surgical neck of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16215","7","2-part displaced fracture of surgical neck of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16216","7","2-part displaced fracture of surgical neck of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16217","7","2-part displaced fracture of surgical neck of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16218","7","2-part displaced fracture of surgical neck of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16219","7","2-part displaced fracture of surgical neck of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16220","7","2-part displaced fracture of surgical neck of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16221","7","2-part displaced fracture of surgical neck of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16222","7","2-part displaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16223","7","2-part displaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16224","7","2-part displaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16225","7","2-part displaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16226","7","2-part displaced fracture of surgical neck of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16227","7","2-part nondisplaced fracture of surgical neck of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16228","7","2-part nondisplaced fracture of surgical neck of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16229","7","2-part nondisplaced fracture of surgical neck of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16230","7","2-part nondisplaced fracture of surgical neck of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16231","7","2-part nondisplaced fracture of surgical neck of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16232","7","2-part nondisplaced fracture of surgical neck of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16233","7","2-part nondisplaced fracture of surgical neck of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16234","7","2-part nondisplaced fracture of surgical neck of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16235","7","2-part nondisplaced fracture of surgical neck of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16236","7","2-part nondisplaced fracture of surgical neck of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16237","7","2-part nondisplaced fracture of surgical neck of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16238","7","2-part nondisplaced fracture of surgical neck of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16239","7","2-part nondisplaced fracture of surgical neck of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16240","7","2-part nondisplaced fracture of surgical neck of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16241","7","2-part nondisplaced fracture of surgical neck of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16242","7","2-part nondisplaced fracture of surgical neck of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16243","7","2-part nondisplaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16244","7","2-part nondisplaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16245","7","2-part nondisplaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16246","7","2-part nondisplaced fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16247","7","2-part nondisplaced fracture of surgical neck of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16248","7","3-part fracture of surgical neck of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16249","7","3-part fracture of surgical neck of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16250","7","3-part fracture of surgical neck of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16251","7","3-part fracture of surgical neck of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16252","7","3-part fracture of surgical neck of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16253","7","3-part fracture of surgical neck of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16254","7","3-part fracture of surgical neck of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16255","7","3-part fracture of surgical neck of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16256","7","3-part fracture of surgical neck of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16257","7","3-part fracture of surgical neck of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16258","7","3-part fracture of surgical neck of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16259","7","3-part fracture of surgical neck of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16260","7","3-part fracture of surgical neck of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16261","7","3-part fracture of surgical neck of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16262","7","3-part fracture of surgical neck of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16263","7","3-part fracture of surgical neck of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16264","7","3-part fracture of surgical neck of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16265","7","3-part fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16266","7","3-part fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16267","7","3-part fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16268","7","3-part fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16269","7","3-part fracture of surgical neck of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16270","7","4-part fracture of surgical neck of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16271","7","4-part fracture of surgical neck of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16272","7","4-part fracture of surgical neck of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16273","7","4-part fracture of surgical neck of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16274","7","4-part fracture of surgical neck of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16275","7","4-part fracture of surgical neck of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16276","7","4-part fracture of surgical neck of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16277","7","4-part fracture of surgical neck of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16278","7","4-part fracture of surgical neck of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16279","7","4-part fracture of surgical neck of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16280","7","4-part fracture of surgical neck of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16281","7","4-part fracture of surgical neck of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16282","7","4-part fracture of surgical neck of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16283","7","4-part fracture of surgical neck of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16284","7","4-part fracture of surgical neck of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16285","7","4-part fracture of surgical neck of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16286","7","4-part fracture of surgical neck of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16287","7","4-part fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16288","7","4-part fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16289","7","4-part fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16290","7","4-part fracture of surgical neck of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16291","7","4-part fracture of surgical neck of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16292","7","Fracture of greater tuberosity of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16293","7","Displaced fracture of greater tuberosity of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16294","7","Displaced fracture of greater tuberosity of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16295","7","Displaced fracture of greater tuberosity of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16296","7","Displaced fracture of greater tuberosity of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16297","7","Displaced fracture of greater tuberosity of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16298","7","Displaced fracture of greater tuberosity of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16299","7","Displaced fracture of greater tuberosity of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16300","7","Displaced fracture of greater tuberosity of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16301","7","Displaced fracture of greater tuberosity of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16302","7","Displaced fracture of greater tuberosity of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16303","7","Displaced fracture of greater tuberosity of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16304","7","Displaced fracture of greater tuberosity of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16305","7","Displaced fracture of greater tuberosity of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16306","7","Displaced fracture of greater tuberosity of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16307","7","Displaced fracture of greater tuberosity of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16308","7","Displaced fracture of greater tuberosity of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16309","7","Displaced fracture of greater tuberosity of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16310","7","Displaced fracture of greater tuberosity of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16311","7","Displaced fracture of greater tuberosity of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16312","7","Displaced fracture of greater tuberosity of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16313","7","Displaced fracture of greater tuberosity of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16314","7","Nondisplaced fracture of greater tuberosity of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16315","7","Nondisplaced fracture of greater tuberosity of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16316","7","Nondisplaced fracture of greater tuberosity of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16317","7","Nondisplaced fracture of greater tuberosity of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16318","7","Nondisplaced fracture of greater tuberosity of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16319","7","Nondisplaced fracture of greater tuberosity of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16320","7","Nondisplaced fracture of greater tuberosity of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16321","7","Nondisplaced fracture of greater tuberosity of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16322","7","Nondisplaced fracture of greater tuberosity of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16323","7","Nondisplaced fracture of greater tuberosity of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16324","7","Nondisplaced fracture of greater tuberosity of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16325","7","Nondisplaced fracture of greater tuberosity of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16326","7","Nondisplaced fracture of greater tuberosity of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16327","7","Nondisplaced fracture of greater tuberosity of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16328","7","Nondisplaced fracture of greater tuberosity of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16329","7","Nondisplaced fracture of greater tuberosity of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16330","7","Nondisplaced fracture of greater tuberosity of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16331","7","Nondisplaced fracture of greater tuberosity of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16332","7","Nondisplaced fracture of greater tuberosity of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16333","7","Nondisplaced fracture of greater tuberosity of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16334","7","Nondisplaced fracture of greater tuberosity of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16335","7","Fracture of lesser tuberosity of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16336","7","Displaced fracture of lesser tuberosity of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16337","7","Displaced fracture of lesser tuberosity of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16338","7","Displaced fracture of lesser tuberosity of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16339","7","Displaced fracture of lesser tuberosity of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16340","7","Displaced fracture of lesser tuberosity of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16341","7","Displaced fracture of lesser tuberosity of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16342","7","Displaced fracture of lesser tuberosity of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16343","7","Displaced fracture of lesser tuberosity of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16344","7","Displaced fracture of lesser tuberosity of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16345","7","Displaced fracture of lesser tuberosity of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16346","7","Displaced fracture of lesser tuberosity of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16347","7","Displaced fracture of lesser tuberosity of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16348","7","Displaced fracture of lesser tuberosity of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16349","7","Displaced fracture of lesser tuberosity of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16350","7","Displaced fracture of lesser tuberosity of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16351","7","Displaced fracture of lesser tuberosity of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16352","7","Displaced fracture of lesser tuberosity of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16353","7","Displaced fracture of lesser tuberosity of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16354","7","Displaced fracture of lesser tuberosity of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16355","7","Displaced fracture of lesser tuberosity of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16356","7","Displaced fracture of lesser tuberosity of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16357","7","Nondisplaced fracture of lesser tuberosity of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16358","7","Nondisplaced fracture of lesser tuberosity of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16359","7","Nondisplaced fracture of lesser tuberosity of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16360","7","Nondisplaced fracture of lesser tuberosity of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16361","7","Nondisplaced fracture of lesser tuberosity of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16362","7","Nondisplaced fracture of lesser tuberosity of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16363","7","Nondisplaced fracture of lesser tuberosity of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16364","7","Nondisplaced fracture of lesser tuberosity of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16365","7","Nondisplaced fracture of lesser tuberosity of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16366","7","Nondisplaced fracture of lesser tuberosity of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16367","7","Nondisplaced fracture of lesser tuberosity of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16368","7","Nondisplaced fracture of lesser tuberosity of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16369","7","Nondisplaced fracture of lesser tuberosity of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16370","7","Nondisplaced fracture of lesser tuberosity of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16371","7","Nondisplaced fracture of lesser tuberosity of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16372","7","Nondisplaced fracture of lesser tuberosity of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16373","7","Nondisplaced fracture of lesser tuberosity of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16374","7","Nondisplaced fracture of lesser tuberosity of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16375","7","Nondisplaced fracture of lesser tuberosity of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16376","7","Nondisplaced fracture of lesser tuberosity of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16377","7","Nondisplaced fracture of lesser tuberosity of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16378","7","Torus fracture of upper end of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16379","7","Torus fracture of upper end of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16380","7","Torus fracture of upper end of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16381","7","Torus fracture of upper end of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16382","7","Torus fracture of upper end of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16383","7","Torus fracture of upper end of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16384","7","Torus fracture of upper end of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16385","7","Torus fracture of upper end of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16386","7","Torus fracture of upper end of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16387","7","Torus fracture of upper end of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16388","7","Torus fracture of upper end of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16389","7","Torus fracture of upper end of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16390","7","Torus fracture of upper end of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16391","7","Torus fracture of upper end of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16392","7","Torus fracture of upper end of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16393","7","Torus fracture of upper end of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16394","7","Torus fracture of upper end of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16395","7","Torus fracture of upper end of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16396","7","Torus fracture of upper end of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16397","7","Other fracture of upper end of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16398","7","Other displaced fracture of upper end of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16399","7","Other displaced fracture of upper end of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16400","7","Other displaced fracture of upper end of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16401","7","Other displaced fracture of upper end of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16402","7","Other displaced fracture of upper end of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16403","7","Other displaced fracture of upper end of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16404","7","Other displaced fracture of upper end of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16405","7","Other displaced fracture of upper end of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16406","7","Other displaced fracture of upper end of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16407","7","Other displaced fracture of upper end of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16408","7","Other displaced fracture of upper end of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16409","7","Other displaced fracture of upper end of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16410","7","Other displaced fracture of upper end of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16411","7","Other displaced fracture of upper end of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16412","7","Other displaced fracture of upper end of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16413","7","Other displaced fracture of upper end of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16414","7","Other displaced fracture of upper end of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16415","7","Other displaced fracture of upper end of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16416","7","Other displaced fracture of upper end of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16417","7","Other displaced fracture of upper end of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16418","7","Other displaced fracture of upper end of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16419","7","Other nondisplaced fracture of upper end of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16420","7","Other nondisplaced fracture of upper end of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16421","7","Other nondisplaced fracture of upper end of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16422","7","Other nondisplaced fracture of upper end of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16423","7","Other nondisplaced fracture of upper end of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16424","7","Other nondisplaced fracture of upper end of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16425","7","Other nondisplaced fracture of upper end of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16426","7","Other nondisplaced fracture of upper end of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16427","7","Other nondisplaced fracture of upper end of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16428","7","Other nondisplaced fracture of upper end of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16429","7","Other nondisplaced fracture of upper end of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16430","7","Other nondisplaced fracture of upper end of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16431","7","Other nondisplaced fracture of upper end of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16432","7","Other nondisplaced fracture of upper end of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16433","7","Other nondisplaced fracture of upper end of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16434","7","Other nondisplaced fracture of upper end of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16435","7","Other nondisplaced fracture of upper end of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16436","7","Other nondisplaced fracture of upper end of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16437","7","Other nondisplaced fracture of upper end of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16438","7","Other nondisplaced fracture of upper end of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16439","7","Other nondisplaced fracture of upper end of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16440","7","Fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16441","7","Unspecified fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16442","7","Unspecified fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16443","7","Unspecified fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16444","7","Unspecified fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16445","7","Unspecified fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16446","7","Unspecified fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16447","7","Unspecified fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16448","7","Unspecified fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16449","7","Unspecified fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16450","7","Unspecified fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16451","7","Unspecified fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16452","7","Unspecified fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16453","7","Unspecified fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16454","7","Unspecified fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16455","7","Unspecified fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16456","7","Unspecified fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16457","7","Unspecified fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16458","7","Unspecified fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16459","7","Unspecified fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16460","7","Unspecified fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16461","7","Unspecified fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16462","7","Unspecified fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16463","7","Greenstick fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16464","7","Greenstick fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16465","7","Greenstick fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16466","7","Greenstick fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16467","7","Greenstick fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16468","7","Greenstick fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16469","7","Greenstick fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16470","7","Greenstick fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16471","7","Greenstick fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16472","7","Greenstick fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16473","7","Greenstick fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16474","7","Greenstick fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16475","7","Greenstick fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16476","7","Greenstick fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16477","7","Greenstick fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16478","7","Greenstick fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16479","7","Greenstick fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16480","7","Greenstick fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16481","7","Greenstick fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16482","7","Transverse fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16483","7","Displaced transverse fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16484","7","Displaced transverse fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16485","7","Displaced transverse fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16486","7","Displaced transverse fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16487","7","Displaced transverse fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16488","7","Displaced transverse fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16489","7","Displaced transverse fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16490","7","Displaced transverse fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16491","7","Displaced transverse fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16492","7","Displaced transverse fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16493","7","Displaced transverse fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16494","7","Displaced transverse fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16495","7","Displaced transverse fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16496","7","Displaced transverse fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16497","7","Displaced transverse fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16498","7","Displaced transverse fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16499","7","Displaced transverse fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16500","7","Displaced transverse fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16501","7","Displaced transverse fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16502","7","Displaced transverse fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16503","7","Displaced transverse fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16504","7","Nondisplaced transverse fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16505","7","Nondisplaced transverse fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16506","7","Nondisplaced transverse fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16507","7","Nondisplaced transverse fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16508","7","Nondisplaced transverse fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16509","7","Nondisplaced transverse fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16510","7","Nondisplaced transverse fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16511","7","Nondisplaced transverse fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16512","7","Nondisplaced transverse fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16513","7","Nondisplaced transverse fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16514","7","Nondisplaced transverse fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16515","7","Nondisplaced transverse fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16516","7","Nondisplaced transverse fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16517","7","Nondisplaced transverse fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16518","7","Nondisplaced transverse fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16519","7","Nondisplaced transverse fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16520","7","Nondisplaced transverse fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16521","7","Nondisplaced transverse fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16522","7","Nondisplaced transverse fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16523","7","Nondisplaced transverse fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16524","7","Nondisplaced transverse fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16525","7","Oblique fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16526","7","Displaced oblique fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16527","7","Displaced oblique fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16528","7","Displaced oblique fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16529","7","Displaced oblique fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16530","7","Displaced oblique fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16531","7","Displaced oblique fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16532","7","Displaced oblique fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16533","7","Displaced oblique fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16534","7","Displaced oblique fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16535","7","Displaced oblique fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16536","7","Displaced oblique fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16537","7","Displaced oblique fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16538","7","Displaced oblique fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16539","7","Displaced oblique fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16540","7","Displaced oblique fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16541","7","Displaced oblique fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16542","7","Displaced oblique fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16543","7","Displaced oblique fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16544","7","Displaced oblique fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16545","7","Displaced oblique fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16546","7","Displaced oblique fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16547","7","Nondisplaced oblique fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16548","7","Nondisplaced oblique fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16549","7","Nondisplaced oblique fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16550","7","Nondisplaced oblique fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16551","7","Nondisplaced oblique fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16552","7","Nondisplaced oblique fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16553","7","Nondisplaced oblique fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16554","7","Nondisplaced oblique fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16555","7","Nondisplaced oblique fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16556","7","Nondisplaced oblique fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16557","7","Nondisplaced oblique fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16558","7","Nondisplaced oblique fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16559","7","Nondisplaced oblique fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16560","7","Nondisplaced oblique fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16561","7","Nondisplaced oblique fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16562","7","Nondisplaced oblique fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16563","7","Nondisplaced oblique fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16564","7","Nondisplaced oblique fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16565","7","Nondisplaced oblique fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16566","7","Nondisplaced oblique fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16567","7","Nondisplaced oblique fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16568","7","Spiral fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16569","7","Displaced spiral fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16570","7","Displaced spiral fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16571","7","Displaced spiral fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16572","7","Displaced spiral fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16573","7","Displaced spiral fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16574","7","Displaced spiral fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16575","7","Displaced spiral fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16576","7","Displaced spiral fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16577","7","Displaced spiral fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16578","7","Displaced spiral fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16579","7","Displaced spiral fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16580","7","Displaced spiral fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16581","7","Displaced spiral fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16582","7","Displaced spiral fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16583","7","Displaced spiral fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16584","7","Displaced spiral fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16585","7","Displaced spiral fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16586","7","Displaced spiral fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16587","7","Displaced spiral fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16588","7","Displaced spiral fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16589","7","Displaced spiral fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16590","7","Nondisplaced spiral fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16591","7","Nondisplaced spiral fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16592","7","Nondisplaced spiral fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16593","7","Nondisplaced spiral fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16594","7","Nondisplaced spiral fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16595","7","Nondisplaced spiral fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16596","7","Nondisplaced spiral fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16597","7","Nondisplaced spiral fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16598","7","Nondisplaced spiral fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16599","7","Nondisplaced spiral fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16600","7","Nondisplaced spiral fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16601","7","Nondisplaced spiral fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16602","7","Nondisplaced spiral fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16603","7","Nondisplaced spiral fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16604","7","Nondisplaced spiral fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16605","7","Nondisplaced spiral fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16606","7","Nondisplaced spiral fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16607","7","Nondisplaced spiral fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16608","7","Nondisplaced spiral fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16609","7","Nondisplaced spiral fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16610","7","Nondisplaced spiral fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16611","7","Comminuted fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16612","7","Displaced comminuted fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16613","7","Displaced comminuted fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16614","7","Displaced comminuted fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16615","7","Displaced comminuted fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16616","7","Displaced comminuted fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16617","7","Displaced comminuted fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16618","7","Displaced comminuted fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16619","7","Displaced comminuted fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16620","7","Displaced comminuted fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16621","7","Displaced comminuted fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16622","7","Displaced comminuted fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16623","7","Displaced comminuted fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16624","7","Displaced comminuted fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16625","7","Displaced comminuted fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16626","7","Displaced comminuted fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16627","7","Displaced comminuted fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16628","7","Displaced comminuted fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16629","7","Displaced comminuted fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16630","7","Displaced comminuted fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16631","7","Displaced comminuted fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16632","7","Displaced comminuted fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16633","7","Nondisplaced comminuted fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16634","7","Nondisplaced comminuted fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16635","7","Nondisplaced comminuted fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16636","7","Nondisplaced comminuted fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16637","7","Nondisplaced comminuted fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16638","7","Nondisplaced comminuted fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16639","7","Nondisplaced comminuted fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16640","7","Nondisplaced comminuted fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16641","7","Nondisplaced comminuted fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16642","7","Nondisplaced comminuted fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16643","7","Nondisplaced comminuted fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16644","7","Nondisplaced comminuted fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16645","7","Nondisplaced comminuted fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16646","7","Nondisplaced comminuted fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16647","7","Nondisplaced comminuted fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16648","7","Nondisplaced comminuted fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16649","7","Nondisplaced comminuted fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16650","7","Nondisplaced comminuted fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16651","7","Nondisplaced comminuted fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16652","7","Nondisplaced comminuted fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16653","7","Nondisplaced comminuted fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16654","7","Segmental fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16655","7","Displaced segmental fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16656","7","Displaced segmental fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16657","7","Displaced segmental fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16658","7","Displaced segmental fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16659","7","Displaced segmental fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16660","7","Displaced segmental fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16661","7","Displaced segmental fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16662","7","Displaced segmental fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16663","7","Displaced segmental fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16664","7","Displaced segmental fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16665","7","Displaced segmental fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16666","7","Displaced segmental fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16667","7","Displaced segmental fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16668","7","Displaced segmental fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16669","7","Displaced segmental fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16670","7","Displaced segmental fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16671","7","Displaced segmental fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16672","7","Displaced segmental fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16673","7","Displaced segmental fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16674","7","Displaced segmental fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16675","7","Displaced segmental fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16676","7","Nondisplaced segmental fracture of shaft of humerus- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16677","7","Nondisplaced segmental fracture of shaft of humerus- right arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16678","7","Nondisplaced segmental fracture of shaft of humerus- right arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16679","7","Nondisplaced segmental fracture of shaft of humerus- right arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16680","7","Nondisplaced segmental fracture of shaft of humerus- right arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16681","7","Nondisplaced segmental fracture of shaft of humerus- right arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16682","7","Nondisplaced segmental fracture of shaft of humerus- right arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16683","7","Nondisplaced segmental fracture of shaft of humerus- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16684","7","Nondisplaced segmental fracture of shaft of humerus- left arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16685","7","Nondisplaced segmental fracture of shaft of humerus- left arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16686","7","Nondisplaced segmental fracture of shaft of humerus- left arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16687","7","Nondisplaced segmental fracture of shaft of humerus- left arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16688","7","Nondisplaced segmental fracture of shaft of humerus- left arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16689","7","Nondisplaced segmental fracture of shaft of humerus- left arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16690","7","Nondisplaced segmental fracture of shaft of humerus- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16691","7","Nondisplaced segmental fracture of shaft of humerus- unspecified arm- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16692","7","Nondisplaced segmental fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16693","7","Nondisplaced segmental fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16694","7","Nondisplaced segmental fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16695","7","Nondisplaced segmental fracture of shaft of humerus- unspecified arm- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16696","7","Nondisplaced segmental fracture of shaft of humerus- unspecified arm- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16697","7","Other fracture of shaft of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16698","7","Other fracture of shaft of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16699","7","Other fracture of shaft of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16700","7","Other fracture of shaft of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16701","7","Other fracture of shaft of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16702","7","Other fracture of shaft of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16703","7","Other fracture of shaft of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16704","7","Other fracture of shaft of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16705","7","Other fracture of shaft of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16706","7","Other fracture of shaft of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16707","7","Other fracture of shaft of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16708","7","Other fracture of shaft of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16709","7","Other fracture of shaft of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16710","7","Other fracture of shaft of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16711","7","Other fracture of shaft of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16712","7","Other fracture of shaft of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16713","7","Other fracture of shaft of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16714","7","Other fracture of shaft of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16715","7","Other fracture of shaft of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16716","7","Other fracture of shaft of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16717","7","Other fracture of shaft of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16718","7","Other fracture of shaft of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16719","7","Fracture of lower end of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16720","7","Unspecified fracture of lower end of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16721","7","Unspecified fracture of lower end of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16722","7","Unspecified fracture of lower end of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16723","7","Unspecified fracture of lower end of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16724","7","Unspecified fracture of lower end of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16725","7","Unspecified fracture of lower end of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16726","7","Unspecified fracture of lower end of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16727","7","Unspecified fracture of lower end of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16728","7","Unspecified fracture of lower end of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16729","7","Unspecified fracture of lower end of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16730","7","Unspecified fracture of lower end of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16731","7","Unspecified fracture of lower end of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16732","7","Unspecified fracture of lower end of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16733","7","Unspecified fracture of lower end of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16734","7","Unspecified fracture of lower end of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16735","7","Unspecified fracture of lower end of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16736","7","Unspecified fracture of lower end of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16737","7","Unspecified fracture of lower end of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16738","7","Unspecified fracture of lower end of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16739","7","Unspecified fracture of lower end of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16740","7","Unspecified fracture of lower end of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16741","7","Unspecified fracture of lower end of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16742","7","Simple supracondylar fracture without intercondylar fracture of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16743","7","Displaced simple supracondylar fracture without intercondylar fracture of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16744","7","Displaced simple supracondylar fracture without intercondylar fracture of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16745","7","Displaced simple supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16746","7","Displaced simple supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16747","7","Displaced simple supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16748","7","Displaced simple supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16749","7","Displaced simple supracondylar fracture without intercondylar fracture of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16750","7","Displaced simple supracondylar fracture without intercondylar fracture of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16751","7","Displaced simple supracondylar fracture without intercondylar fracture of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16752","7","Displaced simple supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16753","7","Displaced simple supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16754","7","Displaced simple supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16755","7","Displaced simple supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16756","7","Displaced simple supracondylar fracture without intercondylar fracture of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16757","7","Displaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16758","7","Displaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16759","7","Displaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16760","7","Displaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16761","7","Displaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16762","7","Displaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16763","7","Displaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16764","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16765","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16766","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16767","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16768","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16769","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16770","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16771","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16772","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16773","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16774","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16775","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16776","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16777","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16778","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16779","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16780","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with routine heali","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16781","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with delayed heali","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16782","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16783","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16784","7","Nondisplaced simple supracondylar fracture without intercondylar fracture of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16785","7","Comminuted supracondylar fracture without intercondylar fracture of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16786","7","Displaced comminuted supracondylar fracture without intercondylar fracture of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16787","7","Displaced comminuted supracondylar fracture without intercondylar fracture of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16788","7","Displaced comminuted supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16789","7","Displaced comminuted supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16790","7","Displaced comminuted supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16791","7","Displaced comminuted supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16792","7","Displaced comminuted supracondylar fracture without intercondylar fracture of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16793","7","Displaced comminuted supracondylar fracture without intercondylar fracture of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16794","7","Displaced comminuted supracondylar fracture without intercondylar fracture of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16795","7","Displaced comminuted supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16796","7","Displaced comminuted supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16797","7","Displaced comminuted supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16798","7","Displaced comminuted supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16799","7","Displaced comminuted supracondylar fracture without intercondylar fracture of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16800","7","Displaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16801","7","Displaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16802","7","Displaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with routine heal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16803","7","Displaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with delayed heal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16804","7","Displaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16805","7","Displaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16806","7","Displaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16807","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16808","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16809","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16810","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16811","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16812","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16813","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16814","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16815","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16816","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16817","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16818","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16819","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16820","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16821","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16822","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16823","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with routine h","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16824","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with delayed h","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16825","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16826","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16827","7","Nondisplaced comminuted supracondylar fracture without intercondylar fracture of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16828","7","Fracture (avulsion) of lateral epicondyle of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16829","7","Displaced fracture (avulsion) of lateral epicondyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16830","7","Displaced fracture (avulsion) of lateral epicondyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16831","7","Displaced fracture (avulsion) of lateral epicondyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16832","7","Displaced fracture (avulsion) of lateral epicondyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16833","7","Displaced fracture (avulsion) of lateral epicondyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16834","7","Displaced fracture (avulsion) of lateral epicondyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16835","7","Displaced fracture (avulsion) of lateral epicondyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16836","7","Displaced fracture (avulsion) of lateral epicondyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16837","7","Displaced fracture (avulsion) of lateral epicondyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16838","7","Displaced fracture (avulsion) of lateral epicondyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16839","7","Displaced fracture (avulsion) of lateral epicondyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16840","7","Displaced fracture (avulsion) of lateral epicondyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16841","7","Displaced fracture (avulsion) of lateral epicondyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16842","7","Displaced fracture (avulsion) of lateral epicondyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16843","7","Displaced fracture (avulsion) of lateral epicondyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16844","7","Displaced fracture (avulsion) of lateral epicondyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16845","7","Displaced fracture (avulsion) of lateral epicondyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16846","7","Displaced fracture (avulsion) of lateral epicondyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16847","7","Displaced fracture (avulsion) of lateral epicondyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16848","7","Displaced fracture (avulsion) of lateral epicondyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16849","7","Displaced fracture (avulsion) of lateral epicondyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16850","7","Nondisplaced fracture (avulsion) of lateral epicondyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16851","7","Nondisplaced fracture (avulsion) of lateral epicondyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16852","7","Nondisplaced fracture (avulsion) of lateral epicondyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16853","7","Nondisplaced fracture (avulsion) of lateral epicondyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16854","7","Nondisplaced fracture (avulsion) of lateral epicondyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16855","7","Nondisplaced fracture (avulsion) of lateral epicondyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16856","7","Nondisplaced fracture (avulsion) of lateral epicondyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16857","7","Nondisplaced fracture (avulsion) of lateral epicondyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16858","7","Nondisplaced fracture (avulsion) of lateral epicondyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16859","7","Nondisplaced fracture (avulsion) of lateral epicondyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16860","7","Nondisplaced fracture (avulsion) of lateral epicondyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16861","7","Nondisplaced fracture (avulsion) of lateral epicondyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16862","7","Nondisplaced fracture (avulsion) of lateral epicondyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16863","7","Nondisplaced fracture (avulsion) of lateral epicondyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16864","7","Nondisplaced fracture (avulsion) of lateral epicondyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16865","7","Nondisplaced fracture (avulsion) of lateral epicondyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16866","7","Nondisplaced fracture (avulsion) of lateral epicondyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16867","7","Nondisplaced fracture (avulsion) of lateral epicondyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16868","7","Nondisplaced fracture (avulsion) of lateral epicondyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16869","7","Nondisplaced fracture (avulsion) of lateral epicondyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16870","7","Nondisplaced fracture (avulsion) of lateral epicondyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16871","7","Fracture (avulsion) of medial epicondyle of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16872","7","Displaced fracture (avulsion) of medial epicondyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16873","7","Displaced fracture (avulsion) of medial epicondyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16874","7","Displaced fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16875","7","Displaced fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16876","7","Displaced fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16877","7","Displaced fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16878","7","Displaced fracture (avulsion) of medial epicondyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16879","7","Displaced fracture (avulsion) of medial epicondyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16880","7","Displaced fracture (avulsion) of medial epicondyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16881","7","Displaced fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16882","7","Displaced fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16883","7","Displaced fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16884","7","Displaced fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16885","7","Displaced fracture (avulsion) of medial epicondyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16886","7","Displaced fracture (avulsion) of medial epicondyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16887","7","Displaced fracture (avulsion) of medial epicondyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16888","7","Displaced fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16889","7","Displaced fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16890","7","Displaced fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16891","7","Displaced fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16892","7","Displaced fracture (avulsion) of medial epicondyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16893","7","Nondisplaced fracture (avulsion) of medial epicondyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16894","7","Nondisplaced fracture (avulsion) of medial epicondyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16895","7","Nondisplaced fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16896","7","Nondisplaced fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16897","7","Nondisplaced fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16898","7","Nondisplaced fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16899","7","Nondisplaced fracture (avulsion) of medial epicondyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16900","7","Nondisplaced fracture (avulsion) of medial epicondyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16901","7","Nondisplaced fracture (avulsion) of medial epicondyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16902","7","Nondisplaced fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16903","7","Nondisplaced fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16904","7","Nondisplaced fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16905","7","Nondisplaced fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16906","7","Nondisplaced fracture (avulsion) of medial epicondyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16907","7","Nondisplaced fracture (avulsion) of medial epicondyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16908","7","Nondisplaced fracture (avulsion) of medial epicondyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16909","7","Nondisplaced fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16910","7","Nondisplaced fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16911","7","Nondisplaced fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16912","7","Nondisplaced fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16913","7","Nondisplaced fracture (avulsion) of medial epicondyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16914","7","Incarcerated fracture (avulsion) of medial epicondyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16915","7","Incarcerated fracture (avulsion) of medial epicondyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16916","7","Incarcerated fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16917","7","Incarcerated fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16918","7","Incarcerated fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16919","7","Incarcerated fracture (avulsion) of medial epicondyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16920","7","Incarcerated fracture (avulsion) of medial epicondyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16921","7","Incarcerated fracture (avulsion) of medial epicondyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16922","7","Incarcerated fracture (avulsion) of medial epicondyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16923","7","Incarcerated fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16924","7","Incarcerated fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16925","7","Incarcerated fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16926","7","Incarcerated fracture (avulsion) of medial epicondyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16927","7","Incarcerated fracture (avulsion) of medial epicondyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16928","7","Incarcerated fracture (avulsion) of medial epicondyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16929","7","Incarcerated fracture (avulsion) of medial epicondyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16930","7","Incarcerated fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16931","7","Incarcerated fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16932","7","Incarcerated fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16933","7","Incarcerated fracture (avulsion) of medial epicondyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16934","7","Incarcerated fracture (avulsion) of medial epicondyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16935","7","Fracture of lateral condyle of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16936","7","Displaced fracture of lateral condyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16937","7","Displaced fracture of lateral condyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16938","7","Displaced fracture of lateral condyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16939","7","Displaced fracture of lateral condyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16940","7","Displaced fracture of lateral condyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16941","7","Displaced fracture of lateral condyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16942","7","Displaced fracture of lateral condyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16943","7","Displaced fracture of lateral condyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16944","7","Displaced fracture of lateral condyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16945","7","Displaced fracture of lateral condyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16946","7","Displaced fracture of lateral condyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16947","7","Displaced fracture of lateral condyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16948","7","Displaced fracture of lateral condyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16949","7","Displaced fracture of lateral condyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16950","7","Displaced fracture of lateral condyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16951","7","Displaced fracture of lateral condyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16952","7","Displaced fracture of lateral condyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16953","7","Displaced fracture of lateral condyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16954","7","Displaced fracture of lateral condyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16955","7","Displaced fracture of lateral condyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16956","7","Displaced fracture of lateral condyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16957","7","Nondisplaced fracture of lateral condyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16958","7","Nondisplaced fracture of lateral condyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16959","7","Nondisplaced fracture of lateral condyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16960","7","Nondisplaced fracture of lateral condyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16961","7","Nondisplaced fracture of lateral condyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16962","7","Nondisplaced fracture of lateral condyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16963","7","Nondisplaced fracture of lateral condyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16964","7","Nondisplaced fracture of lateral condyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16965","7","Nondisplaced fracture of lateral condyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16966","7","Nondisplaced fracture of lateral condyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16967","7","Nondisplaced fracture of lateral condyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16968","7","Nondisplaced fracture of lateral condyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16969","7","Nondisplaced fracture of lateral condyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16970","7","Nondisplaced fracture of lateral condyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16971","7","Nondisplaced fracture of lateral condyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16972","7","Nondisplaced fracture of lateral condyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16973","7","Nondisplaced fracture of lateral condyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16974","7","Nondisplaced fracture of lateral condyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16975","7","Nondisplaced fracture of lateral condyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16976","7","Nondisplaced fracture of lateral condyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16977","7","Nondisplaced fracture of lateral condyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16978","7","Fracture of medial condyle of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16979","7","Displaced fracture of medial condyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16980","7","Displaced fracture of medial condyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16981","7","Displaced fracture of medial condyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16982","7","Displaced fracture of medial condyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16983","7","Displaced fracture of medial condyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16984","7","Displaced fracture of medial condyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16985","7","Displaced fracture of medial condyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16986","7","Displaced fracture of medial condyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16987","7","Displaced fracture of medial condyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16988","7","Displaced fracture of medial condyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16989","7","Displaced fracture of medial condyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16990","7","Displaced fracture of medial condyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16991","7","Displaced fracture of medial condyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16992","7","Displaced fracture of medial condyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16993","7","Displaced fracture of medial condyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16994","7","Displaced fracture of medial condyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16995","7","Displaced fracture of medial condyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16996","7","Displaced fracture of medial condyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16997","7","Displaced fracture of medial condyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16998","7","Displaced fracture of medial condyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16999","7","Displaced fracture of medial condyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17000","7","Nondisplaced fracture of medial condyle of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17001","7","Nondisplaced fracture of medial condyle of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17002","7","Nondisplaced fracture of medial condyle of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17003","7","Nondisplaced fracture of medial condyle of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17004","7","Nondisplaced fracture of medial condyle of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17005","7","Nondisplaced fracture of medial condyle of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17006","7","Nondisplaced fracture of medial condyle of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17007","7","Nondisplaced fracture of medial condyle of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17008","7","Nondisplaced fracture of medial condyle of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17009","7","Nondisplaced fracture of medial condyle of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17010","7","Nondisplaced fracture of medial condyle of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17011","7","Nondisplaced fracture of medial condyle of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17012","7","Nondisplaced fracture of medial condyle of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17013","7","Nondisplaced fracture of medial condyle of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17014","7","Nondisplaced fracture of medial condyle of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17015","7","Nondisplaced fracture of medial condyle of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17016","7","Nondisplaced fracture of medial condyle of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17017","7","Nondisplaced fracture of medial condyle of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17018","7","Nondisplaced fracture of medial condyle of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17019","7","Nondisplaced fracture of medial condyle of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17020","7","Nondisplaced fracture of medial condyle of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17021","7","Transcondylar fracture of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17022","7","Displaced transcondylar fracture of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17023","7","Displaced transcondylar fracture of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17024","7","Displaced transcondylar fracture of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17025","7","Displaced transcondylar fracture of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17026","7","Displaced transcondylar fracture of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17027","7","Displaced transcondylar fracture of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17028","7","Displaced transcondylar fracture of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17029","7","Displaced transcondylar fracture of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17030","7","Displaced transcondylar fracture of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17031","7","Displaced transcondylar fracture of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17032","7","Displaced transcondylar fracture of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17033","7","Displaced transcondylar fracture of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17034","7","Displaced transcondylar fracture of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17035","7","Displaced transcondylar fracture of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17036","7","Displaced transcondylar fracture of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17037","7","Displaced transcondylar fracture of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17038","7","Displaced transcondylar fracture of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17039","7","Displaced transcondylar fracture of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17040","7","Displaced transcondylar fracture of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17041","7","Displaced transcondylar fracture of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17042","7","Displaced transcondylar fracture of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17043","7","Nondisplaced transcondylar fracture of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17044","7","Nondisplaced transcondylar fracture of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17045","7","Nondisplaced transcondylar fracture of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17046","7","Nondisplaced transcondylar fracture of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17047","7","Nondisplaced transcondylar fracture of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17048","7","Nondisplaced transcondylar fracture of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17049","7","Nondisplaced transcondylar fracture of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17050","7","Nondisplaced transcondylar fracture of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17051","7","Nondisplaced transcondylar fracture of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17052","7","Nondisplaced transcondylar fracture of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17053","7","Nondisplaced transcondylar fracture of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17054","7","Nondisplaced transcondylar fracture of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17055","7","Nondisplaced transcondylar fracture of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17056","7","Nondisplaced transcondylar fracture of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17057","7","Nondisplaced transcondylar fracture of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17058","7","Nondisplaced transcondylar fracture of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17059","7","Nondisplaced transcondylar fracture of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17060","7","Nondisplaced transcondylar fracture of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17061","7","Nondisplaced transcondylar fracture of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17062","7","Nondisplaced transcondylar fracture of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17063","7","Nondisplaced transcondylar fracture of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17064","7","Torus fracture of lower end of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17065","7","Torus fracture of lower end of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17066","7","Torus fracture of lower end of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17067","7","Torus fracture of lower end of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17068","7","Torus fracture of lower end of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17069","7","Torus fracture of lower end of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17070","7","Torus fracture of lower end of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17071","7","Torus fracture of lower end of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17072","7","Torus fracture of lower end of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17073","7","Torus fracture of lower end of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17074","7","Torus fracture of lower end of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17075","7","Torus fracture of lower end of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17076","7","Torus fracture of lower end of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17077","7","Torus fracture of lower end of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17078","7","Torus fracture of lower end of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17079","7","Torus fracture of lower end of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17080","7","Torus fracture of lower end of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17081","7","Torus fracture of lower end of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17082","7","Torus fracture of lower end of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17083","7","Other fracture of lower end of humerus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17084","7","Other displaced fracture of lower end of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17085","7","Other displaced fracture of lower end of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17086","7","Other displaced fracture of lower end of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17087","7","Other displaced fracture of lower end of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17088","7","Other displaced fracture of lower end of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17089","7","Other displaced fracture of lower end of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17090","7","Other displaced fracture of lower end of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17091","7","Other displaced fracture of lower end of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17092","7","Other displaced fracture of lower end of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17093","7","Other displaced fracture of lower end of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17094","7","Other displaced fracture of lower end of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17095","7","Other displaced fracture of lower end of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17096","7","Other displaced fracture of lower end of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17097","7","Other displaced fracture of lower end of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17098","7","Other displaced fracture of lower end of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17099","7","Other displaced fracture of lower end of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17100","7","Other displaced fracture of lower end of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17101","7","Other displaced fracture of lower end of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17102","7","Other displaced fracture of lower end of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17103","7","Other displaced fracture of lower end of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17104","7","Other displaced fracture of lower end of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17105","7","Other nondisplaced fracture of lower end of right humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17106","7","Other nondisplaced fracture of lower end of right humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17107","7","Other nondisplaced fracture of lower end of right humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17108","7","Other nondisplaced fracture of lower end of right humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17109","7","Other nondisplaced fracture of lower end of right humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17110","7","Other nondisplaced fracture of lower end of right humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17111","7","Other nondisplaced fracture of lower end of right humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17112","7","Other nondisplaced fracture of lower end of left humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17113","7","Other nondisplaced fracture of lower end of left humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17114","7","Other nondisplaced fracture of lower end of left humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17115","7","Other nondisplaced fracture of lower end of left humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17116","7","Other nondisplaced fracture of lower end of left humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17117","7","Other nondisplaced fracture of lower end of left humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17118","7","Other nondisplaced fracture of lower end of left humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17119","7","Other nondisplaced fracture of lower end of unspecified humerus- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17120","7","Other nondisplaced fracture of lower end of unspecified humerus- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17121","7","Other nondisplaced fracture of lower end of unspecified humerus- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17122","7","Other nondisplaced fracture of lower end of unspecified humerus- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17123","7","Other nondisplaced fracture of lower end of unspecified humerus- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17124","7","Other nondisplaced fracture of lower end of unspecified humerus- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17125","7","Other nondisplaced fracture of lower end of unspecified humerus- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17126","7","Fracture of shoulder girdle- part unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17127","7","Fracture of unspecified shoulder girdle- part unspecified- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17128","7","Fracture of unspecified shoulder girdle- part unspecified- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17129","7","Fracture of unspecified shoulder girdle- part unspecified- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17130","7","Fracture of unspecified shoulder girdle- part unspecified- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17131","7","Fracture of unspecified shoulder girdle- part unspecified- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17132","7","Fracture of unspecified shoulder girdle- part unspecified- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17133","7","Fracture of unspecified shoulder girdle- part unspecified- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17134","7","Fracture of right shoulder girdle- part unspecified- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17135","7","Fracture of right shoulder girdle- part unspecified- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17136","7","Fracture of right shoulder girdle- part unspecified- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17137","7","Fracture of right shoulder girdle- part unspecified- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17138","7","Fracture of right shoulder girdle- part unspecified- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17139","7","Fracture of right shoulder girdle- part unspecified- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17140","7","Fracture of right shoulder girdle- part unspecified- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17141","7","Fracture of left shoulder girdle- part unspecified- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17142","7","Fracture of left shoulder girdle- part unspecified- initial encounter for open fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17143","7","Fracture of left shoulder girdle- part unspecified- subsequent encounter for fracture with routine healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17144","7","Fracture of left shoulder girdle- part unspecified- subsequent encounter for fracture with delayed healing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17145","7","Fracture of left shoulder girdle- part unspecified- subsequent encounter for fracture with nonunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17146","7","Fracture of left shoulder girdle- part unspecified- subsequent encounter for fracture with malunion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17147","7","Fracture of left shoulder girdle- part unspecified- sequela","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17148","9","Abnormal findings on cytological and histological examination of urine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17149","9","Abnormal findings on microbiological examination of urine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17150","9","Abnormal urine levels of substances chiefly nonmedicinal as to source","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17151","9","Abscess of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17152","9","Abscess of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17153","9","Abscess of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17154","9","Abscess of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17155","9","Abscess- furuncle and carbuncle of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17156","9","Absence epileptic syndrome- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17157","9","Absence epileptic syndrome- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17158","9","Absence epileptic syndrome- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17159","9","Absence epileptic syndrome- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17160","9","Absence epileptic syndrome- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17161","9","Absence epileptic syndrome- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17162","9","Absence epileptic syndrome- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17163","9","Absence epileptic syndrome- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17164","9","Acanthamebiasis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17165","9","Accidental puncture or laceration of dura during a procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17166","9","Acne conglobata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17167","9","Acne excorie des jeunes filles","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17168","9","Acne keloid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17169","9","Acne tropica","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17170","9","Acne vulgaris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17171","9","Acne- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17172","9","Acquired absence of both cervix and uterus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17173","9","Acquired absence of cervix with remaining uterus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17174","9","Acquired absence of uterus with remaining cervical stump","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17175","9","Acquired epidermolysis bullosa- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17176","9","Acute abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17177","9","Acute anal fissure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17178","9","Acute bronchiolitis due to human metapneumovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17179","9","Acute bronchiolitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17180","9","Acute bronchiolitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17181","9","Acute bronchiolitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17182","9","Acute bronchitis due to coxsackievirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17183","9","Acute bronchitis due to coxsackievirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17184","9","Acute bronchitis due to echovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17185","9","Acute bronchitis due to Hemophilus influenzae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17186","9","Acute bronchitis due to Mycoplasma pneumoniae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17187","9","Acute bronchitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17188","9","Acute bronchitis due to parainfluenza virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17189","9","Acute bronchitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17190","9","Acute bronchitis due to rhinovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17191","9","Acute bronchitis due to streptococcus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17192","9","Acute bronchitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17193","9","Acute bronchospasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17194","9","Acute disseminated encephalitis and encephalomyelitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17195","9","Acute gastritis without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17196","9","Acute gingivitis- non-plaque induced","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17197","9","Acute gingivitis- plaque induced","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17198","9","Acute graft-versus-host disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17199","9","Acute lymphadenitis of face- head and neck","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17200","9","Acute lymphadenitis of lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17201","9","Acute lymphadenitis of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17202","9","Acute lymphadenitis of trunk","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17203","9","Acute lymphadenitis of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17204","9","Acute lymphadenitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17205","9","Acute nasopharyngitis [common cold]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17206","9","Acute necrotizing hemorrhagic encephalopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17207","9","Acute obstructive laryngitis [croup]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17208","9","Acute on chronic graft-versus-host disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17209","9","Acute pain due to trauma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17210","9","Acute parametritis and pelvic cellulitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17211","9","Acute pharyngitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17212","9","Acute pharyngitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17213","9","Acute post-thoracotomy pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17214","9","Acute post-traumatic headache- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17215","9","Acute post-traumatic headache- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17216","9","Acute recurrent sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17217","9","Acute recurrent tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17218","9","Acute recurrent tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17219","9","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17220","9","Acute tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17221","9","Acute tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17222","9","Acute tubulo-interstitial nephritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17223","9","Acute upper respiratory infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17224","9","Acute vaginitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17225","9","Acute vulvitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17226","9","Adjustment disorder with anxiety","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17227","9","Adjustment disorder with depressed mood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17228","9","Adjustment insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17229","9","Agenesis and aplasia of cervix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17230","9","Agenesis and aplasia of uterus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17231","9","Agranulocytosis secondary to cancer chemotherapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17232","9","Allergic and dietetic gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17233","9","Allergic contact dermatitis due to plants- except food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17234","9","Allergic contact dermatitis- unspecified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17235","9","Allergic rhinitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17236","9","Altered mental status- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17237","9","Anal fissure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17238","9","Anal high risk human papillomavirus (HPV) DNA test positive","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17239","9","Anal low risk human papillomavirus (HPV) DNA test positive","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17240","9","Androgen insensitivity syndrome- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17241","9","Anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17242","9","Antineoplastic chemotherapy induced pancytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17243","9","Aphagia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17244","9","Atopic dermatitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17245","9","Atopic neurodermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17246","9","Attention-deficit hyperactivity disorder- combined type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17247","9","Attention-deficit hyperactivity disorder- other type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17248","9","Attention-deficit hyperactivity disorder- predominantly hyperactive type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17249","9","Attention-deficit hyperactivity disorder- predominantly inattentive type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17250","9","Attention-deficit hyperactivity disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17251","9","Attention-deficit hyperactivity disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17252","9","Autoimmune hepatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17253","9","Bence Jones proteinuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17254","9","Benign and innocent cardiac murmurs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17255","9","Benign carcinoid tumor of the small intestine- unspecified portion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17256","9","Benign carcinoid tumors of other sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17257","9","Benign essential microscopic hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17258","9","Besnier\'s prurigo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17259","9","Bilious vomiting of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17260","9","Bockhart\'s impetigo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17261","9","Body mass index (BMI) pediatric- 5th percentile to less than 85th percentile for age","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17262","9","Body mass index (BMI) pediatric- 85th percentile to less than 95th percentile for age","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17263","9","Body mass index (BMI) pediatric- greater than or equal to 95th percentile for age","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17264","9","Body mass index (BMI) pediatric- less than 5th percentile for age","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17265","9","Bronchopulmonary dysplasia originating in the perinatal period","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17266","9","Bullous impetigo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17267","9","Candidal cheilitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17268","9","Candidal stomatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17269","9","Cardiac arrest of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17270","9","Cardiac murmur- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17271","9","Cardiogenic shock","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17272","9","Carotid sinus syncope","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17273","9","Carrier or suspected carrier of Methicillin resistant Staphylococcus aureus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17274","9","Carrier or suspected carrier of Methicillin susceptible Staphylococcus aureus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17275","9","Cellulitis and abscess of mouth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17276","9","Cellulitis of external ear- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17277","9","Cellulitis of external ear- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17278","9","Cellulitis of left external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17279","9","Cellulitis of right external ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17280","9","Central pain syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17281","9","Central sleep apnea in conditions classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17282","9","Cerebral palsy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17283","9","Change of job","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17284","9","Chest pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17285","9","Chills (without fever)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17286","9","Choleperitonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17287","9","Chronic anal fissure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17288","9","Chronic cluster headache- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17289","9","Chronic cluster headache- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17290","9","Chronic graft-versus-host disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17291","9","Chronic kidney disease- stage 1","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17292","9","Chronic kidney disease- stage 2 (mild)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17293","9","Chronic kidney disease- stage 3 (moderate)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17294","9","Chronic kidney disease- stage 4 (severe)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17295","9","Chronic kidney disease- stage 5","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17296","9","Chronic kidney disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17297","9","Chronic migraine without aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17298","9","Chronic migraine without aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17299","9","Chronic migraine without aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17300","9","Chronic migraine without aura- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17301","9","Chronic obstructive pulmonary disease with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17302","9","Chronic obstructive pulmonary disease with acute lower respiratory infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17303","9","Chronic obstructive pulmonary disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17304","9","Chronic pain due to trauma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17305","9","Chronic pain syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17306","9","Chronic paroxysmal hemicrania- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17307","9","Chronic paroxysmal hemicrania- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17308","9","Chronic post-thoracotomy pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17309","9","Chronic post-traumatic headache- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17310","9","Chronic post-traumatic headache- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17311","9","Chronic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17312","9","Chronic serous otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17313","9","Chronic serous otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17314","9","Chronic serous otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17315","9","Chronic serous otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17316","9","Chronic tension-type headache- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17317","9","Chronic tension-type headache- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17318","9","Chylous effusion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17319","9","Circadian rhythm sleep disorder in conditions classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17320","9","Circadian rhythm sleep disorder- advanced sleep phase type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17321","9","Circadian rhythm sleep disorder- delayed sleep phase type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17322","9","Circadian rhythm sleep disorder- free running type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17323","9","Circadian rhythm sleep disorder- irregular sleep wake type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17324","9","Circadian rhythm sleep disorder- jet lag type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17325","9","Circadian rhythm sleep disorder- shift work type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17326","9","Circadian rhythm sleep disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17327","9","Cluster headache syndrome- unspecified- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17328","9","Cluster headache syndrome- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17329","9","Complete androgen insensitivity syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17330","9","Complete loss of teeth due to trauma- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17331","9","Complete loss of teeth due to trauma- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17332","9","Complete loss of teeth due to trauma- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17333","9","Complete loss of teeth due to trauma- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17334","9","Complete loss of teeth due to trauma- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17335","9","Complex febrile convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17336","9","Conduct disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17337","9","Conductive hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17338","9","Conductive hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17339","9","Conductive hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17340","9","Confusional arousals","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17341","9","Congenital absence of vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17342","9","Congenital agranulocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17343","9","Congenital central alveolar hypoventilation syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17344","9","Congenital cytomegalovirus infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17345","9","Congenital fistulae between uterus and digestive and urinary tracts","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17346","9","Congenital lactase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17347","9","Congenital malformation of cardiac chambers and connections- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17348","9","Congenital malformation of clitoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17349","9","Congenital malformation of heart- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17350","9","Congenital malformation of uterus and cervix- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17351","9","Congenital rectovaginal fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17352","9","Constipation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17353","9","Contact with and (suspected ) exposure to other hazardous substances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17354","9","Contact with and (suspected) exposure to aromatic amines","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17355","9","Contact with and (suspected) exposure to arsenic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17356","9","Contact with and (suspected) exposure to benzene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17357","9","Contact with and (suspected) exposure to mold (toxic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17358","9","Contact with and (suspected) exposure to other bacterial communicable diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17359","9","Contact with and (suspected) exposure to other communicable diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17360","9","Contact with and (suspected) exposure to other hazardous aromatic compounds","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17361","9","Contact with and (suspected) exposure to other hazardous metals","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17362","9","Contact with and (suspected) exposure to other hazardous- chiefly nonmedicinal- chemicals","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17363","9","Contact with and (suspected) exposure to other intestinal infectious diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17364","9","Contact with and (suspected) exposure to pediculosis- acariasis and other infestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17365","9","Cough","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17366","9","Cough variant asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17367","9","Coxsackievirus as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17368","9","Cracked tooth","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17369","9","Cutaneous autosensitization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17370","9","Cyclic neutropenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17371","9","Cyst and mucocele of nose and nasal sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17372","9","Cytologic evidence of malignancy on smear of anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17373","9","Cytologic evidence of malignancy on smear of cervix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17374","9","Cytologic evidence of malignancy on smear of vagina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17375","9","Cytomegaloviral mononucleosis with meningitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17376","9","Cytomegaloviral mononucleosis with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17377","9","Cytomegaloviral mononucleosis with polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17378","9","Cytomegaloviral mononucleosis without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17379","9","Deaf nonspeaking- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17380","9","Deformity of reconstructed breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17381","9","Dehydration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17382","9","Dental caries- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17383","9","Dependence on renal dialysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17384","9","Dependence on wheelchair","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17385","9","Dermatitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17386","9","Dermatophytosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17387","9","Developmental disorder of scholastic skills- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17388","9","Diabetes mellitus due to underlying condition with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17389","9","Diabetes mellitus due to underlying condition without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17390","9","Diaper dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17391","9","Diarrhea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17392","9","Diffuse otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17393","9","Diffuse otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17394","9","Diffuse otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17395","9","Diffuse otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17396","9","Disorientation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17397","9","Disproportion of reconstructed breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17398","9","Disruption of family by separation and divorce","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17399","9","Dizziness and giddiness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17400","9","Dorsalgia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17401","9","Doubling of vagina- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17402","9","Down syndrome- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17403","9","Drug induced fever","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17404","9","Drug or chemical induced diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17405","9","Drug or chemical induced diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17406","9","Drug-induced headache- not elsewhere classified- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17407","9","Drug-induced headache- not elsewhere classified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17408","9","Drug-induced obesity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17409","9","Dural tear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17410","9","Dysmenorrhea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17411","9","Dysphagia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17412","9","Dysplasia of anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17413","9","Dysuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17414","9","Elevated blood-pressure reading- without diagnosis of hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17415","9","Elevated urine levels of drugs- medicaments and biological substances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17416","9","Encephalitis and encephalomyelitis in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17417","9","Encephalitis and encephalomyelitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17418","9","Encopresis not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17419","9","Encounter for adoption services","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17420","9","Encounter for cervical smear to confirm findings of recent normal smear following initial abnormal smear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17421","9","Encounter for change or removal of nonsurgical wound dressing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17422","9","Encounter for change or removal of surgical wound dressing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17423","9","Encounter for examination for admission to educational institution","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17424","9","Encounter for examination for admission to residential institution","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17425","9","Encounter for examination for driving license","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17426","9","Encounter for examination for insurance purposes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17427","9","Encounter for examination for participation in sport","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17428","9","Encounter for examination for recruitment to armed forces","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17429","9","Encounter for examination of ears and hearing with other abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17430","9","Encounter for examination of ears and hearing without abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17431","9","Encounter for follow-up examination after completed treatment for conditions other than malignant neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17432","9","Encounter for follow-up examination after completed treatment for malignant neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17433","9","Encounter for general adult medical examination with abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17434","9","Encounter for general adult medical examination without abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17435","9","Encounter for gynecological examination (general) (routine) with abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17436","9","Encounter for gynecological examination (general) (routine) without abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17437","9","Encounter for hearing examination following failed hearing screening","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17438","9","Encounter for initial prescription of contraceptive pills","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17439","9","Encounter for issue of other medical certificate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17440","9","Encounter for nonprocreative screening for genetic disease carrier status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17441","9","Encounter for other administrative examinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17442","9","Encounter for other administrative examinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17443","9","Encounter for other general counseling and advice on contraception","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17444","9","Encounter for other plastic and reconstructive surgery following medical procedure or healed injury","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17445","9","Encounter for other preprocedural examination","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17446","9","Encounter for other screening for genetic and chromosomal anomalies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17447","9","Encounter for pre-employment examination","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17448","9","Encounter for removal of sutures","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17449","9","Encounter for routine and ritual male circumcision","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17450","9","Encounter for routine child health examination with abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17451","9","Encounter for routine child health examination without abnormal findings","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17452","9","Encounter for screening for human papillomavirus (HPV)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17453","9","End stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17454","9","Enlarged lymph nodes- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17455","9","Enterobiasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17456","9","Enteroviral vesicular stomatitis with exanthem","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17457","9","Eosinophilic colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17458","9","Eosinophilic esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17459","9","Eosinophilic gastritis or gastroenteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17460","9","Eosinophilic gastritis or gastroenteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17461","9","Eosinophilic gastritis or gastroenteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17462","9","Epidermolysis bullosa due to drug","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17463","9","Epigastric pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17464","9","Epilepsy- unspecified- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17465","9","Epilepsy- unspecified- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17466","9","Epilepsy- unspecified- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17467","9","Epilepsy- unspecified- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17468","9","Epileptic seizures related to external causes- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17469","9","Epileptic seizures related to external causes- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17470","9","Epileptic spasms- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17471","9","Epileptic spasms- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17472","9","Epileptic spasms- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17473","9","Epileptic spasms- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17474","9","Episodic cluster headache- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17475","9","Episodic cluster headache- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17476","9","Episodic paroxysmal hemicrania- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17477","9","Episodic paroxysmal hemicrania- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17478","9","Episodic tension-type headache- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17479","9","Episodic tension-type headache- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17480","9","Epistaxis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17481","9","Erythema infectiosum [fifth disease]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17482","9","Erythema multiforme- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17483","9","Exanthema subitum [sixth disease] due to human herpesvirus 6","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17484","9","Exanthema subitum [sixth disease] due to human herpesvirus 7","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17485","9","Exanthema subitum [sixth disease]- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17486","9","Excessive crying of child- adolescent or adult","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17487","9","Exercise induced bronchospasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17488","9","Exfoliation due to erythematous condition involving 10-19 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17489","9","Exfoliation due to erythematous condition involving 20-29 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17490","9","Exfoliation due to erythematous condition involving 30-39 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17491","9","Exfoliation due to erythematous condition involving 40-49 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17492","9","Exfoliation due to erythematous condition involving 50-59 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17493","9","Exfoliation due to erythematous condition involving 60-69 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17494","9","Exfoliation due to erythematous condition involving 70-79 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17495","9","Exfoliation due to erythematous condition involving 80-89 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17496","9","Exfoliation due to erythematous condition involving 90 or more percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17497","9","Exfoliation due to erythematous condition involving less than 10 percent of body surface","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17498","9","Expectant parent(s) prebirth pediatrician visit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17499","9","Exposure to disaster- war and other hostilities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17500","9","Expressive language disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17501","9","Extrarenal uremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17502","9","Extremely low birth weight newborn- 500-749 grams","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17503","9","Extremely low birth weight newborn- 750-999 grams","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17504","9","Extremely low birth weight newborn- less than 500 grams","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17505","9","Extremely low birth weight newborn- unspecified weight","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17506","9","Failure to thrive (child)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17507","9","Failure to thrive in newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17508","9","Family history of other diseases of the digestive system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17509","9","Fecal smearing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17510","9","Fecal urgency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17511","9","Feeding difficulties","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17512","9","Feeding problem of newborn- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17513","9","Fetal hydantoin syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17514","9","Fever presenting with conditions classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17515","9","Fever- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17516","9","Fibromyalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17517","9","Flexural eczema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17518","9","Frequency of micturition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17519","9","Full incontinence of feces","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17520","9","Functional quadriplegia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17521","9","Functional urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17522","9","Fusion of labia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17523","9","Fussy infant (baby)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17524","9","Gammaherpesviral mononucleosis with meningitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17525","9","Gammaherpesviral mononucleosis with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17526","9","Gammaherpesviral mononucleosis with polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17527","9","Gammaherpesviral mononucleosis without complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17528","9","Gangrene- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17529","9","Gastro-esophageal reflux disease without esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17530","9","Generalized (acute) peritonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17531","9","Generalized (acute) peritonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17532","9","Generalized abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17533","9","Generalized enlarged lymph nodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17534","9","Generalized idiopathic epilepsy and epileptic syndromes- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17535","9","Generalized idiopathic epilepsy and epileptic syndromes- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17536","9","Generalized idiopathic epilepsy and epileptic syndromes- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17537","9","Generalized idiopathic epilepsy and epileptic syndromes- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17538","9","Generalized idiopathic epilepsy and epileptic syndromes- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17539","9","Generalized idiopathic epilepsy and epileptic syndromes- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17540","9","Generalized skin eruption due to drugs and medicaments taken internally","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17541","9","Glare sensitivity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17542","9","Graft-versus-host disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17543","9","Gross hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17544","9","Halitosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17545","9","Headache","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17546","9","Headache associated with sexual activity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17547","9","Hematuria- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17548","9","Hemicrania continua","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17549","9","Hemiplegic migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17550","9","Hemiplegic migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17551","9","Hemiplegic migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17552","9","Hemiplegic migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17553","9","Hemorrhagic otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17554","9","Hemorrhagic otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17555","9","Hemorrhagic otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17556","9","Hemorrhagic otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17557","9","Hemothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17558","9","Heparin induced thrombocytopenia (HIT)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17559","9","Hepatomegaly with splenomegaly- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17560","9","Hepatomegaly with splenomegaly- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17561","9","Hepatomegaly- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17562","9","Herpesviral gingivostomatitis and pharyngotonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17563","9","Hesitancy of micturition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17564","9","High altitude periodic breathing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17565","9","Hordeolum externum left eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17566","9","Hordeolum externum left lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17567","9","Hordeolum externum left upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17568","9","Hordeolum externum right eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17569","9","Hordeolum externum right lower eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17570","9","Hordeolum externum right upper eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17571","9","Hordeolum externum unspecified eye- unspecified eyelid","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17572","9","Hungry bone syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17573","9","Hydrocele- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17574","9","Hypersomnia due to medical condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17575","9","Hypersomnia due to other mental disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17576","9","Hypersomnia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17577","9","Hypnic headache","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17578","9","Hypoplasia of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17579","9","Hypoplasia of cervix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17580","9","Hypothermia- not associated with low environmental temperature","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17581","9","Hypovolemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17582","9","Hypovolemic shock","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17583","9","Idiopathic hypersomnia with long sleep time","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17584","9","Idiopathic hypersomnia without long sleep time","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17585","9","Idiopathic sleep related nonobstructive alveolar hypoventilation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17586","9","Idiopathic urticaria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17587","9","Impacted cerumen- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17588","9","Impacted cerumen- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17589","9","Impacted cerumen- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17590","9","Impacted cerumen- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17591","9","Impaired contrast sensitivity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17592","9","Impetiginization of other dermatoses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17593","9","Impetigo- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17594","9","Incomplete defecation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17595","9","Infant botulism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17596","9","Infantile acne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17597","9","Infantile papular acrodermatitis [Gianotti-Crosti]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17598","9","Infectious mononucleosis- unspecified with meningitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17599","9","Infectious mononucleosis- unspecified with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17600","9","Infectious mononucleosis- unspecified with polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17601","9","Infectious mononucleosis- unspecified without complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17602","9","Influenza due to identified novel influenza A virus with gastrointestinal manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17603","9","Influenza due to identified novel influenza A virus with gastrointestinal manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17604","9","Influenza due to identified novel influenza A virus with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17605","9","Influenza due to identified novel influenza A virus with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17606","9","Influenza due to identified novel influenza A virus with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17607","9","Influenza due to identified novel influenza A virus with other respiratory manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17608","9","Influenza due to identified novel influenza A virus with other respiratory manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17609","9","Influenza due to identified novel influenza A virus with pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17610","9","Influenza due to identified novel influenza A virus with pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17611","9","Influenza due to other identified influenza virus with other respiratory manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17612","9","Influenza due to other identified influenza virus with other respiratory manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17613","9","Influenza due to other identified influenza virus with other specified pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17614","9","Influenza due to other identified influenza virus with the same other identified influenza virus pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17615","9","Influenza due to unidentified influenza virus with other respiratory manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17616","9","Ingrowing nail","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17617","9","Insomnia due to medical condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17618","9","Insomnia due to medical condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17619","9","Insomnia due to other mental disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17620","9","Institutional upbringing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17621","9","Intrinsic (allergic) eczema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17622","9","Irritant contact dermatitis due to plants- except food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17623","9","Irritant contact dermatitis- unspecified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17624","9","Isolated proteinuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17625","9","Juvenile myoclonic epilepsy- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17626","9","Juvenile myoclonic epilepsy- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17627","9","Juvenile myoclonic epilepsy- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17628","9","Juvenile myoclonic epilepsy- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17629","9","Lactose intolerance- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17630","9","Left lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17631","9","Left upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17632","9","Lennox-Gastaut syndrome- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17633","9","Lennox-Gastaut syndrome- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17634","9","Lennox-Gastaut syndrome- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17635","9","Lennox-Gastaut syndrome- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17636","9","Leukemia- unspecified- in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17637","9","Localized skin eruption due to drugs and medicaments taken internally","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17638","9","Lower abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17639","9","Major depressive disorder- single episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17640","9","Malignant carcinoid tumor of the small intestine- unspecified portion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17641","9","Malignant neoplasm associated with transplanted organ","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17642","9","Malignant pleural effusion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17643","9","Malignant poorly differentiated neuroendocrine tumors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17644","9","Meconium aspiration with respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17645","9","Meconium aspiration without respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17646","9","Meconium passage during delivery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17647","9","Meconium staining","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17648","9","Menstrual migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17649","9","Menstrual migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17650","9","Menstrual migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17651","9","Menstrual migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17652","9","Methicillin resistant Staphylococcus aureus infection as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17653","9","Methicillin resistant Staphylococcus aureus infection- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17654","9","Migraine with aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17655","9","Migraine with aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17656","9","Migraine without aura- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17657","9","Migraine without aura- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17658","9","Migraine- unspecified- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17659","9","Migraine- unspecified- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17660","9","Migraine- unspecified- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17661","9","Migraine- unspecified- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17662","9","Mild cognitive impairment- so stated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17663","9","Mild intermittent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17664","9","Mild intermittent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17665","9","Mild intermittent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17666","9","Mild intermittent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17667","9","Mild intermittent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17668","9","Mild intermittent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17669","9","Mild persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17670","9","Mild persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17671","9","Mild persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17672","9","Mild persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17673","9","Mild persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17674","9","Mild persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17675","9","Mixed conductive and sensorineural hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17676","9","Mixed conductive and sensorineural hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17677","9","Mixed conductive and sensorineural hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17678","9","Mixed conductive and sensorineural hearing loss- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17679","9","Moderate persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17680","9","Moderate persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17681","9","Moderate persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17682","9","Moderate persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17683","9","Moderate persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17684","9","Moderate persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17685","9","Molluscum contagiosum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17686","9","Morbid (severe) obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17687","9","Mouth breathing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17688","9","Multiple myeloma in relapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17689","9","Myalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17690","9","Myelitis in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17691","9","Myelitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17692","9","Myositis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17693","9","Myotonia congenita","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17694","9","Naegleriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17695","9","Nasal congestion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17696","9","Nasal mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17697","9","Nausea with vomiting- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17698","9","Necrotizing enterocolitis in newborn- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17699","9","Neonatal aspiration of (clear) amniotic fluid and mucus with respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17700","9","Neonatal aspiration of (clear) amniotic fluid and mucus without respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17701","9","Neonatal aspiration of blood with respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17702","9","Neonatal aspiration of blood without respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17703","9","Neonatal aspiration of milk and regurgitated food without respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17704","9","Neonatal aspiration- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17705","9","Neonatal difficulty in feeding at breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17706","9","Neonatal goiter- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17707","9","Neonatal jaundice- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17708","9","Neonatal obstruction of bilateral nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17709","9","Neonatal obstruction of left nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17710","9","Neonatal obstruction of right nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17711","9","Neonatal obstruction of unspecified nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17712","9","Neoplasm related pain (acute) (chronic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17713","9","Neoplastic (malignant) related fatigue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17714","9","Neutropenia due to infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17715","9","Neutropenia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17716","9","New daily persistent headache (NDPH)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17717","9","Newborn (suspected to be) affected by other maternal medication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17718","9","Newborn (suspected to be) affected by other medical procedures on mother- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17719","9","Newborn (suspected to be) affected by surgical procedure on mother","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17720","9","Nocturnal enuresis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17721","9","Non-bullous impetigo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17722","9","Nonbullous erythema multiforme","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17723","9","Nontraumatic hematoma of soft tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17724","9","Nummular dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17725","9","Obesity- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17726","9","Obsessive-compulsive behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17727","9","Obstructive and reflux uropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17728","9","Obstructive and reflux uropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17729","9","Obstructive sleep apnea (adult) (pediatric)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17730","9","Omphalitis with mild hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17731","9","Omphalitis without hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17732","9","Oral mucositis (ulcerative) due to antineoplastic therapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17733","9","Oral mucositis (ulcerative) due to other drugs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17734","9","Oral mucositis (ulcerative) due to radiation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17735","9","Oral mucositis (ulcerative)- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17736","9","Otalgia- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17737","9","Otalgia- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17738","9","Otalgia- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17739","9","Otalgia- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17740","9","Other abnormal cytological findings on specimens from anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17741","9","Other abnormal cytological findings on specimens from vagina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17742","9","Other abnormal cytological findings on specimens from vagina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17743","9","Other abnormal findings in urine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17744","9","Other abnormalities of breathing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17745","9","Other abnormalities of heart beat","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17746","9","Other acanthamebic disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17747","9","Other acne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17748","9","Other acquired epidermolysis bullosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17749","9","Other acute necrotizing hemorrhagic encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17750","9","Other acute postprocedural pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17751","9","Other asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17752","9","Other atopic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17753","9","Other cardiac sounds","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17754","9","Other chromoabnormalities of urine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17755","9","Other chronic pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17756","9","Other chronic postprocedural pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17757","9","Other chronic respiratory diseases originating in the perinatal period","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17758","9","Other circadian rhythm sleep disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17759","9","Other complicated headache syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17760","9","Other congenital malformations of cervix","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17761","9","Other congenital malformations of vagina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17762","9","Other congenital malformations of vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17763","9","Other diseases of bronchus- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17764","9","Other disorders of intestinal carbohydrate absorption","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17765","9","Other disorders of retroperitoneum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17766","9","Other dorsalgia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17767","9","Other drug-induced agranulocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17768","9","Other drug-induced pancytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17769","9","Other encephalitis and encephalomyelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17770","9","Other epilepsy- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17771","9","Other epilepsy- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17772","9","Other epilepsy- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17773","9","Other epilepsy- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17774","9","Other erythema multiforme","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17775","9","Other erythema multiforme","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17776","9","Other erythema multiforme","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17777","9","Other fatigue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17778","9","Other feeding problems of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17779","9","Other forms of stomatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17780","9","Other general symptoms and signs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17781","9","Other generalized epilepsy and epileptic syndromes- intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17782","9","Other generalized epilepsy and epileptic syndromes- intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17783","9","Other generalized epilepsy and epileptic syndromes- not intractable- with status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17784","9","Other generalized epilepsy and epileptic syndromes- not intractable- without status epilepticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17785","9","Other headache syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17786","9","Other hypersomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17787","9","Other hypersomnia not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17788","9","Other idiopathic peripheral autonomic neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17789","9","Other idiopathic peripheral autonomic neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17790","9","Other impetigo","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17791","9","Other infectious mononucleosis with meningitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17792","9","Other infectious mononucleosis with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17793","9","Other infectious mononucleosis with polyneuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17794","9","Other infectious mononucleosis without complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17795","9","Other infective otitis externa- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17796","9","Other infective otitis externa- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17797","9","Other infective otitis externa- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17798","9","Other infective otitis externa- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17799","9","Other insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17800","9","Other insomnia not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17801","9","Other iron deficiency anemias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17802","9","Other lack of expected normal physiological development in childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17803","9","Other lactose intolerance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17804","9","Other low birth weight newborn- 1000-1249 grams","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17805","9","Other low birth weight newborn- 1250-1499 grams","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17806","9","Other low birth weight newborn- 1500-1749 grams","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17807","9","Other low birth weight newborn- 1750-1999 grams","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17808","9","Other low birth weight newborn- 2000-2499 grams","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17809","9","Other low birth weight newborn- unspecified weight","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17810","9","Other malaise","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17811","9","Other malignant neuroendocrine tumors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17812","9","Other microscopic hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17813","9","Other migraine- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17814","9","Other migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17815","9","Other migraine- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17816","9","Other myelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17817","9","Other myositis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17818","9","Other myositis- left forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17819","9","Other myositis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17820","9","Other myositis- left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17821","9","Other myositis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17822","9","Other myositis- left thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17823","9","Other myositis- left upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17824","9","Other myositis- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17825","9","Other myositis- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17826","9","Other myositis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17827","9","Other myositis- right forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17828","9","Other myositis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17829","9","Other myositis- right lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17830","9","Other myositis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17831","9","Other myositis- right thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17832","9","Other myositis- right upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17833","9","Other myositis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17834","9","Other myositis- unspecified forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17835","9","Other myositis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17836","9","Other myositis- unspecified lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17837","9","Other myositis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17838","9","Other myositis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17839","9","Other myositis- unspecified thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17840","9","Other myositis- unspecified upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17841","9","Other neonatal aspiration with respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17842","9","Other neonatal aspiration without respiratory symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17843","9","Other neutropenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17844","9","Other obesity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17845","9","Other obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17846","9","Other oral mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17847","9","Other pancytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17848","9","Other parasomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17849","9","Other peritonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17850","9","Other pneumonia- unspecified organism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17851","9","Other problems with newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17852","9","Other problems with newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17853","9","Other proteinuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17854","9","Other retroperitoneal abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17855","9","Other seizures","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17856","9","Other seizures","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17857","9","Other shock","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17858","9","Other sleep apnea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17859","9","Other sleep disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17860","9","Other sleep related movement disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17861","9","Other soft tissue disorders related to use- overuse and pressure multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17862","9","Other soft tissue disorders related to use- overuse and pressure of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17863","9","Other soft tissue disorders related to use- overuse and pressure other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17864","9","Other soft tissue disorders related to use- overuse and pressure- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17865","9","Other soft tissue disorders related to use- overuse and pressure- left forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17866","9","Other soft tissue disorders related to use- overuse and pressure- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17867","9","Other soft tissue disorders related to use- overuse and pressure- left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17868","9","Other soft tissue disorders related to use- overuse and pressure- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17869","9","Other soft tissue disorders related to use- overuse and pressure- left thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17870","9","Other soft tissue disorders related to use- overuse and pressure- left upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17871","9","Other soft tissue disorders related to use- overuse and pressure- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17872","9","Other soft tissue disorders related to use- overuse and pressure- right forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17873","9","Other soft tissue disorders related to use- overuse and pressure- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17874","9","Other soft tissue disorders related to use- overuse and pressure- right lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17875","9","Other soft tissue disorders related to use- overuse and pressure- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17876","9","Other soft tissue disorders related to use- overuse and pressure- right thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17877","9","Other soft tissue disorders related to use- overuse and pressure- right upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17878","9","Other soft tissue disorders related to use- overuse and pressure- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17879","9","Other soft tissue disorders related to use- overuse and pressure- unspecified forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17880","9","Other soft tissue disorders related to use- overuse and pressure- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17881","9","Other soft tissue disorders related to use- overuse and pressure- unspecified leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17882","9","Other soft tissue disorders related to use- overuse and pressure- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17883","9","Other soft tissue disorders related to use- overuse and pressure- unspecified thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17884","9","Other soft tissue disorders related to use- overuse and pressure- unspecified upper arms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17885","9","Other specified congenital malformations of female genitalia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17886","9","Other specified dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17887","9","Other specified diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17888","9","Other specified diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17889","9","Other specified diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17890","9","Other specified diseases of upper respiratory tract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17891","9","Other specified disorders of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17892","9","Other specified disorders of nose and nasal sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17893","9","Other specified intestinal infections","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17894","9","Other specified noninfective gastroenteritis and colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17895","9","Other specified pleural conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17896","9","Other specified problems related to primary support group","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17897","9","Other specified soft tissue disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17898","9","Other specified symptoms and signs involving the circulatory and respiratory systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17899","9","Other specified transitory neonatal endocrine disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17900","9","Other symptoms and signs involving appearance and behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17901","9","Other symptoms and signs involving the genitourinary system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17902","9","Other transitory disorders of carbohydrate metabolism of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17903","9","Other transitory metabolic disturbances of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17904","9","Other transitory neonatal disorders of thyroid function- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17905","9","Other trigeminal autonomic cephalgias (TAC)- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17906","9","Other trigeminal autonomic cephalgias (TAC)- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17907","9","Other upbringing away from parents","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17908","9","Other viral agents as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17909","9","Other visual disturbances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17910","9","Other vomiting of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17911","9","Other vulvodynia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17912","9","Otitis media- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17913","9","Otitis media- unspecified- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17914","9","Otitis media- unspecified- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17915","9","Otitis media- unspecified- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17916","9","Overfeeding of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17917","9","Overweight","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17918","9","Pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17919","9","Pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17920","9","Painful micturition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17921","9","Palpitations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17922","9","Parasomnia in conditions classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17923","9","Parasomnia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17924","9","Partial androgen insensitivity syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17925","9","Partial loss of teeth due to trauma- class I","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17926","9","Partial loss of teeth due to trauma- class II","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17927","9","Partial loss of teeth due to trauma- class III","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17928","9","Partial loss of teeth due to trauma- class IV","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17929","9","Partial loss of teeth due to trauma- unspecified class","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17930","9","Parvovirus infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17931","9","Patient\'s noncompliance with renal dialysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17932","9","Pediculosis due to Pediculus humanus capitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17933","9","Pelvic and perineal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17934","9","Periodic limb movement disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17935","9","Peritoneal abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17936","9","Periumbilical pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17937","9","Persistent migraine aura with cerebral infarction- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17938","9","Persistent migraine aura with cerebral infarction- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17939","9","Persistent migraine aura with cerebral infarction- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17940","9","Persistent migraine aura with cerebral infarction- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17941","9","Persistent migraine aura without cerebral infarction- intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17942","9","Persistent migraine aura without cerebral infarction- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17943","9","Persistent migraine aura without cerebral infarction- not intractable- with status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17944","9","Persistent migraine aura without cerebral infarction- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17945","9","Persistent proteinuria- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17946","9","Person encountering health services to consult on behalf of another person","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17947","9","Person with feared health complaint in whom no diagnosis is made","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17948","9","Personal history of (healed) osteoporosis fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17949","9","Personal history of (healed) other pathological fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17950","9","Personal history of (healed) stress fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17951","9","Personal history of (healed) traumatic fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17952","9","Personal history of antineoplastic chemotherapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17953","9","Personal history of in utero procedure while a fetus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17954","9","Personal history of Methicillin resistant Staphylococcus aureus infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17955","9","Personal history of monoclonal drug therapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17956","9","Personal history of other (healed) physical injury and trauma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17957","9","Personal history of other diseases of the musculoskeletal system and connective tissue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17958","9","Personal history of other drug therapy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17959","9","Personal history of self-harm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17960","9","Pingueculitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17961","9","Pingueculitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17962","9","Pingueculitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17963","9","Pingueculitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17964","9","Pityriasis rosea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17965","9","Plantar wart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17966","9","Plateau iris syndrome (post-iridectomy) (postprocedural)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17967","9","Pleural effusion- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17968","9","Pneumonia due to Methicillin resistant Staphylococcus aureus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17969","9","Pneumonia- unspecified organism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17970","9","Post-transplant lymphoproliferative disorder (PTLD)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17971","9","Post-traumatic headache- unspecified- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17972","9","Post-traumatic headache- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17973","9","Postherpetic myelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17974","9","Postimmunization acute disseminated encephalitis- myelitis and encephalomyelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17975","9","Postimmunization acute disseminated encephalitis- myelitis and encephalomyelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17976","9","Postimmunization acute necrotizing hemorrhagic encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17977","9","Postinfectious acute disseminated encephalitis and encephalomyelitis (postinfectious ADEM)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17978","9","Postinfectious acute necrotizing hemorrhagic encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17979","9","Postnasal drip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17980","9","Postprocedural fever","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17981","9","Postvaccination fever","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17982","9","Postviral fatigue syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17983","9","Pressure ulcer of contiguous site of back- buttock and hip- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17984","9","Pressure ulcer of head- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17985","9","Pressure ulcer of left ankle- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17986","9","Pressure ulcer of left buttock- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17987","9","Pressure ulcer of left elbow- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17988","9","Pressure ulcer of left heel- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17989","9","Pressure ulcer of left hip- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17990","9","Pressure ulcer of left lower back- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17991","9","Pressure ulcer of left upper back- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17992","9","Pressure ulcer of other site- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17993","9","Pressure ulcer of right ankle- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17994","9","Pressure ulcer of right buttock- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17995","9","Pressure ulcer of right elbow- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17996","9","Pressure ulcer of right heel- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17997","9","Pressure ulcer of right hip- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17998","9","Pressure ulcer of right lower back- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17999","9","Pressure ulcer of right upper back- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18000","9","Pressure ulcer of sacral region- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18001","9","Pressure ulcer of unspecified ankle- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18002","9","Pressure ulcer of unspecified buttock- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18003","9","Pressure ulcer of unspecified elbow- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18004","9","Pressure ulcer of unspecified heel- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18005","9","Pressure ulcer of unspecified hip- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18006","9","Pressure ulcer of unspecified part of back- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18007","9","Pressure ulcer of unspecified site- unspecified stage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18008","9","Preterm newborn- unspecified weeks of gestation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18009","9","Primary central sleep apnea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18010","9","Primary cough headache","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18011","9","Primary dysmenorrhea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18012","9","Primary exertional headache","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18013","9","Primary stabbing headache","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18014","9","Primary thunderclap headache","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18015","9","Projectile vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18016","9","Proteinuria- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18017","9","Psoas muscle abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18018","9","Psychophysiologic insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18019","9","Ptosis of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18020","9","Rash and other nonspecific skin eruption","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18021","9","Raynaud\'s syndrome with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18022","9","Recurrent hypersomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18023","9","Recurrent isolated sleep paralysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18024","9","Regurgitation and rumination of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18025","9","REM sleep behavior disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18026","9","Respiratory arrest of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18027","9","Restless legs syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18028","9","Retinopathy of prematurity- unspecified- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18029","9","Retinopathy of prematurity- unspecified- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18030","9","Retinopathy of prematurity- unspecified- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18031","9","Retinopathy of prematurity- unspecified- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18032","9","Right lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18033","9","Right upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18034","9","Satisfactory anal smear but lacking transformation zone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18035","9","Satisfactory cervical smear but lacking transformation zone","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18036","9","Scabies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18037","9","Sclerosing mesenteritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18038","9","Seborrheic dermatitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18039","9","Secondary dysmenorrhea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18040","9","Secondary lactase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18041","9","Sensorineural hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18042","9","Sensorineural hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18043","9","Sensorineural hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18044","9","Sensorineural hearing loss- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18045","9","Sensorineural hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18046","9","Sensorineural hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18047","9","Sensorineural hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18048","9","Sensorineural hearing loss- unilateral- left ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18049","9","Sensorineural hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18050","9","Sensorineural hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18051","9","Sensorineural hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18052","9","Sensorineural hearing loss- unilateral- right ear- with unrestricted hearing on the contralateral side","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18053","9","Sepsis due to Methicillin resistant Staphylococcus aureus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18054","9","Severe persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18055","9","Severe persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18056","9","Severe persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18057","9","Severe persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18058","9","Severe persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18059","9","Severe persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18060","9","Severe sepsis with septic shock","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18061","9","Shock- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18062","9","Short lasting unilateral neuralgiform headache with conjunctival injection and tearing (SUNCT)- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18063","9","Short lasting unilateral neuralgiform headache with conjunctival injection and tearing (SUNCT)- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18064","9","Shortness of breath","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18065","9","Simple febrile convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18066","9","Sleep apnea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18067","9","Sleep disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18068","9","Sleep related bruxism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18069","9","Sleep related hypoventilation in conditions classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18070","9","Sleep related leg cramps","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18071","9","Slow feeding of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18072","9","Sneezing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18073","9","Soft tissue disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18074","9","Speech and language development delay due to hearing loss","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18075","9","Splenomegaly- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18076","9","Spontaneous bacterial peritonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18077","9","Status post administration of tPA (rtPA) in a different facility within the last 24 hours prior to admission to current facility","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18078","9","Stevens-Johnson syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18079","9","Stevens-Johnson syndrome-toxic epidermal necrolysis overlap syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18080","9","Straining to void","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18081","9","Stress fracture- hip- unspecified- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18082","9","Stress fracture- left femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18083","9","Stress fracture- pelvis- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18084","9","Stress fracture- right femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18085","9","Stress fracture- unspecified femur- initial encounter for fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18086","9","Subacute and chronic vaginitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18087","9","Subacute and chronic vulvitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18088","9","Subacute necrotizing myelitis of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18089","9","Sucrase-isomaltase deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18090","9","Sunburn of first degree","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18091","9","Sunburn- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18092","9","Syncope and collapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18093","9","Synovitis and tenosynovitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18094","9","Tachycardia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18095","9","Teething syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18096","9","Tension-type headache- unspecified- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18097","9","Tension-type headache- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18098","9","Tinea unguium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18099","9","Torticollis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18100","9","Toxic encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18101","9","Toxic encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18102","9","Toxic epidermal necrolysis [Lyell]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18103","9","Transitory hyperammonemia of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18104","9","Transitory tyrosinemia of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18105","9","Transplanted organ removal status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18106","9","Trisomy 21- mosaicism (mitotic nondisjunction)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18107","9","Trisomy 21- nonmosaicism (meiotic nondisjunction)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18108","9","Trisomy 21- translocation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18109","9","Type 1 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18110","9","Type 1 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18111","9","Type 2 diabetes mellitus with diabetic peripheral angiopathy with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18112","9","Type 2 diabetes mellitus without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18113","9","Underfeeding of newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18114","9","Unilateral inguinal hernia- without obstruction or gangrene- recurrent","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18115","9","Unsatisfactory cytologic smear of anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18116","9","Unsatisfactory cytologic smear of vagina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18117","9","Unspecified abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18118","9","Unspecified abnormal cytological findings in specimens from anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18119","9","Unspecified abnormal findings in urine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18120","9","Unspecified abnormalities of heart beat","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18121","9","Unspecified acute conjunctivitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18122","9","Unspecified acute conjunctivitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18123","9","Unspecified acute conjunctivitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18124","9","Unspecified acute conjunctivitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18125","9","Unspecified asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18126","9","Unspecified asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18127","9","Unspecified asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18128","9","Unspecified chronic respiratory disease originating in the perinatal period","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18129","9","Unspecified congenital malformations of vulva","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18130","9","Unspecified conjunctivitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18131","9","Unspecified contact dermatitis due to plants- except food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18132","9","Unspecified contact dermatitis- unspecified cause","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18133","9","Unspecified convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18134","9","Unspecified dacryocystitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18135","9","Unspecified dacryocystitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18136","9","Unspecified dacryocystitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18137","9","Unspecified dacryocystitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18138","9","Unspecified disorder of nose and nasal sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18139","9","Unspecified enterovirus as the cause of diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18140","9","Unspecified lack of expected normal physiological development in childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18141","9","Unspecified lump in breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18142","9","Unspecified nonsuppurative otitis media- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18143","9","Unspecified nonsuppurative otitis media- left ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18144","9","Unspecified nonsuppurative otitis media- right ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18145","9","Unspecified nonsuppurative otitis media- unspecified ear","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18146","9","Unspecified sensorineural hearing loss","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18147","9","Unspecified sensorineural hearing loss","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18148","9","Unspecified sensorineural hearing loss","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18149","9","Unspecified soft tissue disorder related to use- overuse and pressure multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18150","9","Unspecified soft tissue disorder related to use- overuse and pressure of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18151","9","Unspecified soft tissue disorder related to use- overuse and pressure other","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18152","9","Unspecified soft tissue disorder related to use- overuse and pressure- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18153","9","Unspecified soft tissue disorder related to use- overuse and pressure- left forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18154","9","Unspecified soft tissue disorder related to use- overuse and pressure- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18155","9","Unspecified soft tissue disorder related to use- overuse and pressure- left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18156","9","Unspecified soft tissue disorder related to use- overuse and pressure- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18157","9","Unspecified soft tissue disorder related to use- overuse and pressure- left thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18158","9","Unspecified soft tissue disorder related to use- overuse and pressure- left upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18159","9","Unspecified soft tissue disorder related to use- overuse and pressure- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18160","9","Unspecified soft tissue disorder related to use- overuse and pressure- right forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18161","9","Unspecified soft tissue disorder related to use- overuse and pressure- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18162","9","Unspecified soft tissue disorder related to use- overuse and pressure- right lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18163","9","Unspecified soft tissue disorder related to use- overuse and pressure- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18164","9","Unspecified soft tissue disorder related to use- overuse and pressure- right thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18165","9","Unspecified soft tissue disorder related to use- overuse and pressure- right upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18166","9","Unspecified soft tissue disorder related to use- overuse and pressure- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18167","9","Unspecified soft tissue disorder related to use- overuse and pressure- unspecified forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18168","9","Unspecified soft tissue disorder related to use- overuse and pressure- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18169","9","Unspecified soft tissue disorder related to use- overuse and pressure- unspecified lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18170","9","Unspecified soft tissue disorder related to use- overuse and pressure- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18171","9","Unspecified soft tissue disorder related to use- overuse and pressure- unspecified thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18172","9","Unspecified soft tissue disorder related to use- overuse and pressure- unspecified upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18173","9","Unspecified symptoms and signs involving the genitourinary system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18174","9","Unspecified urinary incontinence","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18175","9","Unspecified viral infection characterized by skin and mucous membrane lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18176","9","Unspecified viral infection characterized by skin and mucous membrane lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18177","9","Upper abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18178","9","Urinary tract infection- site not specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18179","9","Urticaria- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18180","9","Vaginal high risk human papillomavirus (HPV) DNA test positive","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18181","9","Vaginal low risk human papillomavirus (HPV) DNA test positive","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18182","9","Varicella myelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18183","9","Varicella without complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18184","9","Vascular headache- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18185","9","Vasomotor rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18186","9","Vesical tenesmus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18187","9","Viral intestinal infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18188","9","Viral wart- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18189","9","Vomiting without nausea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18190","9","Vomiting- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18191","9","Vulvar vestibulitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18192","9","Vulvodynia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18193","9","Wandering in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18194","9","Weakness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18195","9","Wheezing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18196","9","Wilson-Mikity syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18197","37","Streptococcal tonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18198","37","Acute streptococcal tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18199","37","Acute recurrent streptococcal tonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18200","37","Acute tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18201","37","Acute tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18202","37","Acute recurrent tonsillitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18203","37","Acute tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18204","37","Acute tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18205","37","Acute recurrent tonsillitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18206","37","Influenza due to other identified influenza virus with pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18207","37","Influenza due to other identified influenza virus with unspecified type of pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18208","37","Influenza due to other identified influenza virus with the same other identified influenza virus pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18209","37","Influenza due to other identified influenza virus with other specified pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18210","37","Influenza due to other identified influenza virus with other respiratory manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18211","37","Influenza due to other identified influenza virus with gastrointestinal manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18212","37","Influenza due to other identified influenza virus with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18213","37","Influenza due to other identified influenza virus with encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18214","37","Influenza due to other identified influenza virus with myocarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18215","37","Influenza due to other identified influenza virus with otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18216","37","Influenza due to other identified influenza virus with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18217","37","Pneumonia due to Klebsiella pneumoniae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18218","37","Pneumonia due to Pseudomonas","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18219","37","Pneumonia due to staphylococcus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18220","37","Pneumonia due to staphylococcus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18221","37","Pneumonia due to staphylococcus aureus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18222","37","Pneumonia due to Methicillin susceptible Staphylococcus aureus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18223","37","Pneumonia due to Methicillin resistant Staphylococcus aureus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18224","37","Pneumonia due to other staphylococcus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18225","37","Pneumonia due to streptococcus- group B","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18226","37","Pneumonia due to other streptococci","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18227","37","Pneumonia due to Escherichia coli","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18228","37","Pneumonia due to other aerobic Gram-negative bacteria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18229","37","Pneumonia due to Mycoplasma pneumoniae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18230","37","Pneumonia due to other specified bacteria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18231","37","Unspecified bacterial pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18232","37","Chronic maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18233","37","Chronic frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18234","37","Chronic ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18235","37","Chronic sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18236","37","Chronic pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18237","37","Other chronic sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18238","37","Chronic sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18239","37","Chronic tonsillitis and adenoiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18240","37","Chronic tonsillitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18241","37","Chronic adenoiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18242","37","Chronic tonsillitis and adenoiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18243","37","Hypertrophy of tonsils","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18244","37","Hypertrophy of adenoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18245","37","Hypertrophy of tonsils with hypertrophy of adenoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18246","37","Other chronic diseases of tonsils and adenoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18247","37","Chronic disease of tonsils and adenoids- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18248","37","Unilateral pulmonary emphysema [MacLeod\'s syndrome]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18249","37","Panlobular emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18250","37","Centrilobular emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18251","37","Other emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18252","37","Emphysema- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18253","37","Acute pulmonary edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18254","37","Chronic pulmonary edema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18255","37","Pyothorax with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18256","37","Pyothorax without fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18257","37","Malignant pleural effusion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18258","37","Pleural effusion in other conditions classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18259","37","Spontaneous tension pneumothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18260","37","Other spontaneous pneumothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18261","37","Primary spontaneous pneumothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18262","37","Secondary spontaneous pneumothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18263","37","Other pneumothorax and air leak","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18264","37","Chronic pneumothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18265","37","Other air leak","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18266","37","Other pneumothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18267","37","Pneumothorax- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18268","37","Acute respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18269","37","Acute respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18270","37","Acute respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18271","37","Acute respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18272","37","Chronic respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18273","37","Chronic respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18274","37","Chronic respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18275","37","Chronic respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18276","37","Acute and chronic respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18277","37","Acute and chronic respiratory failure- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18278","37","Acute and chronic respiratory failure with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18279","37","Acute and chronic respiratory failure with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18280","37","Respiratory failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18281","37","Respiratory failure- unspecified- unspecified whether with hypoxia or hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18282","37","Respiratory failure- unspecified with hypoxia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18283","37","Respiratory failure- unspecified with hypercapnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18284","37","Acute laryngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18285","37","Acute tracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18286","37","Acute tracheitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18287","37","Acute tracheitis with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18288","37","Acute laryngotracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18289","37","Supraglottitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18290","37","Supraglottitis- unspecified- without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18291","37","Supraglottitis- unspecified- with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18292","37","Influenza due to identified novel influenza A virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18293","37","Influenza due to identified novel influenza A virus with pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18294","37","Influenza due to identified novel influenza A virus with other respiratory manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18295","37","Influenza due to identified novel influenza A virus with gastrointestinal manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18296","37","Influenza due to identified novel influenza A virus with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18297","37","Adenoviral pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18298","37","Respiratory syncytial virus pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18299","37","Parainfluenza virus pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18300","37","Human metapneumovirus pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18301","37","Other viral pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18302","37","Pneumonia due to SARS-associated coronavirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18303","37","Other viral pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18304","37","Viral pneumonia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18305","37","Acute bronchitis due to Mycoplasma pneumoniae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18306","37","Acute bronchitis due to Hemophilus influenzae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18307","37","Acute bronchitis due to streptococcus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18308","37","Acute bronchitis due to coxsackievirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18309","37","Acute bronchitis due to parainfluenza virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18310","37","Acute bronchitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18311","37","Acute bronchitis due to rhinovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18312","37","Acute bronchitis due to echovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18313","37","Acute bronchitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18314","37","Acute bronchitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18315","37","Vasomotor rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18316","37","Allergic rhinitis due to pollen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18317","37","Other seasonal allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18318","37","Allergic rhinitis due to food","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18319","37","Other allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18320","37","Allergic rhinitis due to animal (cat) (dog) hair and dander","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18321","37","Other allergic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18322","37","Allergic rhinitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18323","37","Paralysis of vocal cords and larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18324","37","Paralysis of vocal cords and larynx- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18325","37","Paralysis of vocal cords and larynx- unilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18326","37","Paralysis of vocal cords and larynx- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18327","37","Polyp of vocal cord and larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18328","37","Nodules of vocal cords","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18329","37","Other diseases of vocal cords","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18330","37","Edema of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18331","37","Laryngeal spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18332","37","Stenosis of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18333","37","Other diseases of larynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18334","37","Bronchiectasis with acute lower respiratory infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18335","37","Bronchiectasis with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18336","37","Bronchiectasis- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18337","37","Alveolar and parieto-alveolar conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18338","37","Alveolar proteinosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18339","37","Pulmonary alveolar microlithiasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18340","37","Idiopathic pulmonary hemosiderosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18341","37","Other alveolar and parieto-alveolar conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18342","37","Other interstitial pulmonary diseases with fibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18343","37","Pulmonary fibrosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18344","37","Idiopathic interstitial pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18345","37","Idiopathic interstitial pneumonia- not otherwise specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18346","37","Idiopathic pulmonary fibrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18347","37","Idiopathic non-specific interstitial pneumonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18348","37","Acute interstitial pneumonitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18349","37","Respiratory bronchiolitis interstitial lung disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18350","37","Cryptogenic organizing pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18351","37","Desquamative interstitial pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18352","37","Other interstitial pulmonary diseases with fibrosis in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18353","37","Lymphoid interstitial pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18354","37","Other specified interstitial pulmonary diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18355","37","Lymphangioleiomyomatosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18356","37","Adult pulmonary Langerhans cell histiocytosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18357","37","Surfactant mutations of the lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18358","37","Other interstitial  lung diseases of childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18359","37","Neuroendocrine cell hyperplasia of infancy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18360","37","Pulmonary interstitial glycogenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18361","37","Alveolar capillary dysplasia with vein misalignment","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18362","37","Other interstitial  lung diseases of childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18363","37","Other specified interstitial pulmonary diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18364","37","Interstitial pulmonary disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18365","37","Streptococcal pharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18366","37","Acute pharyngitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18367","37","Acute pharyngitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18368","37","Acute obstructive laryngitis [croup]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18369","37","Acute epiglottitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18370","37","Acute epiglottitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18371","37","Acute epiglottitis with obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18372","37","Acute laryngopharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18373","37","Acute upper respiratory infection- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18374","37","Influenza due to unidentified influenza virus with pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18375","37","Influenza due to unidentified influenza virus with unspecified type of pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18376","37","Influenza due to unidentified influenza virus with specified pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18377","37","Influenza due to unidentified influenza virus with other respiratory manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18378","37","Influenza due to unidentified influenza virus with gastrointestinal manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18379","37","Influenza due to unidentified influenza virus with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18380","37","Influenza due to unidentified influenza virus with encephalopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18381","37","Influenza due to unidentified influenza virus with myocarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18382","37","Influenza due to unidentified influenza virus with otitis media","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18383","37","Influenza due to unidentified influenza virus with other manifestations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18384","37","Chlamydial pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18385","37","Pneumonia due to other specified infectious organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18386","37","Bronchopneumonia- unspecified organism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18387","37","Lobar pneumonia- unspecified organism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18388","37","Hypostatic pneumonia- unspecified organism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18389","37","Other pneumonia- unspecified organism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18390","37","Pneumonia- unspecified organism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18391","37","Acute bronchiolitis due to respiratory syncytial virus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18392","37","Acute bronchiolitis due to human metapneumovirus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18393","37","Acute bronchiolitis due to other specified organisms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18394","37","Acute bronchiolitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18395","37","Chronic rhinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18396","37","Chronic nasopharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18397","37","Chronic pharyngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18398","37","Polyp of nasal cavity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18399","37","Polypoid sinus degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18400","37","Other polyp of sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18401","37","Nasal polyp- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18402","37","Chronic laryngitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18403","37","Chronic laryngotracheitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18404","37","Retropharyngeal and parapharyngeal abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18405","37","Other abscess of pharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18406","37","Other diseases of pharynx","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18407","37","Upper respiratory tract hypersensitivity reaction- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18408","37","Other specified diseases of upper respiratory tract","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18409","37","Disease of upper respiratory tract- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18410","37","Chronic obstructive pulmonary disease with acute lower respiratory infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18411","37","Chronic obstructive pulmonary disease with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18412","37","Chronic obstructive pulmonary disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18413","37","Gangrene and necrosis of lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18414","37","Abscess of lung with pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18415","37","Abscess of lung without pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18416","37","Abscess of mediastinum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18417","37","Pleural plaque with presence of asbestos","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18418","37","Pleural plaque without asbestos","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18419","37","Chylous effusion","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18420","37","Fibrothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18421","37","Hemothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18422","37","Other specified pleural conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18423","37","Pleural condition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18424","37","Tracheostomy complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18425","37","Unspecified tracheostomy complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18426","37","Hemorrhage from tracheostomy stoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18427","37","Infection of tracheostomy stoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18428","37","Malfunction of tracheostomy stoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18429","37","Tracheo-esophageal fistula following tracheostomy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18430","37","Other tracheostomy complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18431","37","Acute pulmonary insufficiency following thoracic surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18432","37","Acute pulmonary insufficiency following nonthoracic surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18433","37","Chronic pulmonary insufficiency following surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18434","37","Chemical pneumonitis due to anesthesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18435","37","Postprocedural subglottic stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18436","37","Intraoperative hemorrhage and hematoma of a respiratory system organ or structure complicating a procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18437","37","Intraoperative hemorrhage and hematoma of a respiratory system organ or structure complicating a respiratory system procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18438","37","Intraoperative hemorrhage and hematoma of a respiratory system organ or structure complicating other procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18439","37","Accidental puncture and laceration of a respiratory system organ or structure during a procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18440","37","Accidental puncture and laceration of a respiratory system organ or structure during a respiratory system procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18441","37","Accidental puncture and laceration of a respiratory system organ or structure during other procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18442","37","Other intraoperative and postprocedural complications and disorders of respiratory system- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18443","37","Postprocedural pneumothorax and air leak","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18444","37","Postprocedural pneumothorax","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18445","37","Postprocedural air leak","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18446","37","Postprocedural respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18447","37","Acute postprocedural respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18448","37","Acute and chronic postprocedural respiratory failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18449","37","Postprocedural hemorrhage and hematoma of a respiratory system organ or structure following a procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18450","37","Postprocedural hemorrhage and hematoma of a respiratory system organ or structure following a respiratory system procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18451","37","Postprocedural hemorrhage and hematoma of a respiratory system organ or structure following other procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18452","37","Transfusion-related acute lung injury (TRALI)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18453","37","Complication of respirator [ventilator]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18454","37","Mechanical complication of respirator","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18455","37","Ventilator associated pneumonia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18456","37","Other complication of respirator [ventilator]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18457","37","Other intraoperative complications of respiratory system- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18458","37","Other postprocedural complications and disorders of respiratory system- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18459","37","Acute maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18460","37","Acute maxillary sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18461","37","Acute recurrent maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18462","37","Acute frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18463","37","Acute frontal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18464","37","Acute recurrent frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18465","37","Acute ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18466","37","Acute ethmoidal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18467","37","Acute recurrent ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18468","37","Acute sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18469","37","Acute sphenoidal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18470","37","Acute recurrent sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18471","37","Acute pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18472","37","Acute pansinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18473","37","Acute recurrent pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18474","37","Other acute sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18475","37","Other acute sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18476","37","Other acute recurrent sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18477","37","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18478","37","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18479","37","Acute recurrent sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18480","37","Acute maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18481","37","Acute maxillary sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18482","37","Acute recurrent maxillary sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18483","37","Acute frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18484","37","Acute frontal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18485","37","Acute recurrent frontal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18486","37","Acute ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18487","37","Acute ethmoidal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18488","37","Acute recurrent ethmoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18489","37","Acute sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18490","37","Acute sphenoidal sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18491","37","Acute recurrent sphenoidal sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18492","37","Acute pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18493","37","Acute pansinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18494","37","Acute recurrent pansinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18495","37","Other acute sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18496","37","Other acute sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18497","37","Other acute recurrent sinusitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18498","37","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18499","37","Acute sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18500","37","Acute recurrent sinusitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18501","37","Abscess- furuncle and carbuncle of nose","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18502","37","Cyst and mucocele of nose and nasal sinus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18503","37","Deviated nasal septum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18504","37","Hypertrophy of nasal turbinates","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18505","37","Other specified disorders of nose and nasal sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18506","37","Nasal mucositis (ulcerative)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18507","37","Other specified disorders of nose and nasal sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18508","37","Unspecified disorder of nose and nasal sinuses","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18509","37","Simple chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18510","37","Mucopurulent chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18511","37","Mixed simple and mucopurulent chronic bronchitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18512","37","Mild intermittent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18513","37","Mild intermittent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18514","37","Mild intermittent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18515","37","Mild intermittent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18516","37","Mild persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18517","37","Mild persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18518","37","Mild persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18519","37","Mild persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18520","37","Moderate persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18521","37","Moderate persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18522","37","Moderate persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18523","37","Moderate persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18524","37","Severe persistent asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18525","37","Severe persistent asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18526","37","Severe persistent asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18527","37","Severe persistent asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18528","37","Other and unspecified asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18529","37","Unspecified asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18530","37","Unspecified asthma with (acute) exacerbation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18531","37","Unspecified asthma with status asthmaticus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18532","37","Unspecified asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18533","37","Other asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18534","37","Exercise induced bronchospasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18535","37","Cough variant asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18536","37","Other asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18537","37","Diseases of bronchus- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18538","37","Acute bronchospasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18539","37","Other diseases of bronchus- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18540","37","Pulmonary collapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18541","37","Atelectasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18542","37","Other pulmonary collapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18543","37","Interstitial emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18544","37","Compensatory emphysema","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18545","37","Other disorders of lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18546","37","Diseases of mediastinum- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18547","37","Disorders of diaphragm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18548","37","Other specified respiratory disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18549","37","Respiratory disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18550","23","Acute abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18551","23","Acute hepatitis C without hepatic coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18552","23","Adolescent idiopathic scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18553","23","Adolescent idiopathic scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18554","23","Adolescent idiopathic scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18555","23","Adolescent idiopathic scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18556","23","Adolescent idiopathic scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18557","23","Adolescent idiopathic scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18558","23","Adolescent idiopathic scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18559","23","Age-related osteoporosis without current pathological fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18560","23","Aphagia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18561","23","Arteriovenous malformation of cerebral vessels","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18562","23","Atherosclerosis of native arteries of extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18563","23","Atherosclerosis of native arteries of extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18564","23","Atherosclerosis of native arteries of extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18565","23","Atherosclerosis of native arteries of extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18566","23","Atherosclerosis of native arteries of extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18567","23","Barton\'s fracture of left radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18568","23","Barton\'s fracture of right radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18569","23","Barton\'s fracture of unspecified radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18570","23","Blastic NK-cell lymphoma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18571","23","Calculus of gallbladder without cholecystitis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18572","23","Cerebral infarction due to unspecified occlusion or stenosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18573","23","Cerebral infarction due to unspecified occlusion or stenosis of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18574","23","Cerebral infarction due to unspecified occlusion or stenosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18575","23","Cerebral infarction due to unspecified occlusion or stenosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18576","23","Cerebral infarction due to unspecified occlusion or stenosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18577","23","Cerebral infarction due to unspecified occlusion or stenosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18578","23","Cerebral infarction due to unspecified occlusion or stenosis of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18579","23","Cerebral infarction due to unspecified occlusion or stenosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18580","23","Cerebral infarction due to unspecified occlusion or stenosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18581","23","Cerebral infarction due to unspecified occlusion or stenosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18582","23","Cerebral infarction due to unspecified occlusion or stenosis of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18583","23","Cerebral infarction due to unspecified occlusion or stenosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18584","23","Cerebral infarction due to unspecified occlusion or stenosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18585","23","Cerebral infarction due to unspecified occlusion or stenosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18586","23","Cerebral infarction- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18587","23","Chest pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18588","23","Chronic hepatitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18589","23","Chronic viral hepatitis C","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18590","23","Connective tissue and disc stenosis of intervertebral foramina of lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18591","23","Connective tissue stenosis of neural canal of lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18592","23","Constipation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18593","23","Cutaneous T-cell lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18594","23","Cutaneous T-cell lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18595","23","Diffuse follicle center lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18596","23","Diffuse follicle center lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18597","23","Displaced fracture of left radial styloid process- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18598","23","Displaced fracture of right radial styloid process- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18599","23","Displaced fracture of unspecified radial styloid process- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18600","23","Dysphagia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18601","23","Dyspnea- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18602","23","Epigastric pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18603","23","Generalized abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18604","23","Hematuria- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18605","23","Hodgkin lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18606","23","Hodgkin lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18607","23","Intercostal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18608","23","Intervertebral disc stenosis of neural canal of lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18609","23","Intra-abdominal and pelvic swelling- mass and lump- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18610","23","Juvenile idiopathic scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18611","23","Juvenile idiopathic scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18612","23","Juvenile idiopathic scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18613","23","Juvenile idiopathic scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18614","23","Juvenile idiopathic scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18615","23","Juvenile idiopathic scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18616","23","Juvenile idiopathic scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18617","23","Left lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18618","23","Left upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18619","23","Lower abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18620","23","Mature T/NK-cell lymphomas- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18621","23","Mature T/NK-cell lymphomas- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18622","23","Mediastinal (thymic) large B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18623","23","Mediastinal (thymic) large B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18624","23","Nausea with vomiting- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18625","23","Non-Hodgkin lymphoma- unspecified- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18626","23","Non-Hodgkin lymphoma- unspecified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18627","23","Nondisplaced fracture of left radial styloid process- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18628","23","Nondisplaced fracture of right radial styloid process- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18629","23","Nondisplaced fracture of unspecified radial styloid process- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18630","23","Occlusion and stenosis of bilateral anterior cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18631","23","Occlusion and stenosis of bilateral carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18632","23","Occlusion and stenosis of bilateral middle cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18633","23","Occlusion and stenosis of bilateral posterior cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18634","23","Occlusion and stenosis of cerebellar arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18635","23","Occlusion and stenosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18636","23","Occlusion and stenosis of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18637","23","Occlusion and stenosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18638","23","Occlusion and stenosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18639","23","Occlusion and stenosis of other cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18640","23","Occlusion and stenosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18641","23","Occlusion and stenosis of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18642","23","Occlusion and stenosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18643","23","Occlusion and stenosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18644","23","Occlusion and stenosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18645","23","Occlusion and stenosis of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18646","23","Occlusion and stenosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18647","23","Occlusion and stenosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18648","23","Occlusion and stenosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18649","23","Osseous and subluxation stenosis of intervertebral foramina of lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18650","23","Osseous stenosis of neural canal of lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18651","23","Other abnormalities of breathing","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18652","23","Other asthma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18653","23","Other cerebral infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18654","23","Other chest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18655","23","Other cholelithiasis without obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18656","23","Other disorders of lung","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18657","23","Other extraarticular fracture of lower end of left radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18658","23","Other extraarticular fracture of lower end of right radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18659","23","Other extraarticular fracture of lower end of unspecified radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18660","23","Other forms of dyspnea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18661","23","Other fractures of lower end of left radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18662","23","Other fractures of lower end of right radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18663","23","Other fractures of lower end of unspecified radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18664","23","Other idiopathic scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18665","23","Other idiopathic scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18666","23","Other idiopathic scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18667","23","Other idiopathic scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18668","23","Other idiopathic scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18669","23","Other idiopathic scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18670","23","Other idiopathic scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18671","23","Other intervertebral disc degeneration- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18672","23","Other intervertebral disc degeneration- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18673","23","Other intervertebral disc degeneration- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18674","23","Other intervertebral disc degeneration- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18675","23","Other intervertebral disc displacement- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18676","23","Other intervertebral disc displacement- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18677","23","Other intraarticular fracture of lower end of left radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18678","23","Other intraarticular fracture of lower end of right radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18679","23","Other intraarticular fracture of lower end of unspecified radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18680","23","Other malformations of cerebral vessels","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18681","23","Other mature T/NK-cell lymphomas- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18682","23","Other mature T/NK-cell lymphomas- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18683","23","Other physeal fracture of lower end of radius- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18684","23","Other physeal fracture of lower end of radius- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18685","23","Other physeal fracture of lower end of radius- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18686","23","Other specified injuries of head- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18687","23","Other specified injury of muscle and tendon of head- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18688","23","Other specified soft tissue disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18689","23","Other specified types of non-Hodgkin lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18690","23","Other specified types of non-Hodgkin lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18691","23","Pain in unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18692","23","Pelvic and perineal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18693","23","Periumbilical pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18694","23","Polyosteoarthritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18695","23","Right lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18696","23","Right upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18697","23","Salter-Harris Type I physeal fracture of lower end of radius- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18698","23","Salter-Harris Type I physeal fracture of lower end of radius- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18699","23","Salter-Harris Type I physeal fracture of lower end of radius- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18700","23","Salter-Harris Type II physeal fracture of lower end of radius- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18701","23","Salter-Harris Type II physeal fracture of lower end of radius- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18702","23","Salter-Harris Type II physeal fracture of lower end of radius- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18703","23","Salter-Harris Type III physeal fracture of lower end of radius- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18704","23","Salter-Harris Type III physeal fracture of lower end of radius- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18705","23","Salter-Harris Type III physeal fracture of lower end of radius- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18706","23","Salter-Harris Type IV physeal fracture of lower end of radius- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18707","23","Salter-Harris Type IV physeal fracture of lower end of radius- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18708","23","Salter-Harris Type IV physeal fracture of lower end of radius- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18709","23","Sclerosing keratitis- bilateral","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18710","23","Sclerosing keratitis- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18711","23","Sclerosing keratitis- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18712","23","Sclerosing keratitis- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18713","23","Snoring","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18714","23","Spinal stenosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18715","23","Spinal stenosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18716","23","Sprain of unspecified ligament of left ankle- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18717","23","Sprain of unspecified ligament of right ankle- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18718","23","Sprain of unspecified ligament of unspecified ankle- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18719","23","Strain of muscle and tendon of head- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18720","23","Strain of unspecified muscle and tendon at ankle and foot level- unspecified foot- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18721","23","Subluxation stenosis of neural canal of lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18722","23","Thyrotoxicosis with diffuse goiter without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18723","23","Thyrotoxicosis- unspecified without thyrotoxic crisis or storm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18724","23","Unspecified abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18725","23","Unspecified asthma- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18726","23","Unspecified B-cell lymphoma- extranodal and solid organ sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18727","23","Unspecified B-cell lymphoma- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18728","23","Unspecified convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18729","23","Unspecified fracture of the lower end of left radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18730","23","Unspecified fracture of the lower end of right radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18731","23","Unspecified fracture of the lower end of unspecified radius- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18732","23","Unspecified injury of head- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18733","23","Unspecified injury of liver- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18734","23","Unspecified injury of muscle and tendon of head- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18735","23","Unspecified injury of spleen- initial encounter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18736","23","Unspecified osteoarthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18737","23","Unspecified physeal fracture of lower end of radius- left arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18738","23","Unspecified physeal fracture of lower end of radius- right arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18739","23","Unspecified physeal fracture of lower end of radius- unspecified arm- initial encounter for closed fracture","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18740","23","Upper abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18741","23","Vesicoureteral-reflux without reflux nephropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18742","23","Vesicoureteral-reflux- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18743","29","Ankylosing spondylitis of multiple sites in spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18744","29","Ankylosing spondylitis of occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18745","29","Ankylosing spondylitis of cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18746","29","Ankylosing spondylitis of cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18747","29","Ankylosing spondylitis of thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18748","29","Ankylosing spondylitis of thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18749","29","Ankylosing spondylitis lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18750","29","Ankylosing spondylitis of lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18751","29","Ankylosing spondylitis sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18752","29","Ankylosing spondylitis of unspecified sites in spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18753","29","Idiopathic chronic gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18754","29","Idiopathic chronic gout- unspecified site- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18755","29","Idiopathic chronic gout- unspecified site- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18756","29","Idiopathic chronic gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18757","29","Idiopathic chronic gout- right shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18758","29","Idiopathic chronic gout- right shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18759","29","Idiopathic chronic gout- left shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18760","29","Idiopathic chronic gout- left shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18761","29","Idiopathic chronic gout- unspecified shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18762","29","Idiopathic chronic gout- unspecified shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18763","29","Idiopathic chronic gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18764","29","Idiopathic chronic gout- right elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18765","29","Idiopathic chronic gout- right elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18766","29","Idiopathic chronic gout- left elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18767","29","Idiopathic chronic gout- left elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18768","29","Idiopathic chronic gout- unspecified elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18769","29","Idiopathic chronic gout- unspecified elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18770","29","Idiopathic chronic gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18771","29","Idiopathic chronic gout- right wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18772","29","Idiopathic chronic gout- right wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18773","29","Idiopathic chronic gout- left wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18774","29","Idiopathic chronic gout- left wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18775","29","Idiopathic chronic gout- unspecified wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18776","29","Idiopathic chronic gout- unspecified wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18777","29","Idiopathic chronic gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18778","29","Idiopathic chronic gout- right hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18779","29","Idiopathic chronic gout- right hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18780","29","Idiopathic chronic gout- left hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18781","29","Idiopathic chronic gout- left hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18782","29","Idiopathic chronic gout- unspecified hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18783","29","Idiopathic chronic gout- unspecified hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18784","29","Idiopathic chronic gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18785","29","Idiopathic chronic gout- right hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18786","29","Idiopathic chronic gout- right hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18787","29","Idiopathic chronic gout- left hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18788","29","Idiopathic chronic gout- left hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18789","29","Idiopathic chronic gout- unspecified hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18790","29","Idiopathic chronic gout- unspecified hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18791","29","Idiopathic chronic gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18792","29","Idiopathic chronic gout- right knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18793","29","Idiopathic chronic gout- right knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18794","29","Idiopathic chronic gout- left knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18795","29","Idiopathic chronic gout- left knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18796","29","Idiopathic chronic gout- unspecified knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18797","29","Idiopathic chronic gout- unspecified knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18798","29","Idiopathic chronic gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18799","29","Idiopathic chronic gout- right ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18800","29","Idiopathic chronic gout- right ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18801","29","Idiopathic chronic gout- left ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18802","29","Idiopathic chronic gout- left ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18803","29","Idiopathic chronic gout- unspecified ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18804","29","Idiopathic chronic gout- unspecified ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18805","29","Idiopathic chronic gout- vertebrae- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18806","29","Idiopathic chronic gout- vertebrae- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18807","29","Idiopathic chronic gout- multiple sites- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18808","29","Idiopathic chronic gout- multiple sites- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18809","29","Lead-induced chronic gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18810","29","Lead-induced chronic gout- unspecified site- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18811","29","Lead-induced chronic gout- unspecified site- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18812","29","Lead-induced chronic gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18813","29","Lead-induced chronic gout- right shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18814","29","Lead-induced chronic gout- right shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18815","29","Lead-induced chronic gout- left shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18816","29","Lead-induced chronic gout- left shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18817","29","Lead-induced chronic gout- unspecified shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18818","29","Lead-induced chronic gout- unspecified shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18819","29","Lead-induced chronic gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18820","29","Lead-induced chronic gout- right elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18821","29","Lead-induced chronic gout- right elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18822","29","Lead-induced chronic gout- left elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18823","29","Lead-induced chronic gout- left elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18824","29","Lead-induced chronic gout- unspecified elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18825","29","Lead-induced chronic gout- unspecified elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18826","29","Lead-induced chronic gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18827","29","Lead-induced chronic gout- right wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18828","29","Lead-induced chronic gout- right wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18829","29","Lead-induced chronic gout- left wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18830","29","Lead-induced chronic gout- left wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18831","29","Lead-induced chronic gout- unspecified wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18832","29","Lead-induced chronic gout- unspecified wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18833","29","Lead-induced chronic gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18834","29","Lead-induced chronic gout- right hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18835","29","Lead-induced chronic gout- right hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18836","29","Lead-induced chronic gout- left hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18837","29","Lead-induced chronic gout- left hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18838","29","Lead-induced chronic gout- unspecified hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18839","29","Lead-induced chronic gout- unspecified hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18840","29","Lead-induced chronic gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18841","29","Lead-induced chronic gout- right hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18842","29","Lead-induced chronic gout- right hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18843","29","Lead-induced chronic gout- left hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18844","29","Lead-induced chronic gout- left hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18845","29","Lead-induced chronic gout- unspecified hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18846","29","Lead-induced chronic gout- unspecified hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18847","29","Lead-induced chronic gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18848","29","Lead-induced chronic gout- right knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18849","29","Lead-induced chronic gout- right knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18850","29","Lead-induced chronic gout- left knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18851","29","Lead-induced chronic gout- left knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18852","29","Lead-induced chronic gout- unspecified knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18853","29","Lead-induced chronic gout- unspecified knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18854","29","Lead-induced chronic gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18855","29","Lead-induced chronic gout- right ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18856","29","Lead-induced chronic gout- right ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18857","29","Lead-induced chronic gout- left ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18858","29","Lead-induced chronic gout- left ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18859","29","Lead-induced chronic gout- unspecified ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18860","29","Lead-induced chronic gout- unspecified ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18861","29","Lead-induced chronic gout- vertebrae- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18862","29","Lead-induced chronic gout- vertebrae- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18863","29","Lead-induced chronic gout- multiple sites- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18864","29","Lead-induced chronic gout- multiple sites- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18865","29","Drug-induced chronic gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18866","29","Drug-induced chronic gout- unspecified site- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18867","29","Drug-induced chronic gout- unspecified site- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18868","29","Drug-induced chronic gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18869","29","Drug-induced chronic gout- right shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18870","29","Drug-induced chronic gout- right shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18871","29","Drug-induced chronic gout- left shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18872","29","Drug-induced chronic gout- left shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18873","29","Drug-induced chronic gout- unspecified shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18874","29","Drug-induced chronic gout- unspecified shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18875","29","Drug-induced chronic gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18876","29","Drug-induced chronic gout- right elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18877","29","Drug-induced chronic gout- right elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18878","29","Drug-induced chronic gout- left elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18879","29","Drug-induced chronic gout- left elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18880","29","Drug-induced chronic gout- unspecified elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18881","29","Drug-induced chronic gout- unspecified elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18882","29","Drug-induced chronic gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18883","29","Drug-induced chronic gout- right wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18884","29","Drug-induced chronic gout- right wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18885","29","Drug-induced chronic gout- left wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18886","29","Drug-induced chronic gout- left wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18887","29","Drug-induced chronic gout- unspecified wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18888","29","Drug-induced chronic gout- unspecified wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18889","29","Drug-induced chronic gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18890","29","Drug-induced chronic gout- right hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18891","29","Drug-induced chronic gout- right hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18892","29","Drug-induced chronic gout- left hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18893","29","Drug-induced chronic gout- left hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18894","29","Drug-induced chronic gout- unspecified hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18895","29","Drug-induced chronic gout- unspecified hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18896","29","Drug-induced chronic gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18897","29","Drug-induced chronic gout- right hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18898","29","Drug-induced chronic gout- right hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18899","29","Drug-induced chronic gout- left hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18900","29","Drug-induced chronic gout- left hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18901","29","Drug-induced chronic gout- unspecified hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18902","29","Drug-induced chronic gout- unspecified hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18903","29","Drug-induced chronic gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18904","29","Drug-induced chronic gout- right knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18905","29","Drug-induced chronic gout- right knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18906","29","Drug-induced chronic gout- left knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18907","29","Drug-induced chronic gout- left knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18908","29","Drug-induced chronic gout- unspecified knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18909","29","Drug-induced chronic gout- unspecified knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18910","29","Drug-induced chronic gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18911","29","Drug-induced chronic gout- right ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18912","29","Drug-induced chronic gout- right ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18913","29","Drug-induced chronic gout- left ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18914","29","Drug-induced chronic gout- left ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18915","29","Drug-induced chronic gout- unspecified ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18916","29","Drug-induced chronic gout- unspecified ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18917","29","Drug-induced chronic gout- vertebrae- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18918","29","Drug-induced chronic gout- vertebrae- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18919","29","Drug-induced chronic gout- multiple sites- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18920","29","Drug-induced chronic gout- multiple sites- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18921","29","Chronic gout due to renal impairment","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18922","29","Chronic gout due to renal impairment- unspecified site- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18923","29","Chronic gout due to renal impairment- unspecified site- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18924","29","Chronic gout due to renal impairment- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18925","29","Chronic gout due to renal impairment- right shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18926","29","Chronic gout due to renal impairment- right shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18927","29","Chronic gout due to renal impairment- left shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18928","29","Chronic gout due to renal impairment- left shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18929","29","Chronic gout due to renal impairment- unspecified shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18930","29","Chronic gout due to renal impairment- unspecified shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18931","29","Chronic gout due to renal impairment- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18932","29","Chronic gout due to renal impairment- right elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18933","29","Chronic gout due to renal impairment- right elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18934","29","Chronic gout due to renal impairment- left elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18935","29","Chronic gout due to renal impairment- left elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18936","29","Chronic gout due to renal impairment- unspecified elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18937","29","Chronic gout due to renal impairment- unspecified elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18938","29","Chronic gout due to renal impairment- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18939","29","Chronic gout due to renal impairment- right wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18940","29","Chronic gout due to renal impairment- right wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18941","29","Chronic gout due to renal impairment- left wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18942","29","Chronic gout due to renal impairment- left wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18943","29","Chronic gout due to renal impairment- unspecified wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18944","29","Chronic gout due to renal impairment- unspecified wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18945","29","Chronic gout due to renal impairment- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18946","29","Chronic gout due to renal impairment- right hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18947","29","Chronic gout due to renal impairment- right hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18948","29","Chronic gout due to renal impairment- left hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18949","29","Chronic gout due to renal impairment- left hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18950","29","Chronic gout due to renal impairment- unspecified hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18951","29","Chronic gout due to renal impairment- unspecified hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18952","29","Chronic gout due to renal impairment- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18953","29","Chronic gout due to renal impairment- right hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18954","29","Chronic gout due to renal impairment- right hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18955","29","Chronic gout due to renal impairment- left hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18956","29","Chronic gout due to renal impairment- left hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18957","29","Chronic gout due to renal impairment- unspecified hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18958","29","Chronic gout due to renal impairment- unspecified hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18959","29","Chronic gout due to renal impairment- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18960","29","Chronic gout due to renal impairment- right knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18961","29","Chronic gout due to renal impairment- right knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18962","29","Chronic gout due to renal impairment- left knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18963","29","Chronic gout due to renal impairment- left knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18964","29","Chronic gout due to renal impairment- unspecified knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18965","29","Chronic gout due to renal impairment- unspecified knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18966","29","Chronic gout due to renal impairment- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18967","29","Chronic gout due to renal impairment- right ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18968","29","Chronic gout due to renal impairment- right ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18969","29","Chronic gout due to renal impairment- left ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18970","29","Chronic gout due to renal impairment- left ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18971","29","Chronic gout due to renal impairment- unspecified ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18972","29","Chronic gout due to renal impairment- unspecified ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18973","29","Chronic gout due to renal impairment- vertebrae- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18974","29","Chronic gout due to renal impairment- vertebrae- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18975","29","Chronic gout due to renal impairment- multiple sites- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18976","29","Chronic gout due to renal impairment- multiple sites- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18977","29","Other secondary chronic gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18978","29","Other secondary chronic gout- unspecified site- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18979","29","Other secondary chronic gout- unspecified site- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18980","29","Other secondary chronic gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18981","29","Other secondary chronic gout- right shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18982","29","Other secondary chronic gout- right shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18983","29","Other secondary chronic gout- left shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18984","29","Other secondary chronic gout- left shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18985","29","Other secondary chronic gout- unspecified shoulder- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18986","29","Other secondary chronic gout- unspecified shoulder- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18987","29","Other secondary chronic gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18988","29","Other secondary chronic gout- right elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18989","29","Other secondary chronic gout- right elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18990","29","Other secondary chronic gout- left elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18991","29","Other secondary chronic gout- left elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18992","29","Other secondary chronic gout- unspecified elbow- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18993","29","Other secondary chronic gout- unspecified elbow- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18994","29","Other secondary chronic gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18995","29","Other secondary chronic gout- right wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18996","29","Other secondary chronic gout- right wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18997","29","Other secondary chronic gout- left wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18998","29","Other secondary chronic gout- left wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18999","29","Other secondary chronic gout- unspecified wrist- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19000","29","Other secondary chronic gout- unspecified wrist- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19001","29","Other secondary chronic gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19002","29","Other secondary chronic gout- right hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19003","29","Other secondary chronic gout- right hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19004","29","Other secondary chronic gout- left hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19005","29","Other secondary chronic gout- left hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19006","29","Other secondary chronic gout- unspecified hand- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19007","29","Other secondary chronic gout- unspecified hand- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19008","29","Other secondary chronic gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19009","29","Other secondary chronic gout- right hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19010","29","Other secondary chronic gout- right hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19011","29","Other secondary chronic gout- left hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19012","29","Other secondary chronic gout- left hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19013","29","Other secondary chronic gout- unspecified hip- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19014","29","Other secondary chronic gout- unspecified hip- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19015","29","Other secondary chronic gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19016","29","Other secondary chronic gout- right knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19017","29","Other secondary chronic gout- right knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19018","29","Other secondary chronic gout- left knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19019","29","Other secondary chronic gout- left knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19020","29","Other secondary chronic gout- unspecified knee- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19021","29","Other secondary chronic gout- unspecified knee- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19022","29","Other secondary chronic gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19023","29","Other secondary chronic gout- right ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19024","29","Other secondary chronic gout- right ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19025","29","Other secondary chronic gout- left ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19026","29","Other secondary chronic gout- left ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19027","29","Other secondary chronic gout- unspecified ankle and foot- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19028","29","Other secondary chronic gout- unspecified ankle and foot- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19029","29","Other secondary chronic gout- vertebrae- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19030","29","Other secondary chronic gout- vertebrae- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19031","29","Other secondary chronic gout- multiple sites- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19032","29","Other secondary chronic gout- multiple sites- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19033","29","Chronic gout- unspecified- without tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19034","29","Chronic gout- unspecified- with tophus (tophi)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19035","29","Crohn\'s disease of small intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19036","29","Crohn\'s disease of small intestine without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19037","29","Crohn\'s disease of small intestine with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19038","29","Crohn\'s disease of small intestine with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19039","29","Crohn\'s disease of small intestine with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19040","29","Crohn\'s disease of small intestine with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19041","29","Crohn\'s disease of small intestine with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19042","29","Crohn\'s disease of small intestine with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19043","29","Crohn\'s disease of small intestine with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19044","29","Crohn\'s disease of large intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19045","29","Crohn\'s disease of large intestine without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19046","29","Crohn\'s disease of large intestine with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19047","29","Crohn\'s disease of large intestine with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19048","29","Crohn\'s disease of large intestine with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19049","29","Crohn\'s disease of large intestine with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19050","29","Crohn\'s disease of large intestine with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19051","29","Crohn\'s disease of large intestine with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19052","29","Crohn\'s disease of large intestine with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19053","29","Crohn\'s disease of both small and large intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19054","29","Crohn\'s disease of both small and large intestine without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19055","29","Crohn\'s disease of both small and large intestine with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19056","29","Crohn\'s disease of both small and large intestine with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19057","29","Crohn\'s disease of both small and large intestine with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19058","29","Crohn\'s disease of both small and large intestine with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19059","29","Crohn\'s disease of both small and large intestine with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19060","29","Crohn\'s disease of both small and large intestine with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19061","29","Crohn\'s disease of both small and large intestine with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19062","29","Crohn\'s disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19063","29","Crohn\'s disease- unspecified- without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19064","29","Crohn\'s disease- unspecified- with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19065","29","Crohn\'s disease- unspecified- with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19066","29","Crohn\'s disease- unspecified- with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19067","29","Crohn\'s disease- unspecified- with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19068","29","Crohn\'s disease- unspecified- with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19069","29","Crohn\'s disease- unspecified- with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19070","29","Crohn\'s disease- unspecified- with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19071","29","Recurrent dislocation of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19072","29","Recurrent dislocation of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19073","29","Recurrent dislocation of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19074","29","Recurrent dislocation of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19075","29","Recurrent subluxation of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19076","29","Recurrent subluxation of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19077","29","Recurrent subluxation of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19078","29","Recurrent subluxation of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19079","29","Patellofemoral disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19080","29","Patellofemoral disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19081","29","Patellofemoral disorders- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19082","29","Patellofemoral disorders- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19083","29","Patellofemoral disorders- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19084","29","Other derangements of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19085","29","Other derangements of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19086","29","Other derangements of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19087","29","Other derangements of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19088","29","Other derangements of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19089","29","Chondromalacia patellae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19090","29","Chondromalacia patellae- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19091","29","Chondromalacia patellae- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19092","29","Chondromalacia patellae- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19093","29","Other disorders of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19094","29","Other disorders of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19095","29","Other disorders of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19096","29","Other disorders of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19097","29","Other disorders of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19098","29","Unspecified disorder of patella","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19099","29","Unspecified disorder of patella- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19100","29","Unspecified disorder of patella- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19101","29","Unspecified disorder of patella- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19102","29","Dacryoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19103","29","Unspecified dacryoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19104","29","Unspecified dacryoadenitis- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19105","29","Unspecified dacryoadenitis- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19106","29","Unspecified dacryoadenitis- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19107","29","Unspecified dacryoadenitis- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19108","29","Acute dacryoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19109","29","Acute dacryoadenitis- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19110","29","Acute dacryoadenitis- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19111","29","Acute dacryoadenitis- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19112","29","Acute dacryoadenitis- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19113","29","Chronic dacryoadenitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19114","29","Chronic dacryoadenitis- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19115","29","Chronic dacryoadenitis- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19116","29","Chronic dacryoadenitis- bilateral lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19117","29","Chronic dacryoadenitis- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19118","29","Chronic enlargement of lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19119","29","Chronic enlargement of right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19120","29","Chronic enlargement of left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19121","29","Chronic enlargement of bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19122","29","Chronic enlargement of unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19123","29","Other disorders of lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19124","29","Dacryops","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19125","29","Dacryops of right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19126","29","Dacryops of left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19127","29","Dacryops of bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19128","29","Dacryops of unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19129","29","Dry eye syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19130","29","Dry eye syndrome of right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19131","29","Dry eye syndrome of left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19132","29","Dry eye syndrome of bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19133","29","Dry eye syndrome of unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19134","29","Lacrimal cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19135","29","Lacrimal cyst- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19136","29","Lacrimal cyst- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19137","29","Lacrimal cyst- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19138","29","Lacrimal cyst- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19139","29","Primary lacrimal gland atrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19140","29","Primary lacrimal gland atrophy- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19141","29","Primary lacrimal gland atrophy- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19142","29","Primary lacrimal gland atrophy- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19143","29","Primary lacrimal gland atrophy- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19144","29","Secondary lacrimal gland atrophy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19145","29","Secondary lacrimal gland atrophy- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19146","29","Secondary lacrimal gland atrophy- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19147","29","Secondary lacrimal gland atrophy- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19148","29","Secondary lacrimal gland atrophy- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19149","29","Lacrimal gland dislocation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19150","29","Lacrimal gland dislocation- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19151","29","Lacrimal gland dislocation- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19152","29","Lacrimal gland dislocation- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19153","29","Lacrimal gland dislocation- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19154","29","Other specified disorders of lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19155","29","Epiphora","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19156","29","Unspecified epiphora","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19157","29","Unspecified epiphora- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19158","29","Unspecified epiphora- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19159","29","Unspecified epiphora- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19160","29","Unspecified epiphora- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19161","29","Epiphora due to excess lacrimation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19162","29","Epiphora due to excess lacrimation- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19163","29","Epiphora due to excess lacrimation- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19164","29","Epiphora due to excess lacrimation- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19165","29","Epiphora due to excess lacrimation- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19166","29","Epiphora due to insufficient drainage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19167","29","Epiphora due to insufficient drainage- right lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19168","29","Epiphora due to insufficient drainage- left lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19169","29","Epiphora due to insufficient drainage- bilateral lacrimal glands","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19170","29","Epiphora due to insufficient drainage- unspecified lacrimal gland","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19171","29","Acute and unspecified inflammation of lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19172","29","Unspecified dacryocystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19173","29","Unspecified dacryocystitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19174","29","Unspecified dacryocystitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19175","29","Unspecified dacryocystitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19176","29","Unspecified dacryocystitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19177","29","Phlegmonous dacryocystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19178","29","Phlegmonous dacryocystitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19179","29","Phlegmonous dacryocystitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19180","29","Phlegmonous dacryocystitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19181","29","Phlegmonous dacryocystitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19182","29","Acute dacryocystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19183","29","Acute dacryocystitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19184","29","Acute dacryocystitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19185","29","Acute dacryocystitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19186","29","Acute dacryocystitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19187","29","Acute lacrimal canaliculitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19188","29","Acute lacrimal canaliculitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19189","29","Acute lacrimal canaliculitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19190","29","Acute lacrimal canaliculitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19191","29","Acute lacrimal canaliculitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19192","29","Chronic inflammation of lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19193","29","Chronic dacryocystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19194","29","Chronic dacryocystitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19195","29","Chronic dacryocystitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19196","29","Chronic dacryocystitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19197","29","Chronic dacryocystitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19198","29","Chronic lacrimal canaliculitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19199","29","Chronic lacrimal canaliculitis of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19200","29","Chronic lacrimal canaliculitis of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19201","29","Chronic lacrimal canaliculitis of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19202","29","Chronic lacrimal canaliculitis of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19203","29","Chronic lacrimal mucocele","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19204","29","Chronic lacrimal mucocele of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19205","29","Chronic lacrimal mucocele of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19206","29","Chronic lacrimal mucocele of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19207","29","Chronic lacrimal mucocele of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19208","29","Stenosis and insufficiency of lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19209","29","Dacryolith","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19210","29","Dacryolith of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19211","29","Dacryolith of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19212","29","Dacryolith of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19213","29","Dacryolith of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19214","29","Eversion of lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19215","29","Eversion of right lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19216","29","Eversion of left lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19217","29","Eversion of bilateral lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19218","29","Eversion of unspecified lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19219","29","Neonatal obstruction of nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19220","29","Neonatal obstruction of right nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19221","29","Neonatal obstruction of left nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19222","29","Neonatal obstruction of bilateral nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19223","29","Neonatal obstruction of unspecified nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19224","29","Stenosis of lacrimal canaliculi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19225","29","Stenosis of right lacrimal canaliculi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19226","29","Stenosis of left lacrimal canaliculi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19227","29","Stenosis of bilateral lacrimal canaliculi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19228","29","Stenosis of unspecified lacrimal canaliculi","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19229","29","Acquired stenosis of nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19230","29","Acquired stenosis of right nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19231","29","Acquired stenosis of left nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19232","29","Acquired stenosis of bilateral nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19233","29","Acquired stenosis of unspecified nasolacrimal duct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19234","29","Stenosis of lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19235","29","Stenosis of right lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19236","29","Stenosis of left lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19237","29","Stenosis of bilateral lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19238","29","Stenosis of unspecified lacrimal punctum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19239","29","Stenosis of lacrimal sac","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19240","29","Stenosis of right lacrimal sac","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19241","29","Stenosis of left lacrimal sac","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19242","29","Stenosis of bilateral lacrimal sac","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19243","29","Stenosis of unspecified lacrimal sac","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19244","29","Other changes of lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19245","29","Lacrimal fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19246","29","Lacrimal fistula right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19247","29","Lacrimal fistula left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19248","29","Lacrimal fistula bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19249","29","Lacrimal fistula unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19250","29","Other changes of lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19251","29","Other disorders of lacrimal system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19252","29","Granuloma of lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19253","29","Granuloma of right lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19254","29","Granuloma of left lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19255","29","Granuloma of bilateral lacrimal passages","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19256","29","Granuloma of unspecified lacrimal passage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19257","29","Other disorders of lacrimal system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19258","29","Disorder of lacrimal system- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19259","29","Palmar fascial fibromatosis [Dupuytren]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19260","29","Knuckle pads","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19261","29","Plantar fascial fibromatosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19262","29","Pseudosarcomatous fibromatosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19263","29","Necrotizing fasciitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19264","29","Other fibroblastic disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19265","29","Fibroblastic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19266","29","Idiopathic gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19267","29","Idiopathic gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19268","29","Idiopathic gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19269","29","Idiopathic gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19270","29","Idiopathic gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19271","29","Idiopathic gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19272","29","Idiopathic gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19273","29","Idiopathic gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19274","29","Idiopathic gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19275","29","Idiopathic gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19276","29","Idiopathic gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19277","29","Idiopathic gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19278","29","Idiopathic gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19279","29","Idiopathic gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19280","29","Idiopathic gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19281","29","Idiopathic gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19282","29","Idiopathic gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19283","29","Idiopathic gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19284","29","Idiopathic gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19285","29","Idiopathic gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19286","29","Idiopathic gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19287","29","Idiopathic gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19288","29","Idiopathic gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19289","29","Idiopathic gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19290","29","Idiopathic gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19291","29","Idiopathic gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19292","29","Idiopathic gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19293","29","Idiopathic gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19294","29","Idiopathic gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19295","29","Idiopathic gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19296","29","Idiopathic gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19297","29","Idiopathic gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19298","29","Lead-induced gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19299","29","Lead-induced gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19300","29","Lead-induced gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19301","29","Lead-induced gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19302","29","Lead-induced gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19303","29","Lead-induced gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19304","29","Lead-induced gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19305","29","Lead-induced gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19306","29","Lead-induced gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19307","29","Lead-induced gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19308","29","Lead-induced gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19309","29","Lead-induced gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19310","29","Lead-induced gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19311","29","Lead-induced gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19312","29","Lead-induced gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19313","29","Lead-induced gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19314","29","Lead-induced gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19315","29","Lead-induced gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19316","29","Lead-induced gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19317","29","Lead-induced gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19318","29","Lead-induced gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19319","29","Lead-induced gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19320","29","Lead-induced gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19321","29","Lead-induced gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19322","29","Lead-induced gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19323","29","Lead-induced gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19324","29","Lead-induced gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19325","29","Lead-induced gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19326","29","Lead-induced gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19327","29","Lead-induced gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19328","29","Lead-induced gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19329","29","Lead-induced gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19330","29","Drug-induced gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19331","29","Drug-induced gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19332","29","Drug-induced gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19333","29","Drug-induced gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19334","29","Drug-induced gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19335","29","Drug-induced gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19336","29","Drug-induced gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19337","29","Drug-induced gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19338","29","Drug-induced gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19339","29","Drug-induced gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19340","29","Drug-induced gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19341","29","Drug-induced gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19342","29","Drug-induced gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19343","29","Drug-induced gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19344","29","Drug-induced gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19345","29","Drug-induced gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19346","29","Drug-induced gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19347","29","Drug-induced gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19348","29","Drug-induced gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19349","29","Drug-induced gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19350","29","Drug-induced gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19351","29","Drug-induced gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19352","29","Drug-induced gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19353","29","Drug-induced gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19354","29","Drug-induced gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19355","29","Drug-induced gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19356","29","Drug-induced gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19357","29","Drug-induced gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19358","29","Drug-induced gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19359","29","Drug-induced gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19360","29","Drug-induced gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19361","29","Drug-induced gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19362","29","Gout due to renal impairment","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19363","29","Gout due to renal impairment- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19364","29","Gout due to renal impairment- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19365","29","Gout due to renal impairment- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19366","29","Gout due to renal impairment- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19367","29","Gout due to renal impairment- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19368","29","Gout due to renal impairment- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19369","29","Gout due to renal impairment- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19370","29","Gout due to renal impairment- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19371","29","Gout due to renal impairment- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19372","29","Gout due to renal impairment- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19373","29","Gout due to renal impairment- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19374","29","Gout due to renal impairment- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19375","29","Gout due to renal impairment- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19376","29","Gout due to renal impairment- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19377","29","Gout due to renal impairment- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19378","29","Gout due to renal impairment- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19379","29","Gout due to renal impairment- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19380","29","Gout due to renal impairment- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19381","29","Gout due to renal impairment- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19382","29","Gout due to renal impairment- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19383","29","Gout due to renal impairment- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19384","29","Gout due to renal impairment- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19385","29","Gout due to renal impairment- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19386","29","Gout due to renal impairment- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19387","29","Gout due to renal impairment- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19388","29","Gout due to renal impairment- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19389","29","Gout due to renal impairment- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19390","29","Gout due to renal impairment- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19391","29","Gout due to renal impairment- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19392","29","Gout due to renal impairment- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19393","29","Gout due to renal impairment- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19394","29","Other secondary gout","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19395","29","Other secondary gout- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19396","29","Other secondary gout- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19397","29","Other secondary gout- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19398","29","Other secondary gout- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19399","29","Other secondary gout- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19400","29","Other secondary gout- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19401","29","Other secondary gout- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19402","29","Other secondary gout- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19403","29","Other secondary gout- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19404","29","Other secondary gout- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19405","29","Other secondary gout- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19406","29","Other secondary gout- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19407","29","Other secondary gout- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19408","29","Other secondary gout- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19409","29","Other secondary gout- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19410","29","Other secondary gout- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19411","29","Other secondary gout- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19412","29","Other secondary gout- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19413","29","Other secondary gout- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19414","29","Other secondary gout- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19415","29","Other secondary gout- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19416","29","Other secondary gout- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19417","29","Other secondary gout- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19418","29","Other secondary gout- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19419","29","Other secondary gout- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19420","29","Other secondary gout- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19421","29","Other secondary gout- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19422","29","Other secondary gout- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19423","29","Other secondary gout- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19424","29","Other secondary gout- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19425","29","Other secondary gout- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19426","29","Gout- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19427","29","Irritable bowel syndrome with diarrhea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19428","29","Irritable bowel syndrome without diarrhea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19429","29","Carpal tunnel syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19430","29","Carpal tunnel syndrome- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19431","29","Carpal tunnel syndrome- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19432","29","Carpal tunnel syndrome- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19433","29","Other lesions of median nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19434","29","Other lesions of median nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19435","29","Other lesions of median nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19436","29","Other lesions of median nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19437","29","Lesion of ulnar nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19438","29","Lesion of ulnar nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19439","29","Lesion of ulnar nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19440","29","Lesion of ulnar nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19441","29","Lesion of radial nerve","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19442","29","Lesion of radial nerve- unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19443","29","Lesion of radial nerve- right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19444","29","Lesion of radial nerve- left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19445","29","Causalgia of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19446","29","Causalgia of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19447","29","Causalgia of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19448","29","Causalgia of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19449","29","Other specified mononeuropathies of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19450","29","Other specified mononeuropathies of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19451","29","Other specified mononeuropathies of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19452","29","Other specified mononeuropathies of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19453","29","Unspecified mononeuropathy of upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19454","29","Unspecified mononeuropathy of unspecified upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19455","29","Unspecified mononeuropathy of right upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19456","29","Unspecified mononeuropathy of left upper limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19457","29","Achondrogenesis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19458","29","Thanatophoric short stature","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19459","29","Short rib syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19460","29","Chondrodysplasia punctata","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19461","29","Achondroplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19462","29","Diastrophic dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19463","29","Chondroectodermal dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19464","29","Spondyloepiphyseal dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19465","29","Other osteochondrodysplasia with defects of growth of tubular bones and spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19466","29","Osteochondrodysplasia with defects of growth of tubular bones and spine- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19467","29","Abscess of bursa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19468","29","Abscess of bursa- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19469","29","Abscess of bursa- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19470","29","Abscess of bursa- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19471","29","Abscess of bursa- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19472","29","Abscess of bursa- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19473","29","Abscess of bursa- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19474","29","Abscess of bursa- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19475","29","Abscess of bursa- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19476","29","Abscess of bursa- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19477","29","Abscess of bursa- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19478","29","Abscess of bursa- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19479","29","Abscess of bursa- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19480","29","Abscess of bursa- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19481","29","Abscess of bursa- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19482","29","Abscess of bursa- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19483","29","Abscess of bursa- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19484","29","Abscess of bursa- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19485","29","Abscess of bursa- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19486","29","Abscess of bursa- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19487","29","Abscess of bursa- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19488","29","Abscess of bursa- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19489","29","Abscess of bursa- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19490","29","Abscess of bursa- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19491","29","Abscess of bursa- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19492","29","Abscess of bursa- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19493","29","Abscess of bursa- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19494","29","Abscess of bursa- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19495","29","Abscess of bursa- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19496","29","Abscess of bursa- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19497","29","Abscess of bursa- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19498","29","Abscess of bursa- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19499","29","Other infective bursitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19500","29","Other infective bursitis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19501","29","Other infective bursitis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19502","29","Other infective bursitis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19503","29","Other infective bursitis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19504","29","Other infective bursitis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19505","29","Other infective bursitis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19506","29","Other infective bursitis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19507","29","Other infective bursitis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19508","29","Other infective bursitis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19509","29","Other infective bursitis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19510","29","Other infective bursitis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19511","29","Other infective bursitis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19512","29","Other infective bursitis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19513","29","Other infective bursitis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19514","29","Other infective bursitis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19515","29","Other infective bursitis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19516","29","Other infective bursitis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19517","29","Other infective bursitis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19518","29","Other infective bursitis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19519","29","Other infective bursitis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19520","29","Other infective bursitis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19521","29","Other infective bursitis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19522","29","Other infective bursitis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19523","29","Other infective bursitis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19524","29","Other infective bursitis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19525","29","Other infective bursitis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19526","29","Other infective bursitis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19527","29","Other infective bursitis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19528","29","Other infective bursitis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19529","29","Other infective bursitis- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19530","29","Other infective bursitis- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19531","29","Synovial cyst of popliteal space [Baker]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19532","29","Synovial cyst of popliteal space [Baker]- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19533","29","Synovial cyst of popliteal space [Baker]- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19534","29","Synovial cyst of popliteal space [Baker]- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19535","29","Other bursal cyst","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19536","29","Other bursal cyst- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19537","29","Other bursal cyst- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19538","29","Other bursal cyst- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19539","29","Other bursal cyst- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19540","29","Other bursal cyst- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19541","29","Other bursal cyst- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19542","29","Other bursal cyst- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19543","29","Other bursal cyst- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19544","29","Other bursal cyst- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19545","29","Other bursal cyst- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19546","29","Other bursal cyst- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19547","29","Other bursal cyst- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19548","29","Other bursal cyst- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19549","29","Other bursal cyst- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19550","29","Other bursal cyst- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19551","29","Other bursal cyst- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19552","29","Other bursal cyst- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19553","29","Other bursal cyst- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19554","29","Other bursal cyst- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19555","29","Other bursal cyst- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19556","29","Other bursal cyst- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19557","29","Other bursal cyst- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19558","29","Other bursal cyst- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19559","29","Other bursal cyst- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19560","29","Other bursal cyst- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19561","29","Other bursal cyst- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19562","29","Other bursal cyst- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19563","29","Calcium deposit in bursa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19564","29","Calcium deposit in bursa- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19565","29","Calcium deposit in bursa- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19566","29","Calcium deposit in bursa- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19567","29","Calcium deposit in bursa- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19568","29","Calcium deposit in bursa- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19569","29","Calcium deposit in bursa- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19570","29","Calcium deposit in bursa- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19571","29","Calcium deposit in bursa- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19572","29","Calcium deposit in bursa- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19573","29","Calcium deposit in bursa- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19574","29","Calcium deposit in bursa- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19575","29","Calcium deposit in bursa- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19576","29","Calcium deposit in bursa- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19577","29","Calcium deposit in bursa- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19578","29","Calcium deposit in bursa- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19579","29","Calcium deposit in bursa- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19580","29","Calcium deposit in bursa- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19581","29","Calcium deposit in bursa- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19582","29","Calcium deposit in bursa- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19583","29","Calcium deposit in bursa- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19584","29","Calcium deposit in bursa- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19585","29","Calcium deposit in bursa- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19586","29","Calcium deposit in bursa- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19587","29","Calcium deposit in bursa- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19588","29","Calcium deposit in bursa- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19589","29","Calcium deposit in bursa- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19590","29","Calcium deposit in bursa- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19591","29","Other bursitis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19592","29","Other bursitis- not elsewhere classified- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19593","29","Other bursitis- not elsewhere classified- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19594","29","Other bursitis- not elsewhere classified- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19595","29","Other bursitis- not elsewhere classified- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19596","29","Other bursitis- not elsewhere classified- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19597","29","Other bursitis- not elsewhere classified- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19598","29","Other bursitis- not elsewhere classified- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19599","29","Other bursitis- not elsewhere classified- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19600","29","Other bursitis- not elsewhere classified- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19601","29","Other bursitis- not elsewhere classified- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19602","29","Other bursitis- not elsewhere classified- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19603","29","Other bursitis- not elsewhere classified- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19604","29","Other bursitis- not elsewhere classified- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19605","29","Other bursitis- not elsewhere classified- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19606","29","Other bursitis- not elsewhere classified- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19607","29","Other bursitis- not elsewhere classified- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19608","29","Other bursitis- not elsewhere classified- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19609","29","Other bursitis- not elsewhere classified- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19610","29","Other bursitis- not elsewhere classified- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19611","29","Other bursitis- not elsewhere classified- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19612","29","Other bursitis- not elsewhere classified- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19613","29","Other bursitis- not elsewhere classified- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19614","29","Other bursitis- not elsewhere classified- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19615","29","Other bursitis- not elsewhere classified- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19616","29","Other bursitis- not elsewhere classified- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19617","29","Other bursitis- not elsewhere classified- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19618","29","Other specified bursopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19619","29","Other specified bursopathies- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19620","29","Other specified bursopathies- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19621","29","Other specified bursopathies- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19622","29","Other specified bursopathies- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19623","29","Other specified bursopathies- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19624","29","Other specified bursopathies- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19625","29","Other specified bursopathies- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19626","29","Other specified bursopathies- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19627","29","Other specified bursopathies- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19628","29","Other specified bursopathies- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19629","29","Other specified bursopathies- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19630","29","Other specified bursopathies- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19631","29","Other specified bursopathies- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19632","29","Other specified bursopathies- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19633","29","Other specified bursopathies- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19634","29","Other specified bursopathies- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19635","29","Other specified bursopathies- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19636","29","Other specified bursopathies- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19637","29","Other specified bursopathies- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19638","29","Other specified bursopathies- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19639","29","Other specified bursopathies- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19640","29","Other specified bursopathies- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19641","29","Other specified bursopathies- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19642","29","Other specified bursopathies- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19643","29","Other specified bursopathies- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19644","29","Other specified bursopathies- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19645","29","Other specified bursopathies- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19646","29","Other specified bursopathies- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19647","29","Other specified bursopathies- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19648","29","Other specified bursopathies- other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19649","29","Other specified bursopathies- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19650","29","Bursopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19651","29","Spondylolysis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19652","29","Spondylolysis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19653","29","Spondylolysis- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19654","29","Spondylolysis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19655","29","Spondylolysis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19656","29","Spondylolysis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19657","29","Spondylolysis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19658","29","Spondylolysis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19659","29","Spondylolysis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19660","29","Spondylolysis- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19661","29","Spondylolysis- multiple sites in spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19662","29","Spondylolisthesis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19663","29","Spondylolisthesis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19664","29","Spondylolisthesis- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19665","29","Spondylolisthesis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19666","29","Spondylolisthesis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19667","29","Spondylolisthesis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19668","29","Spondylolisthesis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19669","29","Spondylolisthesis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19670","29","Spondylolisthesis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19671","29","Spondylolisthesis- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19672","29","Spondylolisthesis- multiple sites in spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19673","29","Fusion of spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19674","29","Fusion of spine- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19675","29","Fusion of spine- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19676","29","Fusion of spine- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19677","29","Fusion of spine- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19678","29","Fusion of spine- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19679","29","Fusion of spine- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19680","29","Fusion of spine- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19681","29","Fusion of spine- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19682","29","Fusion of spine- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19683","29","Recurrent atlantoaxial dislocation with myelopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19684","29","Other recurrent atlantoaxial dislocation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19685","29","Other recurrent vertebral dislocation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19686","29","Other recurrent vertebral dislocation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19687","29","Other recurrent vertebral dislocation- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19688","29","Other recurrent vertebral dislocation- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19689","29","Other recurrent vertebral dislocation- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19690","29","Other recurrent vertebral dislocation- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19691","29","Other recurrent vertebral dislocation- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19692","29","Other recurrent vertebral dislocation- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19693","29","Other recurrent vertebral dislocation- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19694","29","Other recurrent vertebral dislocation- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19695","29","Torticollis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19696","29","Other specified deforming dorsopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19697","29","Other specified deforming dorsopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19698","29","Other specified deforming dorsopathies- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19699","29","Other specified deforming dorsopathies- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19700","29","Other specified deforming dorsopathies- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19701","29","Other specified deforming dorsopathies- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19702","29","Other specified deforming dorsopathies- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19703","29","Other specified deforming dorsopathies- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19704","29","Other specified deforming dorsopathies- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19705","29","Other specified deforming dorsopathies- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19706","29","Other specified deforming dorsopathies- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19707","29","Deforming dorsopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19708","29","Arteriovenous fistula- acquired","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19709","29","Stricture of artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19710","29","Rupture of artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19711","29","Arterial fibromuscular dysplasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19712","29","Celiac artery compression syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19713","29","Necrosis of artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19714","29","Arteritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19715","29","Other arterial dissection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19716","29","Dissection of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19717","29","Dissection of iliac artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19718","29","Dissection of renal artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19719","29","Dissection of vertebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19720","29","Dissection of other artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19721","29","Other specified disorders of arteries and arterioles","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19722","29","Aortic ectasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19723","29","Thoracic aortic ectasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19724","29","Abdominal aortic ectasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19725","29","Thoracoabdominal aortic ectasia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19726","29","Aortic ectasia- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19727","29","Other specified disorders of arteries and arterioles","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19728","29","Disorder of arteries and arterioles- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19729","29","Rheumatoid arthritis without rheumatoid factor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19730","29","Rheumatoid arthritis without rheumatoid factor- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19731","29","Rheumatoid arthritis without rheumatoid factor- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19732","29","Rheumatoid arthritis without rheumatoid factor- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19733","29","Rheumatoid arthritis without rheumatoid factor- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19734","29","Rheumatoid arthritis without rheumatoid factor- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19735","29","Rheumatoid arthritis without rheumatoid factor- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19736","29","Rheumatoid arthritis without rheumatoid factor- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19737","29","Rheumatoid arthritis without rheumatoid factor- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19738","29","Rheumatoid arthritis without rheumatoid factor- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19739","29","Rheumatoid arthritis without rheumatoid factor- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19740","29","Rheumatoid arthritis without rheumatoid factor- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19741","29","Rheumatoid arthritis without rheumatoid factor- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19742","29","Rheumatoid arthritis without rheumatoid factor- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19743","29","Rheumatoid arthritis without rheumatoid factor- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19744","29","Rheumatoid arthritis without rheumatoid factor- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19745","29","Rheumatoid arthritis without rheumatoid factor- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19746","29","Rheumatoid arthritis without rheumatoid factor- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19747","29","Rheumatoid arthritis without rheumatoid factor- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19748","29","Rheumatoid arthritis without rheumatoid factor- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19749","29","Rheumatoid arthritis without rheumatoid factor- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19750","29","Rheumatoid arthritis without rheumatoid factor- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19751","29","Rheumatoid arthritis without rheumatoid factor- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19752","29","Rheumatoid arthritis without rheumatoid factor- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19753","29","Rheumatoid arthritis without rheumatoid factor- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19754","29","Rheumatoid arthritis without rheumatoid factor- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19755","29","Rheumatoid arthritis without rheumatoid factor- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19756","29","Rheumatoid arthritis without rheumatoid factor- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19757","29","Rheumatoid arthritis without rheumatoid factor- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19758","29","Rheumatoid arthritis without rheumatoid factor- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19759","29","Rheumatoid arthritis without rheumatoid factor- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19760","29","Rheumatoid arthritis without rheumatoid factor- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19761","29","Adult-onset Still\'s disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19762","29","Rheumatoid bursitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19763","29","Rheumatoid bursitis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19764","29","Rheumatoid bursitis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19765","29","Rheumatoid bursitis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19766","29","Rheumatoid bursitis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19767","29","Rheumatoid bursitis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19768","29","Rheumatoid bursitis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19769","29","Rheumatoid bursitis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19770","29","Rheumatoid bursitis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19771","29","Rheumatoid bursitis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19772","29","Rheumatoid bursitis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19773","29","Rheumatoid bursitis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19774","29","Rheumatoid bursitis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19775","29","Rheumatoid bursitis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19776","29","Rheumatoid bursitis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19777","29","Rheumatoid bursitis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19778","29","Rheumatoid bursitis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19779","29","Rheumatoid bursitis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19780","29","Rheumatoid bursitis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19781","29","Rheumatoid bursitis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19782","29","Rheumatoid bursitis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19783","29","Rheumatoid bursitis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19784","29","Rheumatoid bursitis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19785","29","Rheumatoid bursitis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19786","29","Rheumatoid bursitis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19787","29","Rheumatoid bursitis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19788","29","Rheumatoid bursitis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19789","29","Rheumatoid bursitis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19790","29","Rheumatoid bursitis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19791","29","Rheumatoid bursitis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19792","29","Rheumatoid bursitis- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19793","29","Rheumatoid bursitis- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19794","29","Rheumatoid nodule","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19795","29","Rheumatoid nodule- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19796","29","Rheumatoid nodule- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19797","29","Rheumatoid nodule- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19798","29","Rheumatoid nodule- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19799","29","Rheumatoid nodule- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19800","29","Rheumatoid nodule- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19801","29","Rheumatoid nodule- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19802","29","Rheumatoid nodule- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19803","29","Rheumatoid nodule- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19804","29","Rheumatoid nodule- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19805","29","Rheumatoid nodule- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19806","29","Rheumatoid nodule- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19807","29","Rheumatoid nodule- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19808","29","Rheumatoid nodule- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19809","29","Rheumatoid nodule- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19810","29","Rheumatoid nodule- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19811","29","Rheumatoid nodule- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19812","29","Rheumatoid nodule- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19813","29","Rheumatoid nodule- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19814","29","Rheumatoid nodule- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19815","29","Rheumatoid nodule- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19816","29","Rheumatoid nodule- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19817","29","Rheumatoid nodule- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19818","29","Rheumatoid nodule- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19819","29","Rheumatoid nodule- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19820","29","Rheumatoid nodule- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19821","29","Rheumatoid nodule- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19822","29","Rheumatoid nodule- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19823","29","Rheumatoid nodule- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19824","29","Rheumatoid nodule- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19825","29","Rheumatoid nodule- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19826","29","Inflammatory polyarthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19827","29","Other specified rheumatoid arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19828","29","Other specified rheumatoid arthritis- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19829","29","Other specified rheumatoid arthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19830","29","Other specified rheumatoid arthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19831","29","Other specified rheumatoid arthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19832","29","Other specified rheumatoid arthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19833","29","Other specified rheumatoid arthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19834","29","Other specified rheumatoid arthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19835","29","Other specified rheumatoid arthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19836","29","Other specified rheumatoid arthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19837","29","Other specified rheumatoid arthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19838","29","Other specified rheumatoid arthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19839","29","Other specified rheumatoid arthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19840","29","Other specified rheumatoid arthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19841","29","Other specified rheumatoid arthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19842","29","Other specified rheumatoid arthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19843","29","Other specified rheumatoid arthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19844","29","Other specified rheumatoid arthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19845","29","Other specified rheumatoid arthritis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19846","29","Other specified rheumatoid arthritis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19847","29","Other specified rheumatoid arthritis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19848","29","Other specified rheumatoid arthritis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19849","29","Other specified rheumatoid arthritis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19850","29","Other specified rheumatoid arthritis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19851","29","Other specified rheumatoid arthritis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19852","29","Other specified rheumatoid arthritis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19853","29","Other specified rheumatoid arthritis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19854","29","Other specified rheumatoid arthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19855","29","Other specified rheumatoid arthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19856","29","Other specified rheumatoid arthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19857","29","Other specified rheumatoid arthritis- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19858","29","Other specified rheumatoid arthritis- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19859","29","Rheumatoid arthritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19860","29","Primary generalized (osteo)arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19861","29","Heberden\'s nodes (with arthropathy)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19862","29","Bouchard\'s nodes (with arthropathy)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19863","29","Secondary multiple arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19864","29","Erosive (osteo)arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19865","29","Other polyosteoarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19866","29","Polyosteoarthritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19867","29","Allergic purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19868","29","Qualitative platelet defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19869","29","Other nonthrombocytopenic purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19870","29","Immune thrombocytopenic purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19871","29","Other primary thrombocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19872","29","Evans syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19873","29","Congenital and hereditary thrombocytopenia purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19874","29","Other primary thrombocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19875","29","Secondary thrombocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19876","29","Posttransfusion purpura","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19877","29","Other secondary thrombocytopenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19878","29","Thrombocytopenia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19879","29","Other specified hemorrhagic conditions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19880","29","Hemorrhagic condition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19881","29","Staphylococcal arthritis and polyarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19882","29","Staphylococcal arthritis- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19883","29","Staphylococcal arthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19884","29","Staphylococcal arthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19885","29","Staphylococcal arthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19886","29","Staphylococcal arthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19887","29","Staphylococcal arthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19888","29","Staphylococcal arthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19889","29","Staphylococcal arthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19890","29","Staphylococcal arthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19891","29","Staphylococcal arthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19892","29","Staphylococcal arthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19893","29","Staphylococcal arthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19894","29","Staphylococcal arthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19895","29","Staphylococcal arthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19896","29","Staphylococcal arthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19897","29","Staphylococcal arthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19898","29","Staphylococcal arthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19899","29","Staphylococcal arthritis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19900","29","Staphylococcal arthritis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19901","29","Staphylococcal arthritis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19902","29","Staphylococcal arthritis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19903","29","Staphylococcal arthritis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19904","29","Staphylococcal arthritis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19905","29","Staphylococcal arthritis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19906","29","Staphylococcal arthritis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19907","29","Staphylococcal arthritis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19908","29","Staphylococcal arthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19909","29","Staphylococcal arthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19910","29","Staphylococcal arthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19911","29","Staphylococcal arthritis- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19912","29","Staphylococcal polyarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19913","29","Pneumococcal arthritis and polyarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19914","29","Pneumococcal arthritis- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19915","29","Pneumococcal arthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19916","29","Pneumococcal arthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19917","29","Pneumococcal arthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19918","29","Pneumococcal arthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19919","29","Pneumococcal arthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19920","29","Pneumococcal arthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19921","29","Pneumococcal arthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19922","29","Pneumococcal arthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19923","29","Pneumococcal arthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19924","29","Pneumococcal arthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19925","29","Pneumococcal arthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19926","29","Pneumococcal arthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19927","29","Pneumococcal arthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19928","29","Pneumococcal arthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19929","29","Pneumococcal arthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19930","29","Pneumococcal arthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19931","29","Pneumococcal arthritis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19932","29","Pneumococcal arthritis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19933","29","Pneumococcal arthritis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19934","29","Pneumococcal arthritis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19935","29","Pneumococcal arthritis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19936","29","Pneumococcal arthritis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19937","29","Pneumococcal arthritis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19938","29","Pneumococcal arthritis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19939","29","Pneumococcal arthritis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19940","29","Pneumococcal arthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19941","29","Pneumococcal arthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19942","29","Pneumococcal arthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19943","29","Pneumococcal arthritis- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19944","29","Pneumococcal polyarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19945","29","Other streptococcal arthritis and polyarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19946","29","Other streptococcal arthritis- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19947","29","Other streptococcal arthritis- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19948","29","Other streptococcal arthritis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19949","29","Other streptococcal arthritis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19950","29","Other streptococcal arthritis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19951","29","Other streptococcal arthritis- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19952","29","Other streptococcal arthritis- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19953","29","Other streptococcal arthritis- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19954","29","Other streptococcal arthritis- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19955","29","Other streptococcal arthritis- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19956","29","Other streptococcal arthritis- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19957","29","Other streptococcal arthritis- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19958","29","Other streptococcal arthritis- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19959","29","Other streptococcal arthritis- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19960","29","Other streptococcal arthritis- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19961","29","Other streptococcal arthritis- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19962","29","Other streptococcal arthritis- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19963","29","Other streptococcal arthritis- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19964","29","Other streptococcal arthritis- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19965","29","Other streptococcal arthritis- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19966","29","Other streptococcal arthritis- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19967","29","Other streptococcal arthritis- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19968","29","Other streptococcal arthritis- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19969","29","Other streptococcal arthritis- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19970","29","Other streptococcal arthritis- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19971","29","Other streptococcal arthritis- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19972","29","Other streptococcal arthritis- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19973","29","Other streptococcal arthritis- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19974","29","Other streptococcal arthritis- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19975","29","Other streptococcal arthritis- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19976","29","Other streptococcal polyarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19977","29","Arthritis and polyarthritis due to other bacteria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19978","29","Arthritis due to other bacteria- unspecified joint","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19979","29","Arthritis due to other bacteria- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19980","29","Arthritis due to other bacteria- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19981","29","Arthritis due to other bacteria- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19982","29","Arthritis due to other bacteria- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19983","29","Arthritis due to other bacteria- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19984","29","Arthritis due to other bacteria- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19985","29","Arthritis due to other bacteria- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19986","29","Arthritis due to other bacteria- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19987","29","Arthritis due to other bacteria- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19988","29","Arthritis due to other bacteria- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19989","29","Arthritis due to other bacteria- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19990","29","Arthritis due to other bacteria- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19991","29","Arthritis due to other bacteria- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19992","29","Arthritis due to other bacteria- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19993","29","Arthritis due to other bacteria- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19994","29","Arthritis due to other bacteria- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19995","29","Arthritis due to other bacteria- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19996","29","Arthritis due to other bacteria- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19997","29","Arthritis due to other bacteria- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19998","29","Arthritis due to other bacteria- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19999","29","Arthritis due to other bacteria- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20000","29","Arthritis due to other bacteria- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20001","29","Arthritis due to other bacteria- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20002","29","Arthritis due to other bacteria- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20003","29","Arthritis due to other bacteria- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20004","29","Arthritis due to other bacteria- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20005","29","Arthritis due to other bacteria- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20006","29","Arthritis due to other bacteria- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20007","29","Arthritis due to other bacteria- vertebrae","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20008","29","Polyarthritis due to other bacteria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20009","29","Pyogenic arthritis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20010","29","Felty\'s syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20011","29","Felty\'s syndrome- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20012","29","Felty\'s syndrome- shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20013","29","Felty\'s syndrome- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20014","29","Felty\'s syndrome- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20015","29","Felty\'s syndrome- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20016","29","Felty\'s syndrome- elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20017","29","Felty\'s syndrome- right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20018","29","Felty\'s syndrome- left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20019","29","Felty\'s syndrome- unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20020","29","Felty\'s syndrome- wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20021","29","Felty\'s syndrome- right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20022","29","Felty\'s syndrome- left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20023","29","Felty\'s syndrome- unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20024","29","Felty\'s syndrome- hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20025","29","Felty\'s syndrome- right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20026","29","Felty\'s syndrome- left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20027","29","Felty\'s syndrome- unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20028","29","Felty\'s syndrome- hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20029","29","Felty\'s syndrome- right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20030","29","Felty\'s syndrome- left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20031","29","Felty\'s syndrome- unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20032","29","Felty\'s syndrome- knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20033","29","Felty\'s syndrome- right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20034","29","Felty\'s syndrome- left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20035","29","Felty\'s syndrome- unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20036","29","Felty\'s syndrome- ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20037","29","Felty\'s syndrome- right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20038","29","Felty\'s syndrome- left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20039","29","Felty\'s syndrome- unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20040","29","Felty\'s syndrome- multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20041","29","Rheumatoid lung disease with rheumatoid arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20042","29","Rheumatoid lung disease with rheumatoid arthritis of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20043","29","Rheumatoid lung disease with rheumatoid arthritis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20044","29","Rheumatoid lung disease with rheumatoid arthritis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20045","29","Rheumatoid lung disease with rheumatoid arthritis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20046","29","Rheumatoid lung disease with rheumatoid arthritis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20047","29","Rheumatoid lung disease with rheumatoid arthritis of elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20048","29","Rheumatoid lung disease with rheumatoid arthritis of right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20049","29","Rheumatoid lung disease with rheumatoid arthritis of left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20050","29","Rheumatoid lung disease with rheumatoid arthritis of unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20051","29","Rheumatoid lung disease with rheumatoid arthritis of wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20052","29","Rheumatoid lung disease with rheumatoid arthritis of right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20053","29","Rheumatoid lung disease with rheumatoid arthritis of left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20054","29","Rheumatoid lung disease with rheumatoid arthritis of unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20055","29","Rheumatoid lung disease with rheumatoid arthritis of hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20056","29","Rheumatoid lung disease with rheumatoid arthritis of right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20057","29","Rheumatoid lung disease with rheumatoid arthritis of left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20058","29","Rheumatoid lung disease with rheumatoid arthritis of unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20059","29","Rheumatoid lung disease with rheumatoid arthritis of hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20060","29","Rheumatoid lung disease with rheumatoid arthritis of right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20061","29","Rheumatoid lung disease with rheumatoid arthritis of left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20062","29","Rheumatoid lung disease with rheumatoid arthritis of unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20063","29","Rheumatoid lung disease with rheumatoid arthritis of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20064","29","Rheumatoid lung disease with rheumatoid arthritis of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20065","29","Rheumatoid lung disease with rheumatoid arthritis of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20066","29","Rheumatoid lung disease with rheumatoid arthritis of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20067","29","Rheumatoid lung disease with rheumatoid arthritis of ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20068","29","Rheumatoid lung disease with rheumatoid arthritis of right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20069","29","Rheumatoid lung disease with rheumatoid arthritis of left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20070","29","Rheumatoid lung disease with rheumatoid arthritis of unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20071","29","Rheumatoid lung disease with rheumatoid arthritis of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20072","29","Rheumatoid vasculitis with rheumatoid arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20073","29","Rheumatoid vasculitis with rheumatoid arthritis of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20074","29","Rheumatoid vasculitis with rheumatoid arthritis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20075","29","Rheumatoid vasculitis with rheumatoid arthritis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20076","29","Rheumatoid vasculitis with rheumatoid arthritis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20077","29","Rheumatoid vasculitis with rheumatoid arthritis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20078","29","Rheumatoid vasculitis with rheumatoid arthritis of elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20079","29","Rheumatoid vasculitis with rheumatoid arthritis of right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20080","29","Rheumatoid vasculitis with rheumatoid arthritis of left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20081","29","Rheumatoid vasculitis with rheumatoid arthritis of unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20082","29","Rheumatoid vasculitis with rheumatoid arthritis of wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20083","29","Rheumatoid vasculitis with rheumatoid arthritis of right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20084","29","Rheumatoid vasculitis with rheumatoid arthritis of left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20085","29","Rheumatoid vasculitis with rheumatoid arthritis of unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20086","29","Rheumatoid vasculitis with rheumatoid arthritis of hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20087","29","Rheumatoid vasculitis with rheumatoid arthritis of right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20088","29","Rheumatoid vasculitis with rheumatoid arthritis of left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20089","29","Rheumatoid vasculitis with rheumatoid arthritis of unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20090","29","Rheumatoid vasculitis with rheumatoid arthritis of hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20091","29","Rheumatoid vasculitis with rheumatoid arthritis of right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20092","29","Rheumatoid vasculitis with rheumatoid arthritis of left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20093","29","Rheumatoid vasculitis with rheumatoid arthritis of unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20094","29","Rheumatoid vasculitis with rheumatoid arthritis of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20095","29","Rheumatoid vasculitis with rheumatoid arthritis of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20096","29","Rheumatoid vasculitis with rheumatoid arthritis of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20097","29","Rheumatoid vasculitis with rheumatoid arthritis of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20098","29","Rheumatoid vasculitis with rheumatoid arthritis of ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20099","29","Rheumatoid vasculitis with rheumatoid arthritis of right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20100","29","Rheumatoid vasculitis with rheumatoid arthritis of left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20101","29","Rheumatoid vasculitis with rheumatoid arthritis of unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20102","29","Rheumatoid vasculitis with rheumatoid arthritis of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20103","29","Rheumatoid heart disease with rheumatoid arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20104","29","Rheumatoid heart disease with rheumatoid arthritis of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20105","29","Rheumatoid heart disease with rheumatoid arthritis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20106","29","Rheumatoid heart disease with rheumatoid arthritis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20107","29","Rheumatoid heart disease with rheumatoid arthritis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20108","29","Rheumatoid heart disease with rheumatoid arthritis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20109","29","Rheumatoid heart disease with rheumatoid arthritis of elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20110","29","Rheumatoid heart disease with rheumatoid arthritis of right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20111","29","Rheumatoid heart disease with rheumatoid arthritis of left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20112","29","Rheumatoid heart disease with rheumatoid arthritis of unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20113","29","Rheumatoid heart disease with rheumatoid arthritis of wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20114","29","Rheumatoid heart disease with rheumatoid arthritis of right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20115","29","Rheumatoid heart disease with rheumatoid arthritis of left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20116","29","Rheumatoid heart disease with rheumatoid arthritis of unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20117","29","Rheumatoid heart disease with rheumatoid arthritis of hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20118","29","Rheumatoid heart disease with rheumatoid arthritis of right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20119","29","Rheumatoid heart disease with rheumatoid arthritis of left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20120","29","Rheumatoid heart disease with rheumatoid arthritis of unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20121","29","Rheumatoid heart disease with rheumatoid arthritis of hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20122","29","Rheumatoid heart disease with rheumatoid arthritis of right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20123","29","Rheumatoid heart disease with rheumatoid arthritis of left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20124","29","Rheumatoid heart disease with rheumatoid arthritis of unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20125","29","Rheumatoid heart disease with rheumatoid arthritis of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20126","29","Rheumatoid heart disease with rheumatoid arthritis of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20127","29","Rheumatoid heart disease with rheumatoid arthritis of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20128","29","Rheumatoid heart disease with rheumatoid arthritis of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20129","29","Rheumatoid heart disease with rheumatoid arthritis of ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20130","29","Rheumatoid heart disease with rheumatoid arthritis of right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20131","29","Rheumatoid heart disease with rheumatoid arthritis of left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20132","29","Rheumatoid heart disease with rheumatoid arthritis of unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20133","29","Rheumatoid heart disease with rheumatoid arthritis of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20134","29","Rheumatoid myopathy with rheumatoid arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20135","29","Rheumatoid myopathy with rheumatoid arthritis of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20136","29","Rheumatoid myopathy with rheumatoid arthritis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20137","29","Rheumatoid myopathy with rheumatoid arthritis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20138","29","Rheumatoid myopathy with rheumatoid arthritis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20139","29","Rheumatoid myopathy with rheumatoid arthritis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20140","29","Rheumatoid myopathy with rheumatoid arthritis of elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20141","29","Rheumatoid myopathy with rheumatoid arthritis of right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20142","29","Rheumatoid myopathy with rheumatoid arthritis of left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20143","29","Rheumatoid myopathy with rheumatoid arthritis of unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20144","29","Rheumatoid myopathy with rheumatoid arthritis of wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20145","29","Rheumatoid myopathy with rheumatoid arthritis of right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20146","29","Rheumatoid myopathy with rheumatoid arthritis of left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20147","29","Rheumatoid myopathy with rheumatoid arthritis of unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20148","29","Rheumatoid myopathy with rheumatoid arthritis of hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20149","29","Rheumatoid myopathy with rheumatoid arthritis of right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20150","29","Rheumatoid myopathy with rheumatoid arthritis of left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20151","29","Rheumatoid myopathy with rheumatoid arthritis of unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20152","29","Rheumatoid myopathy with rheumatoid arthritis of hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20153","29","Rheumatoid myopathy with rheumatoid arthritis of right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20154","29","Rheumatoid myopathy with rheumatoid arthritis of left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20155","29","Rheumatoid myopathy with rheumatoid arthritis of unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20156","29","Rheumatoid myopathy with rheumatoid arthritis of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20157","29","Rheumatoid myopathy with rheumatoid arthritis of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20158","29","Rheumatoid myopathy with rheumatoid arthritis of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20159","29","Rheumatoid myopathy with rheumatoid arthritis of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20160","29","Rheumatoid myopathy with rheumatoid arthritis of ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20161","29","Rheumatoid myopathy with rheumatoid arthritis of right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20162","29","Rheumatoid myopathy with rheumatoid arthritis of left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20163","29","Rheumatoid myopathy with rheumatoid arthritis of unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20164","29","Rheumatoid myopathy with rheumatoid arthritis of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20165","29","Rheumatoid polyneuropathy with rheumatoid arthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20166","29","Rheumatoid polyneuropathy with rheumatoid arthritis of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20167","29","Rheumatoid polyneuropathy with rheumatoid arthritis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20168","29","Rheumatoid polyneuropathy with rheumatoid arthritis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20169","29","Rheumatoid polyneuropathy with rheumatoid arthritis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20170","29","Rheumatoid polyneuropathy with rheumatoid arthritis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20171","29","Rheumatoid polyneuropathy with rheumatoid arthritis of elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20172","29","Rheumatoid polyneuropathy with rheumatoid arthritis of right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20173","29","Rheumatoid polyneuropathy with rheumatoid arthritis of left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20174","29","Rheumatoid polyneuropathy with rheumatoid arthritis of unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20175","29","Rheumatoid polyneuropathy with rheumatoid arthritis of wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20176","29","Rheumatoid polyneuropathy with rheumatoid arthritis of right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20177","29","Rheumatoid polyneuropathy with rheumatoid arthritis of left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20178","29","Rheumatoid polyneuropathy with rheumatoid arthritis of unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20179","29","Rheumatoid polyneuropathy with rheumatoid arthritis of hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20180","29","Rheumatoid polyneuropathy with rheumatoid arthritis of right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20181","29","Rheumatoid polyneuropathy with rheumatoid arthritis of left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20182","29","Rheumatoid polyneuropathy with rheumatoid arthritis of unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20183","29","Rheumatoid polyneuropathy with rheumatoid arthritis of hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20184","29","Rheumatoid polyneuropathy with rheumatoid arthritis of right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20185","29","Rheumatoid polyneuropathy with rheumatoid arthritis of left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20186","29","Rheumatoid polyneuropathy with rheumatoid arthritis of unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20187","29","Rheumatoid polyneuropathy with rheumatoid arthritis of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20188","29","Rheumatoid polyneuropathy with rheumatoid arthritis of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20189","29","Rheumatoid polyneuropathy with rheumatoid arthritis of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20190","29","Rheumatoid polyneuropathy with rheumatoid arthritis of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20191","29","Rheumatoid polyneuropathy with rheumatoid arthritis of ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20192","29","Rheumatoid polyneuropathy with rheumatoid arthritis of right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20193","29","Rheumatoid polyneuropathy with rheumatoid arthritis of left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20194","29","Rheumatoid polyneuropathy with rheumatoid arthritis of unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20195","29","Rheumatoid polyneuropathy with rheumatoid arthritis of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20196","29","Rheumatoid arthritis with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20197","29","Rheumatoid arthritis of unspecified site with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20198","29","Rheumatoid arthritis of shoulder with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20199","29","Rheumatoid arthritis of right shoulder with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20200","29","Rheumatoid arthritis of left shoulder with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20201","29","Rheumatoid arthritis of unspecified shoulder with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20202","29","Rheumatoid arthritis of elbow with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20203","29","Rheumatoid arthritis of right elbow with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20204","29","Rheumatoid arthritis of left elbow with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20205","29","Rheumatoid arthritis of unspecified elbow with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20206","29","Rheumatoid arthritis of wrist with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20207","29","Rheumatoid arthritis of right wrist with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20208","29","Rheumatoid arthritis of left wrist with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20209","29","Rheumatoid arthritis of unspecified wrist with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20210","29","Rheumatoid arthritis of hand with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20211","29","Rheumatoid arthritis of right hand with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20212","29","Rheumatoid arthritis of left hand with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20213","29","Rheumatoid arthritis of unspecified hand with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20214","29","Rheumatoid arthritis of hip with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20215","29","Rheumatoid arthritis of right hip with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20216","29","Rheumatoid arthritis of left hip with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20217","29","Rheumatoid arthritis of unspecified hip with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20218","29","Rheumatoid arthritis of knee with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20219","29","Rheumatoid arthritis of right knee with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20220","29","Rheumatoid arthritis of left knee with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20221","29","Rheumatoid arthritis of unspecified knee with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20222","29","Rheumatoid arthritis of ankle and foot with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20223","29","Rheumatoid arthritis of right ankle and foot with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20224","29","Rheumatoid arthritis of left ankle and foot with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20225","29","Rheumatoid arthritis of unspecified ankle and foot with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20226","29","Rheumatoid arthritis of multiple sites with involvement of other organs and systems","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20227","29","Rheumatoid arthritis with rheumatoid factor without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20228","29","Rheumatoid arthritis with rheumatoid factor of unspecified site without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20229","29","Rheumatoid arthritis with rheumatoid factor of shoulder without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20230","29","Rheumatoid arthritis with rheumatoid factor of right shoulder without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20231","29","Rheumatoid arthritis with rheumatoid factor of left shoulder without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20232","29","Rheumatoid arthritis with rheumatoid factor of unspecified shoulder without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20233","29","Rheumatoid arthritis with rheumatoid factor of elbow without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20234","29","Rheumatoid arthritis with rheumatoid factor of right elbow without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20235","29","Rheumatoid arthritis with rheumatoid factor of left elbow without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20236","29","Rheumatoid arthritis with rheumatoid factor of unspecified elbow without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20237","29","Rheumatoid arthritis with rheumatoid factor of wrist without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20238","29","Rheumatoid arthritis with rheumatoid factor of right wrist without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20239","29","Rheumatoid arthritis with rheumatoid factor of left wrist without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20240","29","Rheumatoid arthritis with rheumatoid factor of unspecified wrist without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20241","29","Rheumatoid arthritis with rheumatoid factor of hand without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20242","29","Rheumatoid arthritis with rheumatoid factor of right hand without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20243","29","Rheumatoid arthritis with rheumatoid factor of left hand without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20244","29","Rheumatoid arthritis with rheumatoid factor of unspecified hand without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20245","29","Rheumatoid arthritis with rheumatoid factor of hip without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20246","29","Rheumatoid arthritis with rheumatoid factor of right hip without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20247","29","Rheumatoid arthritis with rheumatoid factor of left hip without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20248","29","Rheumatoid arthritis with rheumatoid factor of unspecified hip without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20249","29","Rheumatoid arthritis with rheumatoid factor of knee without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20250","29","Rheumatoid arthritis with rheumatoid factor of right knee without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20251","29","Rheumatoid arthritis with rheumatoid factor of left knee without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20252","29","Rheumatoid arthritis with rheumatoid factor of unspecified knee without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20253","29","Rheumatoid arthritis with rheumatoid factor of ankle and foot without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20254","29","Rheumatoid arthritis with rheumatoid factor of right ankle and foot without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20255","29","Rheumatoid arthritis with rheumatoid factor of left ankle and foot without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20256","29","Rheumatoid arthritis with rheumatoid factor of unspecified ankle and foot without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20257","29","Rheumatoid arthritis with rheumatoid factor of multiple sites without organ or systems involvement","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20258","29","Other rheumatoid arthritis with rheumatoid factor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20259","29","Other rheumatoid arthritis with rheumatoid factor of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20260","29","Other rheumatoid arthritis with rheumatoid factor of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20261","29","Other rheumatoid arthritis with rheumatoid factor of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20262","29","Other rheumatoid arthritis with rheumatoid factor of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20263","29","Other rheumatoid arthritis with rheumatoid factor of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20264","29","Other rheumatoid arthritis with rheumatoid factor of elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20265","29","Other rheumatoid arthritis with rheumatoid factor of right elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20266","29","Other rheumatoid arthritis with rheumatoid factor of left elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20267","29","Other rheumatoid arthritis with rheumatoid factor of unspecified elbow","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20268","29","Other rheumatoid arthritis with rheumatoid factor of wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20269","29","Other rheumatoid arthritis with rheumatoid factor of right wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20270","29","Other rheumatoid arthritis with rheumatoid factor of left wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20271","29","Other rheumatoid arthritis with rheumatoid factor of unspecified wrist","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20272","29","Other rheumatoid arthritis with rheumatoid factor of hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20273","29","Other rheumatoid arthritis with rheumatoid factor of right hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20274","29","Other rheumatoid arthritis with rheumatoid factor of left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20275","29","Other rheumatoid arthritis with rheumatoid factor of unspecified hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20276","29","Other rheumatoid arthritis with rheumatoid factor of hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20277","29","Other rheumatoid arthritis with rheumatoid factor of right hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20278","29","Other rheumatoid arthritis with rheumatoid factor of left hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20279","29","Other rheumatoid arthritis with rheumatoid factor of unspecified hip","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20280","29","Other rheumatoid arthritis with rheumatoid factor of knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20281","29","Other rheumatoid arthritis with rheumatoid factor of right knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20282","29","Other rheumatoid arthritis with rheumatoid factor of left knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20283","29","Other rheumatoid arthritis with rheumatoid factor of unspecified knee","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20284","29","Other rheumatoid arthritis with rheumatoid factor of ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20285","29","Other rheumatoid arthritis with rheumatoid factor of right ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20286","29","Other rheumatoid arthritis with rheumatoid factor of left ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20287","29","Other rheumatoid arthritis with rheumatoid factor of unspecified ankle and foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20288","29","Other rheumatoid arthritis with rheumatoid factor of multiple sites","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20289","29","Rheumatoid arthritis with rheumatoid factor- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20290","29","Infantile idiopathic scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20291","29","Infantile idiopathic scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20292","29","Infantile idiopathic scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20293","29","Infantile idiopathic scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20294","29","Infantile idiopathic scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20295","29","Infantile idiopathic scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20296","29","Infantile idiopathic scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20297","29","Infantile idiopathic scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20298","29","Infantile idiopathic scoliosis- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20299","29","Juvenile and adolescent idiopathic scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20300","29","Juvenile idiopathic scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20301","29","Juvenile idiopathic scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20302","29","Juvenile idiopathic scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20303","29","Juvenile idiopathic scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20304","29","Juvenile idiopathic scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20305","29","Juvenile idiopathic scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20306","29","Juvenile idiopathic scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20307","29","Juvenile idiopathic scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20308","29","Adolescent scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20309","29","Adolescent idiopathic scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20310","29","Adolescent idiopathic scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20311","29","Adolescent idiopathic scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20312","29","Adolescent idiopathic scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20313","29","Adolescent idiopathic scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20314","29","Adolescent idiopathic scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20315","29","Adolescent idiopathic scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20316","29","Other idiopathic scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20317","29","Other idiopathic scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20318","29","Other idiopathic scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20319","29","Other idiopathic scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20320","29","Other idiopathic scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20321","29","Other idiopathic scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20322","29","Other idiopathic scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20323","29","Other idiopathic scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20324","29","Thoracogenic scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20325","29","Thoracogenic scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20326","29","Thoracogenic scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20327","29","Thoracogenic scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20328","29","Neuromuscular scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20329","29","Neuromuscular scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20330","29","Neuromuscular scoliosis- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20331","29","Neuromuscular scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20332","29","Neuromuscular scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20333","29","Neuromuscular scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20334","29","Neuromuscular scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20335","29","Neuromuscular scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20336","29","Neuromuscular scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20337","29","Other secondary scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20338","29","Other secondary scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20339","29","Other secondary scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20340","29","Other secondary scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20341","29","Other secondary scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20342","29","Other secondary scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20343","29","Other secondary scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20344","29","Other secondary scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20345","29","Other forms of scoliosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20346","29","Other forms of scoliosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20347","29","Other forms of scoliosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20348","29","Other forms of scoliosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20349","29","Other forms of scoliosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20350","29","Other forms of scoliosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20351","29","Other forms of scoliosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20352","29","Other forms of scoliosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20353","29","Scoliosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20354","29","Adhesive capsulitis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20355","29","Adhesive capsulitis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20356","29","Adhesive capsulitis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20357","29","Adhesive capsulitis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20358","29","Rotator cuff tear or rupture- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20359","29","Unspecified rotator cuff tear or rupture- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20360","29","Unspecified rotator cuff tear or rupture of unspecified shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20361","29","Unspecified rotator cuff tear or rupture of right shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20362","29","Unspecified rotator cuff tear or rupture of left shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20363","29","Incomplete rotator cuff tear or rupture not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20364","29","Incomplete rotator cuff tear or rupture of unspecified shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20365","29","Incomplete rotator cuff tear or rupture of right shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20366","29","Incomplete rotator cuff tear or rupture of left shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20367","29","Complete rotator cuff tear or rupture not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20368","29","Complete rotator cuff tear or rupture of unspecified shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20369","29","Complete rotator cuff tear or rupture of right shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20370","29","Complete rotator cuff tear or rupture of left shoulder- not specified as traumatic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20371","29","Bicipital tendinitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20372","29","Bicipital tendinitis- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20373","29","Bicipital tendinitis- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20374","29","Bicipital tendinitis- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20375","29","Calcific tendinitis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20376","29","Calcific tendinitis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20377","29","Calcific tendinitis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20378","29","Calcific tendinitis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20379","29","Impingement syndrome of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20380","29","Impingement syndrome of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20381","29","Impingement syndrome of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20382","29","Impingement syndrome of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20383","29","Bursitis of shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20384","29","Bursitis of unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20385","29","Bursitis of right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20386","29","Bursitis of left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20387","29","Other shoulder lesions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20388","29","Other shoulder lesions- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20389","29","Other shoulder lesions- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20390","29","Other shoulder lesions- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20391","29","Shoulder lesion- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20392","29","Shoulder lesion- unspecified- unspecified shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20393","29","Shoulder lesion- unspecified- right shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20394","29","Shoulder lesion- unspecified- left shoulder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20395","29","Juvenile osteochondrosis of spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20396","29","Juvenile osteochondrosis of spine- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20397","29","Juvenile osteochondrosis of spine- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20398","29","Juvenile osteochondrosis of spine- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20399","29","Juvenile osteochondrosis of spine- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20400","29","Juvenile osteochondrosis of spine- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20401","29","Juvenile osteochondrosis of spine- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20402","29","Juvenile osteochondrosis of spine- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20403","29","Juvenile osteochondrosis of spine- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20404","29","Juvenile osteochondrosis of spine- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20405","29","Juvenile osteochondrosis of spine- multiple sites in spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20406","29","Adult osteochondrosis of spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20407","29","Adult osteochondrosis of spine- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20408","29","Adult osteochondrosis of spine- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20409","29","Adult osteochondrosis of spine- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20410","29","Adult osteochondrosis of spine- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20411","29","Adult osteochondrosis of spine- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20412","29","Adult osteochondrosis of spine- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20413","29","Adult osteochondrosis of spine- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20414","29","Adult osteochondrosis of spine- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20415","29","Adult osteochondrosis of spine- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20416","29","Adult osteochondrosis of spine- multiple sites in spine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20417","29","Spinal osteochondrosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20418","29","Anterior spinal and vertebral artery compression syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20419","29","Anterior spinal artery compression syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20420","29","Anterior spinal artery compression syndromes- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20421","29","Anterior spinal artery compression syndromes- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20422","29","Anterior spinal artery compression syndromes- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20423","29","Anterior spinal artery compression syndromes- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20424","29","Anterior spinal artery compression syndromes- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20425","29","Anterior spinal artery compression syndromes- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20426","29","Anterior spinal artery compression syndromes- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20427","29","Vertebral artery compression syndromes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20428","29","Vertebral artery compression syndromes- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20429","29","Vertebral artery compression syndromes- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20430","29","Vertebral artery compression syndromes- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20431","29","Other spondylosis with myelopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20432","29","Other spondylosis with myelopathy- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20433","29","Other spondylosis with myelopathy- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20434","29","Other spondylosis with myelopathy- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20435","29","Other spondylosis with myelopathy- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20436","29","Other spondylosis with myelopathy- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20437","29","Other spondylosis with myelopathy- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20438","29","Other spondylosis with myelopathy- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20439","29","Other spondylosis with myelopathy- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20440","29","Other spondylosis with myelopathy- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20441","29","Other spondylosis with radiculopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20442","29","Other spondylosis with radiculopathy- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20443","29","Other spondylosis with radiculopathy- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20444","29","Other spondylosis with radiculopathy- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20445","29","Other spondylosis with radiculopathy- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20446","29","Other spondylosis with radiculopathy- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20447","29","Other spondylosis with radiculopathy- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20448","29","Other spondylosis with radiculopathy- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20449","29","Other spondylosis with radiculopathy- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20450","29","Other spondylosis with radiculopathy- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20451","29","Other spondylosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20452","29","Spondylosis without myelopathy or radiculopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20453","29","Spondylosis without myelopathy or radiculopathy- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20454","29","Spondylosis without myelopathy or radiculopathy- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20455","29","Spondylosis without myelopathy or radiculopathy- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20456","29","Spondylosis without myelopathy or radiculopathy- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20457","29","Spondylosis without myelopathy or radiculopathy- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20458","29","Spondylosis without myelopathy or radiculopathy- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20459","29","Spondylosis without myelopathy or radiculopathy- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20460","29","Spondylosis without myelopathy or radiculopathy- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20461","29","Spondylosis without myelopathy or radiculopathy- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20462","29","Other spondylosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20463","29","Other spondylosis- occipito-atlanto-axial region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20464","29","Other spondylosis- cervical region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20465","29","Other spondylosis- cervicothoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20466","29","Other spondylosis- thoracic region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20467","29","Other spondylosis- thoracolumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20468","29","Other spondylosis- lumbar region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20469","29","Other spondylosis- lumbosacral region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20470","29","Other spondylosis- sacral and sacrococcygeal region","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20471","29","Other spondylosis- site unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20472","29","Spondylosis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20473","29","Ulcerative (chronic) pancolitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20474","29","Ulcerative (chronic) pancolitis without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20475","29","Ulcerative (chronic) pancolitis with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20476","29","Ulcerative (chronic) pancolitis with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20477","29","Ulcerative (chronic) pancolitis with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20478","29","Ulcerative (chronic) pancolitis with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20479","29","Ulcerative (chronic) pancolitis with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20480","29","Ulcerative (chronic) pancolitis with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20481","29","Ulcerative (chronic) pancolitis with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20482","29","Ulcerative (chronic) proctitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20483","29","Ulcerative (chronic) proctitis without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20484","29","Ulcerative (chronic) proctitis with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20485","29","Ulcerative (chronic) proctitis with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20486","29","Ulcerative (chronic) proctitis with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20487","29","Ulcerative (chronic) proctitis with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20488","29","Ulcerative (chronic) proctitis with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20489","29","Ulcerative (chronic) proctitis with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20490","29","Ulcerative (chronic) proctitis with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20491","29","Ulcerative (chronic) rectosigmoiditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20492","29","Ulcerative (chronic) rectosigmoiditis without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20493","29","Ulcerative (chronic) rectosigmoiditis with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20494","29","Ulcerative (chronic) rectosigmoiditis with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20495","29","Ulcerative (chronic) rectosigmoiditis with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20496","29","Ulcerative (chronic) rectosigmoiditis with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20497","29","Ulcerative (chronic) rectosigmoiditis with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20498","29","Ulcerative (chronic) rectosigmoiditis with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20499","29","Ulcerative (chronic) rectosigmoiditis with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20500","29","Inflammatory polyps of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20501","29","Inflammatory polyps of colon without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20502","29","Inflammatory polyps of colon with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20503","29","Inflammatory polyps of colon with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20504","29","Inflammatory polyps of colon with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20505","29","Inflammatory polyps of colon with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20506","29","Inflammatory polyps of colon with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20507","29","Inflammatory polyps of colon with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20508","29","Inflammatory polyps of colon with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20509","29","Left sided colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20510","29","Left sided colitis without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20511","29","Left sided colitis with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20512","29","Left sided colitis with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20513","29","Left sided colitis with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20514","29","Left sided colitis with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20515","29","Left sided colitis with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20516","29","Left sided colitis with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20517","29","Left sided colitis with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20518","29","Other ulcerative colitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20519","29","Other ulcerative colitis without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20520","29","Other ulcerative colitis with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20521","29","Other ulcerative colitis with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20522","29","Other ulcerative colitis with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20523","29","Other ulcerative colitis with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20524","29","Other ulcerative colitis with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20525","29","Other ulcerative colitis with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20526","29","Other ulcerative colitis with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20527","29","Ulcerative colitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20528","29","Ulcerative colitis- unspecified- without complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20529","29","Ulcerative colitis- unspecified- with complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20530","29","Ulcerative colitis- unspecified with rectal bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20531","29","Ulcerative colitis- unspecified with intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20532","29","Ulcerative colitis- unspecified with fistula","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20533","29","Ulcerative colitis- unspecified with abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20534","29","Ulcerative colitis- unspecified with other complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20535","29","Ulcerative colitis- unspecified with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20536","29","Acute vascular disorders of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20537","29","Chronic vascular disorders of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20538","29","Angiodysplasia of colon","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20539","29","Angiodysplasia of colon without hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20540","29","Angiodysplasia of colon with hemorrhage","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20541","29","Other vascular disorders of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20542","29","Vascular disorder of intestine- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20543","11","Adherent prepuce- newborn","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20544","11","Adhesions of prepuce and glans penis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20545","11","Benign cyst of prepuce","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20546","11","Benign essential microscopic hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20547","11","Bladder disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20548","11","Calculus of kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20549","11","Calculus of kidney with calculus of ureter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20550","11","Calculus of lower urinary tract- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20551","11","Chronic kidney disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20552","11","Chronic prostatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20553","11","Deficient foreskin","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20554","11","Disorder of kidney and ureter- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20555","11","Elevated prostate specific antigen [PSA]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20556","11","Enlarged prostate without lower urinary tract symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20557","11","Gross hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20558","11","Hematuria- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20559","11","Hydronephrosis with renal and ureteral calculous obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20560","11","Hydronephrosis with ureteral stricture- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20561","11","Neoplasm of uncertain behavior of bladder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20562","11","Neoplasm of uncertain behavior of prostate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20563","11","Obstructive and reflux uropathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20564","11","Other disorders of kidney and ureter in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20565","11","Other disorders of prepuce","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20566","11","Other hydronephrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20567","11","Other inflammatory diseases of prepuce","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20568","11","Other microscopic hematuria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20569","11","Paraphimosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20570","11","Phimosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20571","11","Retention of urine- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20572","11","Unspecified hydronephrosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20573","11","Unspecified kidney failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20574","14","ABDOMINAL PAIN ","","0","1","1","0","2020-07-07 00:24:11","2020-07-11 17:18:40");
INSERT INTO tbl_diagnosis_setting VALUES("20575","14","abdomim","","0","1","0","0","2020-07-07 00:26:22","");
INSERT INTO tbl_diagnosis_setting VALUES("20576","14","abdominal pain left lower quadrant","","0","1","1","0","2020-07-07 00:27:41","2020-07-07 21:19:36");



DROP TABLE tbl_diagnosis_type;

CREATE TABLE `tbl_diagnosis_type` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdt_name` varchar(150) NOT NULL,
  `tdt_default` int(11) NOT NULL DEFAULT '0',
  `tdt_del` int(11) NOT NULL DEFAULT '0',
  `tdt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdt_modify_by` int(11) DEFAULT '0',
  `tdt_delete_by` int(11) DEFAULT '0',
  `tdt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_type VALUES("1","Primary","0","0","0","0","0","2018-12-19 12:29:36","2018-12-19 14:07:06");
INSERT INTO tbl_diagnosis_type VALUES("2","Secondary","0","0","0","0","0","2018-12-19 12:30:47","2018-12-19 12:31:53");
INSERT INTO tbl_diagnosis_type VALUES("3","Provisional","1","0","0","0","0","2018-12-19 12:30:55","2018-12-19 14:07:06");



DROP TABLE tbl_discharge_advice_master;

CREATE TABLE `tbl_discharge_advice_master` (
  `tdam_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdam_hm_id` int(11) DEFAULT NULL,
  `tdam_um_id` int(11) DEFAULT NULL,
  `tdam_template_name` varchar(500) CHARACTER SET utf8 DEFAULT NULL,
  `tdam_template_content` longtext CHARACTER SET utf8,
  `tdam_del` int(11) NOT NULL DEFAULT '0',
  `tdam_created_by` int(11) DEFAULT NULL,
  `tdam_modify_by` int(11) DEFAULT NULL,
  `tdam_delete_by` int(11) DEFAULT NULL,
  `tdam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_condition_master;

CREATE TABLE `tbl_discharge_condition_master` (
  `tdcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdcm_hm_id` int(11) DEFAULT NULL,
  `tdcm_um_id` int(11) DEFAULT NULL,
  `tdcm_template_name` varchar(250) DEFAULT NULL,
  `tdcm_template_content` longtext,
  `tdcm_del` int(11) NOT NULL DEFAULT '0',
  `tdcm_created_by` int(11) DEFAULT NULL,
  `tdcm_modify_by` int(11) DEFAULT NULL,
  `tdcm_delete_by` int(11) DEFAULT NULL,
  `tdcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_history_present_master;

CREATE TABLE `tbl_discharge_history_present_master` (
  `tdhpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdhpm_hm_id` int(11) DEFAULT NULL,
  `tdhpm_um_id` int(11) DEFAULT NULL,
  `tdhpm_template_name` varchar(250) DEFAULT NULL,
  `tdhpm_template_content` longtext,
  `tdhpm_del` int(11) NOT NULL DEFAULT '0',
  `tdhpm_created_by` int(11) DEFAULT NULL,
  `tdhpm_modify_by` int(11) DEFAULT NULL,
  `tdhpm_delete_by` int(11) DEFAULT NULL,
  `tdhpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdhpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdhpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_how_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_how_obt_urgent_care_master` (
  `thoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `thoucm_hm_id` int(11) DEFAULT NULL,
  `thoucm_um_id` int(11) DEFAULT NULL,
  `thoucm_template_name` varchar(250) DEFAULT NULL,
  `thoucm_template_content` longtext,
  `thoucm_del` int(11) NOT NULL DEFAULT '0',
  `thoucm_created_by` int(11) DEFAULT NULL,
  `thoucm_modify_by` int(11) DEFAULT NULL,
  `thoucm_delete_by` int(11) DEFAULT NULL,
  `thoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thoucm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_investigation_master;

CREATE TABLE `tbl_discharge_investigation_master` (
  `tdim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdim_hm_id` int(11) DEFAULT NULL,
  `tdim_um_id` int(11) DEFAULT NULL,
  `tdim_template_name` varchar(250) DEFAULT NULL,
  `tdim_template_content` longtext,
  `tdim_del` int(11) NOT NULL DEFAULT '0',
  `tdim_created_by` int(11) DEFAULT NULL,
  `tdim_modify_by` int(11) DEFAULT NULL,
  `tdim_delete_by` int(11) DEFAULT NULL,
  `tdim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_procedure_master;

CREATE TABLE `tbl_discharge_procedure_master` (
  `tdppm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdppm_hm_id` int(11) DEFAULT NULL,
  `tdppm_um_id` int(11) DEFAULT NULL,
  `tdppm_template_name` varchar(250) DEFAULT NULL,
  `tdppm_template_content` longtext,
  `tdppm_del` int(11) NOT NULL DEFAULT '0',
  `tdppm_created_by` int(11) DEFAULT NULL,
  `tdppm_modify_by` int(11) DEFAULT NULL,
  `tdppm_delete_by` int(11) DEFAULT NULL,
  `tdppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdppm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_radiology_report_master;

CREATE TABLE `tbl_discharge_radiology_report_master` (
  `tdrrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdrrm_hm_id` int(11) DEFAULT NULL,
  `tdrrm_um_id` int(11) DEFAULT NULL,
  `tdrrm_template_name` varchar(250) DEFAULT NULL,
  `tdrrm_template_content` longtext,
  `tdrrm_del` int(11) NOT NULL DEFAULT '0',
  `tdrrm_created_by` int(11) DEFAULT NULL,
  `tdrrm_modify_by` int(11) DEFAULT NULL,
  `tdrrm_delete_by` int(11) DEFAULT NULL,
  `tdrrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdrrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdrrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_when_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_when_obt_urgent_care_master` (
  `twoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `twoucm_hm_id` int(11) DEFAULT NULL,
  `twoucm_um_id` int(11) DEFAULT NULL,
  `twoucm_template_name` varchar(250) DEFAULT NULL,
  `twoucm_template_content` longtext,
  `twoucm_del` int(11) NOT NULL DEFAULT '0',
  `twoucm_created_by` int(11) DEFAULT NULL,
  `twoucm_modify_by` int(11) DEFAULT NULL,
  `twoucm_delete_by` int(11) DEFAULT NULL,
  `twoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twoucm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_block_time;

CREATE TABLE `tbl_doctor_block_time` (
  `tdbt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `block_type` varchar(70) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `repeat_key` int(11) NOT NULL DEFAULT '0',
  `repeat_type` varchar(70) DEFAULT NULL,
  `repeat_value` varchar(350) DEFAULT NULL,
  `repeat_until` varchar(30) NOT NULL,
  `tdbt_del` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_by` int(11) NOT NULL,
  `tdbt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_availablity;

CREATE TABLE `tbl_doctor_general_availablity` (
  `tdga_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdga_type` int(11) DEFAULT NULL,
  `tdga_day` int(11) DEFAULT NULL,
  `tdga_date` date DEFAULT NULL,
  `tdga_slot1` time DEFAULT NULL,
  `tdga_slot2` time DEFAULT NULL,
  `tdga_slot3` time DEFAULT NULL,
  `tdga_slot4` time DEFAULT NULL,
  `tdga_del` int(11) DEFAULT '0',
  `tdga_created_by` int(11) DEFAULT NULL,
  `tdga_modify_by` int(11) DEFAULT NULL,
  `tdga_delete_by` int(11) DEFAULT NULL,
  `tdga_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdge_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdga_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_order_template;

CREATE TABLE `tbl_doctor_general_order_template` (
  `tdgot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdgot_template_name` varchar(150) DEFAULT NULL,
  `tdgot_title` longtext,
  `tdgot_del` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_modify_by` int(11) DEFAULT NULL,
  `tdgot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdgot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdgot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_holiday_availablity;

CREATE TABLE `tbl_doctor_holiday_availablity` (
  `tdha_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdha_holiday_type` int(11) DEFAULT NULL,
  `tdha_day_range` text,
  `tdha_one_date` date DEFAULT NULL,
  `tdha_one_day_select` int(11) DEFAULT NULL,
  `tdha_one_half_slot1` time DEFAULT '00:00:00',
  `tdha_one_half_slot2` time DEFAULT '00:00:00',
  `tdha_date_range` int(11) DEFAULT NULL,
  `tdha_date_slot1` date DEFAULT NULL,
  `tdha_date_slot2` date DEFAULT NULL,
  `tdha_del` int(11) DEFAULT '0',
  `tdha_created_by` int(11) DEFAULT NULL,
  `tdha_modify_by` int(11) DEFAULT NULL,
  `tdha_delete_by` int(11) DEFAULT NULL,
  `tdha_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdha_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdha_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_notes_template;

CREATE TABLE `tbl_doctor_notes_template` (
  `tdnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdnt_title` varchar(250) DEFAULT NULL,
  `tdnt_notes` longtext,
  `tdnt_del` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_modify_by` int(11) DEFAULT NULL,
  `tdnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_procedure_template;

CREATE TABLE `tbl_doctor_procedure_template` (
  `tdpt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdpt_title` varchar(250) DEFAULT NULL,
  `tdpt_notes` longtext,
  `tdpt_del` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_modify_by` int(11) DEFAULT NULL,
  `tdpt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdpt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdpt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_reminder;

CREATE TABLE `tbl_doctor_reminder` (
  `tdr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdr_hm_id` int(11) NOT NULL DEFAULT '0',
  `tdr_um_id` int(11) NOT NULL DEFAULT '0',
  `tdr_template_content` text,
  `tdr_delete` int(11) NOT NULL DEFAULT '0',
  `tdr_created_by` int(11) DEFAULT NULL,
  `tdr_modify_by` int(11) DEFAULT NULL,
  `tdr_delete_by` int(11) DEFAULT NULL,
  `tdr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_setting;

CREATE TABLE `tbl_doctor_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `tds_generic` int(11) NOT NULL DEFAULT '0',
  `tds_dia_type` int(11) NOT NULL DEFAULT '0',
  `tds_ins_lang` int(11) NOT NULL DEFAULT '0',
  `tds_pre_qty` int(11) NOT NULL DEFAULT '0',
  `tds_cph_bold` int(11) DEFAULT NULL COMMENT 'Word bold',
  `tds_cph_italic` int(11) DEFAULT NULL COMMENT 'Word Italic',
  `tds_cph_underline` int(11) DEFAULT NULL COMMENT 'Word Underline',
  `tds_icd_code` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL,
  `tds_modify_by` int(11) DEFAULT NULL,
  `tds_delete_by` int(11) DEFAULT NULL,
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_setting VALUES("1","1","0","0","3","0","0","0","0","0","1","","","2020-07-06 21:59:32","");



DROP TABLE tbl_email_master;

CREATE TABLE `tbl_email_master` (
  `email_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subject` varchar(500) DEFAULT NULL,
  `message` longtext,
  `cc` varchar(999) DEFAULT NULL,
  `bcc` varchar(999) DEFAULT NULL,
  `email_active` varchar(21) NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`email_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_email_master VALUES("1","Appointment Scheduled","Appointment Scheduled Subject","Appointment Scheduled Message","","","Y");
INSERT INTO tbl_email_master VALUES("2","Appointmen Arrived","Arrived Subject","Arrived Message","","","Y");
INSERT INTO tbl_email_master VALUES("3","Appointmen Cancel","Cancel Subject","Cancel Message","","","Y");
INSERT INTO tbl_email_master VALUES("4","Appointmen Finished","Finished Subject","Finished Message","","","Y");
INSERT INTO tbl_email_master VALUES("5","Appointmen Reschedule","Reschedule Subject","Reschedule Message","","","Y");
INSERT INTO tbl_email_master VALUES("6","Total Appointment of Tomorrow","Total Appointment of Tomorrow Subject","Total Appointment of Tomorrow Message","","","Y");
INSERT INTO tbl_email_master VALUES("7","Reminders","Reminders Subject","Reminders Message","","","Y");
INSERT INTO tbl_email_master VALUES("8","Notes","Notes Subject","Notes Message
","","","Y");
INSERT INTO tbl_email_master VALUES("9","Prescription Email","Prescription Email Subject","Prescription Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("10","Patient Engagement Email","Patient Engagement Via Email Subject","Patient Engagement Via Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("11","Bulk Email In Data Analytics","Bulk Email In Data Analytics Subject","Bulk Email In Data Analytics Message","","","Y");
INSERT INTO tbl_email_master VALUES("12","Email Case File","Email Case File Subject","Email Case File Message","","","Y");
INSERT INTO tbl_email_master VALUES("13","Email Discharge Summary","Email Discharge Summary Subject","Email Discharge Summary Message","","","Y");
INSERT INTO tbl_email_master VALUES("14","Billing","Billing  Subject","Billing Message","","","Y");
INSERT INTO tbl_email_master VALUES("15","3C Report","3C Report Subject","3C Report Message","","","Y");



DROP TABLE tbl_export_data_logs;

CREATE TABLE `tbl_export_data_logs` (
  `tedl_id` int(11) NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(750) DEFAULT NULL,
  `mac_address` varchar(750) DEFAULT NULL,
  `tedl_created_by` int(11) DEFAULT NULL,
  `tedl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tedl_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_fitness_certificate;

CREATE TABLE `tbl_fitness_certificate` (
  `tfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) NOT NULL,
  `remark` varchar(750) NOT NULL,
  PRIMARY KEY (`tfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_followup_template_master;

CREATE TABLE `tbl_followup_template_master` (
  `tftm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tftm_title` varchar(750) DEFAULT NULL,
  `tftm_desc` longtext,
  `tftm_del` int(11) NOT NULL DEFAULT '0',
  `tftm_created_by` int(11) DEFAULT NULL,
  `tftm_modify_by` int(11) DEFAULT NULL,
  `tftm_delete_by` int(11) DEFAULT NULL,
  `tftm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tftm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tftm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_hospital_master;

CREATE TABLE `tbl_hospital_master` (
  `hm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(250) DEFAULT NULL,
  `ht_id` int(11) DEFAULT NULL,
  `um_id` varchar(350) DEFAULT NULL,
  `hm_name` varchar(350) DEFAULT NULL,
  `hm_parent` int(11) DEFAULT NULL,
  `hm_email` varchar(500) DEFAULT NULL,
  `hm_password` varchar(500) DEFAULT NULL,
  `hm_contact1` varchar(50) DEFAULT NULL,
  `hm_contact2` varchar(50) DEFAULT NULL,
  `hm_address1` varchar(250) DEFAULT NULL,
  `hm_address2` varchar(250) DEFAULT NULL,
  `hm_area` varchar(150) DEFAULT NULL,
  `hm_city` varchar(150) DEFAULT NULL,
  `hm_state` varchar(150) DEFAULT NULL,
  `hm_pincode` varchar(30) DEFAULT NULL,
  `hm_sub_domain` varchar(70) DEFAULT NULL,
  `hm_sub_folder` varchar(70) DEFAULT NULL,
  `hm_logo` varchar(150) DEFAULT NULL,
  `hm_favicon` varchar(150) DEFAULT NULL,
  `hm_auth_key` varchar(450) DEFAULT NULL,
  `hm_sender_id` varchar(450) DEFAULT NULL,
  `hm_route` varchar(450) DEFAULT NULL,
  `opd_baarcode` varchar(25) DEFAULT 'N',
  `ipd_baarcode` varchar(25) DEFAULT 'N',
  `hm_del` int(11) DEFAULT NULL,
  `hm_created_by` int(11) DEFAULT NULL,
  `hm_modify_by` int(11) DEFAULT NULL,
  `hm_delete_by` int(11) DEFAULT NULL,
  `hm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `hm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`hm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_master VALUES("1","1,2,6,10,11,37","1","","Parasmani Hospital","1","admin@admin.com","e6e061838856bf47e1de730719fb2609","8141571515","9428446742","First Floor Collage Road","SH 152, Santrampur, Gujarat 389260","Santrampur","Mahisagar ","Gujarat ","389260","","","","","","","","Y","Y","","1","1","","2020-07-06 12:40:26","2020-07-06 21:52:04");



DROP TABLE tbl_hospital_module_user_type;

CREATE TABLE `tbl_hospital_module_user_type` (
  `thmu_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `ut_id` int(11) NOT NULL,
  `mm_id` varchar(250) NOT NULL,
  PRIMARY KEY (`thmu_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_hospital_role_master;

CREATE TABLE `tbl_hospital_role_master` (
  `thrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `mm_id` int(11) NOT NULL,
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `thrm_created_by` int(11) NOT NULL DEFAULT '0',
  `thrm_modify_by` int(11) DEFAULT '0',
  `thrm_delete_by` int(11) DEFAULT '0',
  `thrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=154 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_role_master VALUES("67","1","1","9","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("68","1","1","10","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("69","1","2","1","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("70","1","2","2","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("71","1","2","3","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("72","1","2","4","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("73","1","2","5","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("74","1","2","6","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("75","1","2","8","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("76","1","2","356","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("77","1","2","362","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("78","1","6","23","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("79","1","6","24","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("80","1","6","25","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("81","1","6","26","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("82","1","6","27","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("83","1","6","28","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("84","1","6","357","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("85","1","6","358","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("86","1","6","369","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("87","1","6","387","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("88","1","6","388","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("89","1","6","389","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("90","1","6","390","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("91","1","6","391","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("92","1","6","392","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("93","1","6","393","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("94","1","6","394","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("95","1","6","395","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("96","1","10","47","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("97","1","10","48","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("98","1","10","49","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("99","1","10","50","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("100","1","11","11","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("101","1","11","33","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("102","1","11","34","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("103","1","11","35","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("104","1","11","36","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("105","1","11","37","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("106","1","11","38","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("107","1","11","39","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("108","1","11","40","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("109","1","11","41","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("110","1","11","42","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("111","1","11","43","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("112","1","11","44","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("113","1","11","45","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("114","1","11","46","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("115","1","11","359","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("116","1","11","360","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("117","1","11","361","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("118","1","11","363","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("119","1","11","370","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("120","1","11","386","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("121","1","37","268","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("122","1","37","269","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("123","1","37","270","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("124","1","37","271","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("125","1","37","272","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("126","1","37","273","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("127","1","37","274","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("128","1","37","275","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("129","1","37","276","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("130","1","37","277","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("131","1","37","278","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("132","1","37","279","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("133","1","37","280","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("134","1","37","281","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("135","1","37","282","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("136","1","37","283","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("137","1","37","284","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("138","1","37","285","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("139","1","37","286","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("140","1","37","287","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("141","1","37","288","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("142","1","37","289","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("143","1","37","290","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("144","1","37","291","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("145","1","37","292","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("146","1","37","293","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("147","1","37","294","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("148","1","37","295","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("149","1","37","296","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("150","1","37","297","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("151","1","37","298","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("152","1","37","299","1","0","0","2020-07-06 21:52:04","");
INSERT INTO tbl_hospital_role_master VALUES("153","1","37","396","1","0","0","2020-07-06 21:52:04","");



DROP TABLE tbl_hospital_type;

CREATE TABLE `tbl_hospital_type` (
  `ht_id` int(11) NOT NULL AUTO_INCREMENT,
  `ht_name` varchar(20) NOT NULL,
  PRIMARY KEY (`ht_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_type VALUES("1","Centre");
INSERT INTO tbl_hospital_type VALUES("2","Branch");



DROP TABLE tbl_id_bill_genrerater;

CREATE TABLE `tbl_id_bill_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_bill_genrerater VALUES("1","1","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("2","1","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("3","1","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("4","1","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("5","1","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("6","1","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("7","1","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("8","1","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("9","1","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("10","1","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("11","1","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("12","1","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("13","1","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("14","1","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("15","2","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("16","2","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("17","2","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("18","2","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("19","2","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("20","2","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("21","2","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("22","2","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("23","2","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("24","2","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("25","2","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("26","2","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("27","2","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("28","2","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:17:13");



DROP TABLE tbl_id_genrerater;

CREATE TABLE `tbl_id_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_id_pharmacy_genrerater;

CREATE TABLE `tbl_id_pharmacy_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_pharmacy` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_incentive_master;

CREATE TABLE `tbl_incentive_master` (
  `tim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tim_user_name` varchar(250) NOT NULL,
  `tim_del` int(11) NOT NULL DEFAULT '0',
  `tim_created_by` int(11) NOT NULL DEFAULT '0',
  `tim_modify_by` int(11) NOT NULL DEFAULT '0',
  `tim_delete_by` int(11) NOT NULL DEFAULT '0',
  `tim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inp_reference_master;

CREATE TABLE `tbl_inp_reference_master` (
  `inp_rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `inp_hm_id` int(11) NOT NULL DEFAULT '0',
  `inp_um_id` int(11) NOT NULL DEFAULT '0',
  `inp_rm_type` int(11) NOT NULL DEFAULT '0',
  `inp_rm_name` varchar(200) DEFAULT NULL,
  `inp_rm_phone_no` varchar(200) DEFAULT NULL,
  `inp_rm_email` varchar(750) DEFAULT NULL,
  `inp_rm_degree` varchar(200) DEFAULT NULL,
  `inp_rm_organization` varchar(750) DEFAULT NULL,
  `inp_rm_category` int(11) NOT NULL DEFAULT '0',
  `inp_rm_location` varchar(750) DEFAULT NULL,
  `inp_rm_pincode` varchar(200) DEFAULT NULL,
  `inp_rm_area` varchar(750) DEFAULT NULL,
  `inp_rm_city` varchar(200) DEFAULT NULL,
  `inp_rm_district` varchar(750) DEFAULT NULL,
  `inp_rm_state` varchar(750) DEFAULT NULL,
  `inp_rm_country` varchar(200) DEFAULT NULL,
  `inp_rm_remark` varchar(750) DEFAULT NULL,
  `inp_rm_total` int(11) NOT NULL DEFAULT '0',
  `inp_rm_del` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_modify_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_delete_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `inp_rm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`inp_rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_admit_notes;

CREATE TABLE `tbl_inpatient_admit_notes` (
  `tian_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tcm_in_chief_com` blob,
  `tcm_in_assessment_notes` blob,
  `tcm_in_history` blob,
  `tcm_in_remark` blob,
  `tcm_in_permanent_history` blob NOT NULL,
  `tcm_in_mse` blob,
  `tcm_action_final` int(11) DEFAULT NULL,
  `tian_del` int(11) NOT NULL DEFAULT '0',
  `tian_created_by` int(11) NOT NULL DEFAULT '0',
  `tian_modify_by` int(11) DEFAULT NULL,
  `tian_delete_by` int(11) NOT NULL DEFAULT '0',
  `tian_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tian_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tian_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_allergies;

CREATE TABLE `tbl_inpatient_allergies` (
  `tia_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `ip_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tia_type` varchar(500) DEFAULT NULL,
  `tia_del` int(11) DEFAULT NULL,
  `tia_created_by` int(11) DEFAULT NULL,
  `tia_modify_by` int(11) DEFAULT NULL,
  `tia_delete_by` int(11) DEFAULT NULL,
  `tia_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tia_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tia_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_body_com;

CREATE TABLE `tbl_inpatient_body_com` (
  `tibc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tibc_height` varchar(150) DEFAULT NULL,
  `tibc_weight` varchar(150) DEFAULT NULL,
  `tibc_bmi` varchar(150) DEFAULT NULL,
  `tibc_bmr` varchar(150) DEFAULT NULL,
  `tibc_bsa` varchar(150) DEFAULT NULL,
  `tibc_del` int(11) NOT NULL DEFAULT '0',
  `tibc_created_by` int(11) NOT NULL DEFAULT '0',
  `tibc_modify_by` int(11) DEFAULT NULL,
  `tibc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tibc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tibc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tibc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_chief_complain_master;

CREATE TABLE `tbl_inpatient_chief_complain_master` (
  `ticcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticcm_hm_id` int(11) DEFAULT '0',
  `ticcm_um_id` int(11) DEFAULT '0',
  `ticcm_template_name` varchar(250) DEFAULT NULL,
  `ticcm_template_content` longtext,
  `ticcm_del` int(11) DEFAULT '0',
  `ticcm_created_by` int(11) DEFAULT NULL,
  `ticcm_modify_by` int(11) DEFAULT NULL,
  `ticcm_delete_by` int(11) DEFAULT NULL,
  `ticcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_clinical_notes_master;

CREATE TABLE `tbl_inpatient_clinical_notes_master` (
  `ticnm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticnm_hm_id` int(11) DEFAULT '0',
  `ticnm_um_id` int(11) DEFAULT '0',
  `ticnm_template_name` varchar(250) DEFAULT NULL,
  `ticnm_template_content` longtext,
  `ticnm_del` int(11) DEFAULT '0',
  `ticnm_created_by` int(11) DEFAULT NULL,
  `ticnm_modify_by` int(11) DEFAULT NULL,
  `ticnm_delete_by` int(11) DEFAULT NULL,
  `ticnm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticnm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticnm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_daily_well;

CREATE TABLE `tbl_inpatient_daily_well` (
  `tidw_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidw_days` int(11) NOT NULL DEFAULT '0',
  `tidw_time` time DEFAULT NULL,
  `tidw_sleep` varchar(150) DEFAULT NULL,
  `tidw_bowel` varchar(150) DEFAULT NULL,
  `tidw_bladder` varchar(150) DEFAULT NULL,
  `tidw_appetite` varchar(150) DEFAULT NULL,
  `tidw_ambulation` varchar(150) DEFAULT NULL,
  `tidw_eting` varchar(150) DEFAULT NULL,
  `tidw_del` int(11) NOT NULL DEFAULT '0',
  `tidw_created_by` int(11) NOT NULL DEFAULT '0',
  `tidw_modify_by` int(11) DEFAULT NULL,
  `tidw_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidw_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidw_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidw_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_dis_summary;

CREATE TABLE `tbl_inpatient_dis_summary` (
  `tids_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tids_procedure` longtext,
  `tids_investigation` longtext,
  `tids_radiology_report` longtext,
  `tids_history` longtext,
  `tids_dis_con` longtext,
  `tids_advice` longtext CHARACTER SET utf8,
  `tids_tmm_id` varchar(1000) DEFAULT NULL,
  `tids_tmr_type` varchar(1000) DEFAULT NULL,
  `tids_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_medicine_name` longtext,
  `tids_tmm_generic_name` longtext,
  `tids_tmm_final_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_frequency` varchar(1000) DEFAULT NULL,
  `tids_tmm_type` varchar(750) DEFAULT NULL,
  `tids_tmm_strength` varchar(750) DEFAULT NULL,
  `tids_tmm_unit` varchar(750) DEFAULT NULL,
  `tids_tmm_time` varchar(750) DEFAULT NULL,
  `tids_tmm_days` varchar(750) DEFAULT NULL,
  `tids_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tids_tmm_template_id` varchar(750) DEFAULT NULL,
  `tids_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tids_tmm_custom` varchar(750) DEFAULT NULL,
  `tids_when_obt_urgent_care` longtext,
  `tids_how_obt_urgent_care` longtext,
  `tids_followup_date` date NOT NULL,
  `tids_followup_advice` longtext,
  `tids_preparred_by` varchar(500) DEFAULT NULL,
  `tids_pdf` int(11) NOT NULL DEFAULT '0',
  `tids_del` int(11) NOT NULL DEFAULT '0',
  `tids_created_by` int(11) NOT NULL DEFAULT '0',
  `tids_modify_by` int(11) DEFAULT NULL,
  `tids_delete_by` int(11) NOT NULL DEFAULT '0',
  `tids_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tids_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tids_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_discharge_diagnosis;

CREATE TABLE `tbl_inpatient_discharge_diagnosis` (
  `tidd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidd_diagnosis` longtext,
  `tidd_icd_code` varchar(251) DEFAULT NULL,
  `tidd_type` varchar(100) DEFAULT NULL,
  `tidd_del` int(11) NOT NULL DEFAULT '0',
  `tidd_created_by` int(11) NOT NULL DEFAULT '0',
  `tidd_modify_by` int(11) DEFAULT NULL,
  `tidd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_discharge_type;

CREATE TABLE `tbl_inpatient_discharge_type` (
  `tidt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tidt_type` varchar(250) NOT NULL,
  `tidt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidt_created_by` int(11) DEFAULT NULL,
  `tidt_del` int(11) DEFAULT NULL,
  `tidt_modify_by` int(11) DEFAULT NULL,
  `tidt_delete_by` int(11) DEFAULT NULL,
  `tidt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_type VALUES("1","Medical","2018-09-05 09:57:48","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("2","DAMA","2018-09-05 09:59:35","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("3","Transfer Out","2018-09-05 09:59:44","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("4","Death","2018-09-05 09:59:50","0","0","","","");



DROP TABLE tbl_inpatient_doctor_billing_sheet;

CREATE TABLE `tbl_inpatient_doctor_billing_sheet` (
  `tdbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdbs_date` date DEFAULT NULL,
  `tdbs_doc_name` varchar(150) DEFAULT NULL,
  `tdbs_service` longtext,
  `tdbs_charge` varchar(150) DEFAULT NULL,
  `tdbs_remark` longtext,
  `tdbs_spo2` varchar(11) DEFAULT NULL,
  `tdbs_del` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_modify_by` int(11) DEFAULT NULL,
  `tdbs_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_notes;

CREATE TABLE `tbl_inpatient_doctor_notes` (
  `tidn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidn_temp` varchar(51) DEFAULT NULL,
  `tidn_pres` varchar(51) DEFAULT NULL,
  `tidn_resp_rate` varchar(51) DEFAULT NULL,
  `tidn_blood_press` varchar(51) DEFAULT NULL,
  `tidn_spo2` varchar(51) DEFAULT NULL,
  `tidn_notes` longtext,
  `tidn_date` date DEFAULT NULL,
  `tidn_time` time DEFAULT NULL,
  `tidn_del` int(11) NOT NULL DEFAULT '0',
  `tidn_created_by` int(11) NOT NULL DEFAULT '0',
  `tidn_modify_by` int(11) DEFAULT NULL,
  `tidn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_procedure;

CREATE TABLE `tbl_inpatient_doctor_procedure` (
  `tidp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidp_title` varchar(750) DEFAULT NULL,
  `tidp_notes` longtext,
  `tidp_anaesthetist` varchar(750) DEFAULT NULL,
  `tidp_date` date DEFAULT NULL,
  `tidp_time` varchar(150) DEFAULT NULL,
  `tidp_anaesthetic_type` varchar(250) DEFAULT NULL,
  `tidp_blood_lose` varchar(250) DEFAULT NULL,
  `tidp_end_time` varchar(150) DEFAULT NULL,
  `tidp_pre_op_order` text,
  `tidp_post_op_order` text,
  `tpos_id` int(11) NOT NULL DEFAULT '0',
  `action_ot_schedule` int(11) NOT NULL DEFAULT '0',
  `tidp_medi_id` varchar(500) DEFAULT NULL,
  `tidp_medi_name` varchar(500) DEFAULT NULL,
  `tidp_medi_qty` varchar(500) DEFAULT NULL,
  `tidp_del` int(11) NOT NULL DEFAULT '0',
  `tidp_created_by` int(11) NOT NULL DEFAULT '0',
  `tidp_modify_by` int(11) DEFAULT NULL,
  `tidp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_examination_master;

CREATE TABLE `tbl_inpatient_examination_master` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `tiem_hm_id` int(11) NOT NULL DEFAULT '0',
  `tiem_um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_template_name` varchar(750) DEFAULT NULL,
  `tiem_template_content` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) DEFAULT NULL,
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) DEFAULT NULL,
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_examinations;

CREATE TABLE `tbl_inpatient_examinations` (
  `tie_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `ip_id` varchar(250) DEFAULT NULL COMMENT 'Inpatient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tie_days` int(11) NOT NULL COMMENT 'Sheet of Days',
  `tie_time` time DEFAULT NULL COMMENT 'Time of Record',
  `tie_cns` varchar(250) DEFAULT NULL COMMENT 'CNS Value',
  `tie_cvs` varchar(250) DEFAULT NULL COMMENT 'CVS value',
  `tie_rs` varchar(250) DEFAULT NULL COMMENT 'R/S value',
  `tie_pa` varchar(250) DEFAULT NULL COMMENT 'PA value',
  `tie_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tie_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tie_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tie_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tie_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tie_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tie_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Inpatient Vitals Records';




DROP TABLE tbl_inpatient_extra_medication;

CREATE TABLE `tbl_inpatient_extra_medication` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_days` int(11) NOT NULL,
  `tiem_medicine` varchar(750) DEFAULT NULL,
  `tiem_time` time DEFAULT NULL,
  `tiem_remark` longtext,
  `tiem_reason` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) NOT NULL DEFAULT '0',
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_extra_order;

CREATE TABLE `tbl_inpatient_extra_order` (
  `tieo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tieo_days` int(11) NOT NULL,
  `tieo_details` longtext,
  `tieo_time` time DEFAULT NULL,
  `tieo_remark` longtext,
  `tieo_del` int(11) NOT NULL DEFAULT '0',
  `tieo_created_by` int(11) NOT NULL DEFAULT '0',
  `tieo_modify_by` int(11) DEFAULT NULL,
  `tieo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tieo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tieo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tieo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_general_order;

CREATE TABLE `tbl_inpatient_general_order` (
  `tigo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tigo_days` int(11) NOT NULL,
  `tigo_stop_days` int(11) DEFAULT NULL,
  `tigo_details` longtext,
  `tigo_status` varchar(250) DEFAULT NULL,
  `tigo_del` int(11) NOT NULL DEFAULT '0',
  `tigo_created_by` int(11) NOT NULL DEFAULT '0',
  `tigo_modify_by` int(11) DEFAULT NULL,
  `tigo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tigo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tigo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tigo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_history_master;

CREATE TABLE `tbl_inpatient_history_master` (
  `tihm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tihm_hm_id` int(11) DEFAULT '0',
  `tihm_um_id` int(11) DEFAULT '0',
  `tihm_template_name` varchar(500) DEFAULT NULL,
  `tihm_template_content` longtext,
  `tihm_del` int(11) DEFAULT '0',
  `tihm_created_by` int(11) DEFAULT NULL,
  `tihm_modify_by` int(11) DEFAULT NULL,
  `tihm_delete_by` int(11) DEFAULT NULL,
  `tihm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tihm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tihm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_in_out_chart;

CREATE TABLE `tbl_inpatient_in_out_chart` (
  `tioc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tioc_days` int(11) NOT NULL,
  `tioc_time` time DEFAULT NULL,
  `tioc_temp` varchar(11) DEFAULT NULL,
  `tioc_output` varchar(11) DEFAULT NULL,
  `tioc_drain_output` varchar(11) DEFAULT NULL,
  `tioc_del` int(11) NOT NULL DEFAULT '0',
  `tioc_created_by` int(11) NOT NULL DEFAULT '0',
  `tioc_modify_by` int(11) DEFAULT NULL,
  `tioc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tioc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tioc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tioc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_investigation;

CREATE TABLE `tbl_inpatient_investigation` (
  `tii_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tii_days` int(11) NOT NULL DEFAULT '0',
  `tii_details` longtext,
  `tii_remark` longtext,
  `tii_del` int(11) NOT NULL DEFAULT '0',
  `tii_created_by` int(11) NOT NULL DEFAULT '0',
  `tii_modify_by` int(11) DEFAULT NULL,
  `tii_delete_by` int(11) NOT NULL DEFAULT '0',
  `tii_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tii_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tii_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_lab_parameter;

CREATE TABLE `tbl_inpatient_lab_parameter` (
  `tilp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_parameter_name` varchar(750) DEFAULT NULL,
  `tilp_del` int(11) NOT NULL DEFAULT '0',
  `tilp_created_by` int(11) NOT NULL DEFAULT '0',
  `tilp_modify_by` int(11) DEFAULT NULL,
  `tilp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_lab_val;

CREATE TABLE `tbl_inpatient_lab_val` (
  `tilv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilv_date` date DEFAULT NULL,
  `tilv_time` time DEFAULT NULL,
  `tilv_delete` int(11) NOT NULL DEFAULT '0',
  `tilv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilv_modify_by` int(11) DEFAULT NULL,
  `tilv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_medication_treatment;

CREATE TABLE `tbl_inpatient_medication_treatment` (
  `timt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timt_stop_day` int(11) DEFAULT NULL,
  `timt_days` int(11) NOT NULL,
  `timt_start_date` date NOT NULL,
  `timt_tmm_medicine_name` varchar(550) DEFAULT NULL,
  `timt_tmm_type` varchar(35) DEFAULT NULL,
  `timt_status` varchar(50) DEFAULT NULL,
  `timt_tmm_strength` varchar(50) DEFAULT NULL,
  `timt_tmm_unit` varchar(50) DEFAULT NULL,
  `timt_tmm_company` varchar(250) DEFAULT NULL,
  `timt_tmm_generic` varchar(250) DEFAULT NULL,
  `timt_tmm_time` varchar(50) DEFAULT NULL,
  `timt_tmm_custom` varchar(1000) DEFAULT NULL,
  `timt_tmm_final_dose` varchar(150) DEFAULT NULL COMMENT 'medicine Final Dose',
  `timt_tmm_frequency` varchar(150) DEFAULT NULL COMMENT 'Medicine Fre. Times',
  `timt_tmm_instruction` varchar(500) DEFAULT NULL COMMENT 'Instruction',
  `timt_tmm_days` int(11) NOT NULL DEFAULT '0',
  `timt_tmm_days_type` varchar(50) DEFAULT NULL,
  `timt_del` int(11) NOT NULL DEFAULT '0',
  `timt_created_by` int(11) NOT NULL DEFAULT '0',
  `timt_modify_by` int(11) DEFAULT NULL,
  `timt_delete_by` int(11) NOT NULL DEFAULT '0',
  `timt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_medicine_instruction;

CREATE TABLE `tbl_inpatient_medicine_instruction` (
  `timi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timi_title` varchar(150) DEFAULT NULL,
  `timi_del` int(11) NOT NULL DEFAULT '0',
  `timi_created_by` int(11) NOT NULL DEFAULT '0',
  `timi_modify_by` int(11) DEFAULT NULL,
  `timi_delete_by` int(11) NOT NULL DEFAULT '0',
  `timi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_billing_sheet;

CREATE TABLE `tbl_inpatient_nurse_billing_sheet` (
  `tnbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT '0',
  `tnbs_date` date DEFAULT NULL,
  `tnbs_doc_name` varchar(150) DEFAULT NULL,
  `tnbs_service` longtext,
  `tnbs_charge` varchar(150) DEFAULT NULL,
  `tnbs_remark` longtext,
  `tnbs_spo2` varchar(11) DEFAULT NULL,
  `tnbs_del` int(11) DEFAULT '0',
  `tnbs_created_by` int(11) DEFAULT '0',
  `tnbs_modify_by` int(11) DEFAULT NULL,
  `tnbs_delete_by` int(11) DEFAULT '0',
  `tnbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnbs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_notes;

CREATE TABLE `tbl_inpatient_nurse_notes` (
  `tinn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tinn_notes` longtext,
  `tinn_date` date DEFAULT NULL,
  `tinn_time` time DEFAULT NULL,
  `tinn_del` int(11) NOT NULL DEFAULT '0',
  `tinn_created_by` int(11) NOT NULL DEFAULT '0',
  `tinn_modify_by` int(11) DEFAULT NULL,
  `tinn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tinn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tinn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tinn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_onadmit_diagnosis;

CREATE TABLE `tbl_inpatient_onadmit_diagnosis` (
  `tiod_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiod_diagnosis` longtext,
  `tiod_icd_code` varchar(251) DEFAULT NULL,
  `tiod_type` varchar(100) DEFAULT NULL,
  `tiod_del` int(11) NOT NULL DEFAULT '0',
  `tiod_created_by` int(11) NOT NULL DEFAULT '0',
  `tiod_modify_by` int(11) DEFAULT NULL,
  `tiod_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiod_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiod_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiod_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_radiology_report;

CREATE TABLE `tbl_inpatient_radiology_report` (
  `tirr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tirr_title` varchar(250) DEFAULT NULL,
  `tirr_notes` longtext,
  `tirr_radiologist` varchar(250) DEFAULT NULL,
  `tirr_date` date DEFAULT NULL,
  `tirr_time` time DEFAULT NULL,
  `tirr_del` int(11) NOT NULL DEFAULT '0',
  `tirr_created_by` int(11) NOT NULL DEFAULT '0',
  `tirr_modify_by` int(11) DEFAULT NULL,
  `tirr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tirr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_remarks_master;

CREATE TABLE `tbl_inpatient_remarks_master` (
  `tirm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tirm_hm_id` int(11) DEFAULT '0',
  `tirm_um_id` int(11) DEFAULT '0',
  `tirm_template_name` varchar(750) DEFAULT NULL,
  `tirm_template_content` longtext,
  `tirm_del` int(11) DEFAULT '0',
  `tirm_created_by` int(11) DEFAULT NULL,
  `tirm_modify_by` int(11) DEFAULT NULL,
  `tirm_delete_by` int(11) DEFAULT NULL,
  `tirm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_vitals;

CREATE TABLE `tbl_inpatient_vitals` (
  `tiv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiv_days` int(11) NOT NULL,
  `tiv_time` time DEFAULT NULL,
  `tiv_temp` varchar(11) DEFAULT NULL,
  `tiv_pres` varchar(11) DEFAULT NULL,
  `tiv_resp_rate` varchar(11) DEFAULT NULL,
  `tiv_blood_press` varchar(11) DEFAULT NULL,
  `tiv_spo2` varchar(11) DEFAULT NULL,
  `tiv_del` int(11) NOT NULL DEFAULT '0',
  `tiv_created_by` int(11) NOT NULL DEFAULT '0',
  `tiv_modify_by` int(11) DEFAULT NULL,
  `tiv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatinet_lab_para_value;

CREATE TABLE `tbl_inpatinet_lab_para_value` (
  `tilpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_id` int(11) NOT NULL DEFAULT '0',
  `tilv_id` int(11) NOT NULL DEFAULT '0',
  `tilpv_value` varchar(750) DEFAULT NULL,
  `tilpv_del` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_modify_by` int(11) DEFAULT NULL,
  `tilpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_invoice_master;

CREATE TABLE `tbl_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id',
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_invoice_service;

CREATE TABLE `tbl_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ipd_billing_overview;

CREATE TABLE `tbl_ipd_billing_overview` (
  `tibo` int(21) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID',
  `tibo_hm_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Hospital ID',
  `tibo_bill_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Billing Counter ID (bill_mm_id OF tbl_billing)',
  `tibo_pm_pid` varchar(800) DEFAULT NULL COMMENT 'Patient ID',
  `tibo_in_pid` varchar(800) DEFAULT NULL COMMENT 'Inpatient ID',
  `tibo_mod_of_payment` varchar(800) DEFAULT NULL COMMENT 'Primary ID OF tbl_biiling_payment_option',
  `tibo_ref_no` varchar(800) DEFAULT NULL COMMENT 'Mod OF Payment  Reference No',
  `tibo_account_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Primary ID OF tbl_bill_account_name',
  `tibo_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund...etc',
  `tibo_invoice_primary_id` int(11) NOT NULL DEFAULT '0' COMMENT ' Cash Memo, Invoice, Refund Primary ID...etc',
  `tibo_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund BILL NO...etc',
  `tibo_vs_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tibo_vs_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tibo_invoice_date` date NOT NULL COMMENT 'Cash Memo, Invoice, Refund Date...etc',
  `tibo_invoice_grand_total` double(10,2) NOT NULL COMMENT 'Cash Memo, Invoice, Refund Grand Total...etc',
  `tibo_balance` double(10,2) NOT NULL COMMENT 'Billing Transaction',
  `tibo_invoice_cat_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Cash Memo, Invoice, Refund Category ID...etc (tbpc_id ID OF Main Table)',
  `tibo_invoice_tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id',
  `tibo_invoice_cancel` int(21) NOT NULL DEFAULT '0' COMMENT 'Cancel Flag,1=Cancel',
  `tibo_invoice_cancel_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  `tibo_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created User ID',
  `tibo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tibo_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified User ID',
  `tibo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  `tibo_delete` int(21) NOT NULL DEFAULT '0' COMMENT 'Delete Flag,1=Delete',
  `tibo_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  PRIMARY KEY (`tibo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='IPD Billing Overview';




DROP TABLE tbl_ipd_default_value;

CREATE TABLE `tbl_ipd_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `admit_um_id` int(11) NOT NULL DEFAULT '0',
  `admit_dp_id` int(11) NOT NULL DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_lab_report_setting;

CREATE TABLE `tbl_lab_report_setting` (
  `tlrs_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tclp_id` int(11) DEFAULT NULL COMMENT 'Default Parameter ID (tbl_cm_lab_parameter primary Id)',
  `tlrs_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  `tlrs_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tlrs_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tlrs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tlrs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tlrs_id`),
  KEY `tds_id` (`tlrs_id`),
  KEY `um_id` (`dp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Departmentwise default lab parameter show';




DROP TABLE tbl_login_page_master;

CREATE TABLE `tbl_login_page_master` (
  `tlpmid` int(11) NOT NULL AUTO_INCREMENT,
  `tlpm_title` varchar(255) DEFAULT NULL,
  `tlpm_logo` varchar(255) DEFAULT NULL,
  `tlpm_bg_image` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tlpmid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_login_page_master VALUES("1","Welcome","login_logo1.png","login_bg1.jpg");



DROP TABLE tbl_manage_rece_dash_dep;

CREATE TABLE `tbl_manage_rece_dash_dep` (
  `mrdd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `dp_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mrdd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medical_certificate;

CREATE TABLE `tbl_medical_certificate` (
  `tmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`tmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_instruction;

CREATE TABLE `tbl_medicine_instruction` (
  `tmi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `tmi_title` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_english` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_hindi` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_gujarati` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_del` int(11) NOT NULL DEFAULT '0',
  `tmi_created_by` int(11) NOT NULL DEFAULT '0',
  `tmi_modify_by` int(11) DEFAULT NULL,
  `tmi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tmi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=111 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_instruction VALUES("13","1","7","14","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2020-07-06 13:53:28");
INSERT INTO tbl_medicine_instruction VALUES("14","1","7","14","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("15","1","7","14","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("16","1","7","14","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("17","1","7","14","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("18","1","7","14","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("19","1","7","14","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("20","1","7","14","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("21","1","7","14","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("22","1","7","14","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("23","1","7","14","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("24","1","7","14","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("25","1","7","14","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("26","1","7","14","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2020-07-06 13:53:36");
INSERT INTO tbl_medicine_instruction VALUES("110","1","7","14","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2020-07-06 13:53:36");



DROP TABLE tbl_medicine_master;

CREATE TABLE `tbl_medicine_master` (
  `tmm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tmm_medicine_name` varchar(500) DEFAULT NULL,
  `tmm_type` varchar(150) DEFAULT NULL,
  `tmm_strength` varchar(150) DEFAULT NULL,
  `tmm_unit` varchar(70) DEFAULT NULL,
  `tmm_generic` varchar(350) DEFAULT NULL,
  `tmm_company` varchar(350) DEFAULT NULL,
  `tmm_time` varchar(50) DEFAULT NULL,
  `tmm_dose` float NOT NULL DEFAULT '0',
  `tmm_dose_unit` varchar(50) DEFAULT NULL,
  `tmm_day_dose` varchar(50) DEFAULT NULL,
  `tmm_frequency` float NOT NULL DEFAULT '0',
  `tmm_concentration` float NOT NULL DEFAULT '0',
  `tmm_con_unit` varchar(50) DEFAULT NULL,
  `tmm_tmi_id` int(11) DEFAULT '0',
  `tmm_days` int(11) DEFAULT NULL,
  `tmm_duration_type` varchar(100) DEFAULT NULL,
  `tmr_tmm_dose` varchar(100) DEFAULT NULL,
  `tmm_del` int(11) DEFAULT '0',
  `tmm_created_by` int(11) DEFAULT NULL,
  `tmm_modify_by` int(11) DEFAULT NULL,
  `tmm_delete_by` int(11) DEFAULT NULL,
  `tmm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3224 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_master VALUES("1","1","1","14","Dollo 650","","","","Paracetamol","Micro","","0","","","0","0","","0","","day(s)","","1","1","","3","2019-01-03 18:50:17","2020-07-06 13:55:26");
INSERT INTO tbl_medicine_master VALUES("2","1","1","14","Rabio 250","","","","Rebiprazole","Abd","","0","","","0","0","","0","","day(s)","","0","1","1","","2019-01-03 18:50:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3","1","1","14","Dollo 650","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-03 19:26:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("4","1","1","14","AZEE 500","","","","Paracetamol","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-03 19:27:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("5","1","1","14","SYRUP ALKEB","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-03 19:28:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("6","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-09 19:48:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("7","1","1","14","SYP BICANEGEL","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-09 19:49:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("8","1","1","14","CAP NEUROPLUS 12 ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-09 19:51:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("9","1","1","14","TABANGIZEM AT        1   0       0","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-09 19:54:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("10","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-09 20:01:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("11","1","1","14","SYP BICANEGEL","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-09 20:17:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("12","1","1","14","SYP  LYSOVIT WITH B COMPLEX    ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-09 20:22:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("13","","1","14","CAP NEUROPLUS 12 ","","","","","","","0","","","0","0","","0","","day(s)","","0","","","","2019-01-10 17:19:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("14","","1","14","CAP NEUROPLUS 12 ","","","","","","","0","","","0","0","","0","","day(s)","","0","","","","2019-01-10 17:19:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("15","","1","14","CAP NEUROPLUS 12 ","","","","","","","0","","","0","0","","0","","day(s)","","0","","","","2019-01-10 17:19:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("16","","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","","","","2019-01-10 17:20:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("17","1","1","14","  T AIM 500        1OD        ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-10 20:30:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("18","1","1","14","Inj Pantocid 40","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:48:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("19","1","1","14","Inj Menocef 19","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:48:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("20","1","1","14","Inj zostum 15","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:49:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("21","1","1","14","Inj pipzo 45","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:50:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("22","1","1","14","Inj Moxclium (Amoxycillin)","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:51:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("23","1","1","14","Inj Mecotic Plus","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:52:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("24","1","1","14","Inj zofar","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:53:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("25","1","1","14","Inj PCM (Vail)","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:56:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("26","1","1","14","Inj felonnl (Vail)","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:58:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("27","1","1","14","Inj eldarzil","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:58:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("28","1","1","14","Inj Avil","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:58:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("29","1","1","14","Inj  MVI","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 09:59:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("30","1","1","14","Inj optimeuron","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:00:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("31","1","1","14","Inj dexona","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:01:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("32","1","1","14","Dynopar","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:01:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("33","1","1","14","Contramol","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:01:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("34","1","1","14","Inj  iron","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:02:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("35","1","1","14","Inj  Cal sluconale ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:02:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("36","1","1","14","Inj  vitamin k","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:03:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("37","1","1","14","Inj  Lasix","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:03:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("38","1","1","14","Inj  Dotravin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:04:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("39","1","1","14","Inj  Emeset ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:05:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("40","1","1","14","Inj  Lesuride ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:05:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("41","1","1","14","Inj  mikiein","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:06:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("42","1","1","14","Inj  T T","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:06:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("43","1","1","14","Inj  xylocine ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:06:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("44","1","1","14","Inj Decadurabolin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:09:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("45","1","1","14","Inj  Terliviz( Terlipressin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:10:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("46","1","1","14","Rantac","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:11:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("47","1","1","14","Inj blosone lams","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:11:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("48","1","1","14","Inj  Trenaxa (Tranexamic)","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:12:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("49","1","1","14","Inj  H Actrapid","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:13:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("50","1","1","14","Inj  botropase","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:13:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("51","1","1","14","Inj  Falago","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:14:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("52","1","1","14","Inj  mesonem","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:14:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("53","1","1","14","Inj deriphylline","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:15:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("54","1","1","14","Nebu Mask ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:20:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("55","1","1","14","Duolin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:20:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("56","1","1","14","Budecort","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:21:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("57","1","1","14","OZ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:21:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("58","1","1","14","Nasal Camula","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:22:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("59","1","1","14","Inj  RL 500ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:23:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("60","1","1","14","Inj  DNS 500ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:24:20","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("61","1","1","14","Inj NS 500 ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:24:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("62","1","1","14","Inj  Dex 5% 500 ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:25:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("63","1","1","14","Inj Dex 10% 500ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:26:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("64","1","1","14","Inj aflox 100 ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:26:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("65","1","1","14","Inj  metrogyl 100ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:28:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("66","1","1","14","Inj Pereutemol 100 ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:29:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("67","1","1","14","Inj  livoflox 100ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:30:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("68","1","1","14","Inj  Aflox 2 100ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:31:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("69","1","1","14","Inj  forcan 100ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:32:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("70","1","1","14","Inj  N S Glass Bottle 100ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:33:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("71","1","1","14","Inj  N S Plastic Bottle 100ml","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:34:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("72","1","1","14","Viggo No 20","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:36:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("73","1","1","14","Viggo No 22","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:36:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("74","1","1","14","Viggo No 23","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:37:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("75","1","1","14","Easy Flx","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:38:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("76","1","1","14","18 No Needle","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:38:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("77","1","1","14","23 No Needle","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:38:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("78","1","1","14","26 No Needle","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:40:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("79","1","1","14","S V Set","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:41:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("80","1","1","14","Treeway 10cc sy","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:41:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("81","1","1","14","Treeway 5cc sy","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:42:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("82","1","1","14","Treeway 2 cc sy","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:42:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("83","1","1","14","Treeway 50 cc sy","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:43:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("84","1","1","14","Ryle\'s Tube No 16","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:44:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("85","1","1","14","Ryle\'s tube No 14","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:44:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("86","1","1","14","Catheler No 16","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:45:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("87","1","1","14","Catheler No 14","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:46:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("88","1","1","14","Urine Bag","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:47:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("89","1","1","14","Glavoes No 6","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:48:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("90","1","1","14","Glavoes No 6.5","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:48:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("91","1","1","14","Tab Azee 250","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:59:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("92","1","1","14","Tab Azee 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 10:59:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("93","1","1","14","Tab Levoplox 250","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","2","2019-01-12 11:00:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("94","1","1","14","Tab Levoflox 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:01:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("95","1","1","14","Tab Levoflox 250","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:02:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("96","1","1","14","Tab Monticed","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:03:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("97","1","1","14","Tab levocertinzin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:05:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("98","1","1","14","Tab Linod 600","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:05:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("99","1","1","14","Tab mahatox-0","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:06:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("100","1","1","14","Tab cefibact-200","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:07:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("101","1","1","14","Tab Cefizime ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:07:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("102","1","1","14","Tab DMR 20","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:08:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("103","1","1","14","Tab Cold Plus ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:08:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("104","1","1","14","Tab Metrogy","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:08:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("105","1","1","14","Tab Rakedot","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","2","2019-01-12 11:09:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("106","1","1","14","Tab Rakedot-100 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:09:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("107","1","1","14","Tab FM-12","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:10:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("108","1","1","14","Tab FM-100","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:11:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("109","1","1","14","Tab Nuro 12 plus","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:11:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("110","1","1","14","Tab Iromina ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:12:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("111","1","1","14","Tab Livogen ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:12:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("112","1","1","14","Tab Folimax","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:12:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("113","1","1","14","Tab Becoval","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:13:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("114","1","1","14","Tab Egloow 400","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:14:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("115","1","1","14","Tab xtravion plus","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:23:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("116","1","1","14","Tab Doxolin 400 ER","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:25:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("117","1","1","14","Tab Ultracet","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:25:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("118","1","1","14","Tab Udilive 300","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:25:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("119","1","1","14","Tab Dotravin ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:26:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("120","1","1","14","Tab calcidox 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:26:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("121","1","1","14","Tab oflox O2","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:27:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("122","1","1","14","Tab Turbovit -Gold ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:28:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("123","1","1","14","Tab Bio Sort- 50","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:29:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("124","1","1","14","Tab Anzilium 0.5 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:30:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("125","1","1","14","Tab Anzilium 0.25","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:31:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("126","1","1","14","Tab Egilie go","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:31:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("127","1","1","14","Tab Nindra 0.25","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:32:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("128","1","1","14","Tab Flexib","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:32:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("129","1","1","14","Tab cyclofen plus ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:33:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("130","1","1","14","Tab flexib","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:35:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("131","1","1","14","Tab neupenic plus ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:36:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("132","1","1","14","tab diclodal MR","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:37:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("133","1","1","14","Tab dolo 650 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:38:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("134","1","1","14","Tab Biocitomal 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:38:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("135","1","1","14","Tab Febutox 80","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:39:20","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("136","1","1","14","Tab Febuka 40","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:40:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("137","1","1","14","Tab Moxilium 625","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:41:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("138","1","1","14","Tab Dolosard TP4","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:41:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("139","1","1","14","Tab Bligesic P","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:42:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("140","1","1","14","Tab vistadrox 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:43:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("141","1","1","14","Tab Vistadrox 250","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:44:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("142","1","1","14","Tab Doxycyclin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:44:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("143","1","1","14","Tab Moxlium 375","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:45:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("144","1","1","14","Tab Troyfenac  SP","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:46:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("145","1","1","14","Tab Auguka 625","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:47:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("146","1","1","14","Tab crtrik 6","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:48:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("147","1","1","14","Tab calcigan D3","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:48:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("148","1","1","14","Tab Almefkem -Spas ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 11:49:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("149","1","1","14","Tab Rantac","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:00:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("150","1","1","14","Tab Rabival D","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:01:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("151","1","1","14","Tab Rabival 20","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:01:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("152","1","1","14","Tab Rabival LSR","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:02:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("153","1","1","14","Tab Rabivel DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:03:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("154","1","1","14","Tab Atrobest 10mg ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:06:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("155","1","1","14","Tab Metoprol XL AM","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:07:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("156","1","1","14","Tab Telmigen 40mg ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:08:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("157","1","1","14","Tab Tinidan 20 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:08:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("158","1","1","14","Tab Tenimap 20mg ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:09:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("159","1","1","14","Tab Voglimac GM 2","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:11:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("160","1","1","14","Tab Voglimac GM1","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:12:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("161","1","1","14","Tab Atorfit CV 10mg ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:13:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("162","1","1","14","Tab Macsart Beta 25","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:14:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("163","1","1","14","Tab Macsart Beta 50","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:15:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("164","1","1","14","Tab Metaspan ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:15:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("165","1","1","14","Tab Geminor M2","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:15:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("166","1","1","14","Tab Geminor M1","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:16:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("167","1","1","14","Tab Telemiran AM","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:17:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("168","1","1","14","Tab Temiran H ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:17:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("169","1","1","14","Tab Amking AT","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:18:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("170","1","1","14","Tab cinod 10","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:19:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("171","1","1","14","Tab cinod T","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:19:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("172","1","1","14","Tab cinod 5","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:20:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("173","1","1","14","tab cinod N 10","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:20:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("174","1","1","14","Tab cinod N 5","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:21:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("175","1","1","14","Tab Tiban ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:21:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("176","1","1","14","Tab Votgel R 0.5 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:25:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("177","1","1","14","Tab Votgel R 0.3","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:26:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("178","1","1","14","Tab Tiban M 20","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:26:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("179","1","1","14","Tab Tibaan M 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:27:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("180","1","1","14","Tab Rosubest 10 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:28:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("181","1","1","14","Tab oclimpide M2 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:29:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("182","1","1","14","Tab oclimpide M1","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:29:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("183","1","1","14","Tab clopiklot-A","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:30:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("184","1","1","14","Tab Biovas 10 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:31:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("185","1","1","14","Tab Rosustet gold ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:32:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("186","1","1","14","Cinod Beta 10","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:38:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("187","1","1","14","cinod beta 25","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:38:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("188","1","1","14","losutan AM ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:39:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("189","1","1","14","Tab Telmavas H","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:40:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("190","1","1","14","Tab Telmavas 40","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:41:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("191","1","1","14","Tab Biodipin 5","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:42:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("192","1","1","14","Tab Amlodipine ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:43:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("193","1","1","14","Tab Metol XL 35","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:46:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("194","1","1","14","Tab cardichen 3","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:46:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("195","1","1","14","Tab cardichen 125","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:47:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("196","1","1","14","Tab Lasix ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:47:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("197","1","1","14","Tab Ecoprila 10","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:48:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("198","1","1","14","Tab Ecoprila 75","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:49:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("199","1","1","14","Tab Ecoprila A Gold 20","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:50:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("200","1","1","14","Tab Ecoprila A Gold 75","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:51:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("201","1","1","14","Tab Amleod 2.5 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 12:51:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("202","","1","14","Tab Telmavas 40","","","","","","","0","","","0","0","","0","","day(s)","","0","","","","2019-01-12 13:43:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("203","1","1","14","Tab Biodipin 5","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:46:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("204","1","1","14","Tab Amlodipine ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:47:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("205","1","1","14","Tab metol NL 35","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:48:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("206","1","1","14","Tab cardichon 3","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:49:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("207","1","1","14","Tab cardichon 125","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:49:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("208","1","1","14","Tab Lasix","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:50:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("209","1","1","14","Tab Ecoprila ","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","2","2019-01-12 13:50:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("210","1","1","14","clavum   625  tds","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-12 13:56:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("211","1","1","14","Tab Ecoprila 10 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:57:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("212","1","1","14","Tab Ecoprila 75","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:58:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("213","1","1","14","Tab Ecoprila A Gold 20","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:59:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("214","1","1","14","Tab Ecoprila A Gold 75","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 13:59:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("215","1","1","14","Tab Amleod 2.5","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:00:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("216","1","1","14","TAB CLAVUM 650","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-12 14:01:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("217","1","1","14","Tab Mefomin 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("218","1","1","14","SYP TAG","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-12 14:02:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("219","1","1","14","Tab Lasilac tone ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:02:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("220","1","1","14","Tab Lesix","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:03:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("221","1","1","14","Tab Valtam 0.4 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:03:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("222","1","1","14","Cream Burn","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:05:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("223","1","1","14","Cream Diclodol ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:06:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("224","1","1","14","Cream Biosore ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:06:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("225","1","1","14","Cream Clobee-N ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:07:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("226","1","1","14","Cream Clotridep ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:08:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("227","1","1","14","Cream No pide ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:09:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("228","1","1","14","Jelly xylocarne ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:11:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("229","1","1","14","Jelly ointment xylocarne ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:12:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("230","1","1","14","Ear drops waxokem ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:12:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("231","1","1","14","Ear drops Cipbid ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:14:20","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("232","1","1","14","Mouth Pain orogard ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:16:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("233","1","1","14","Protin Powder lycoman red","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:17:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("234","1","1","14","Protin Powder chocolate flavour ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:17:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("235","1","1","14","Protin powder mango flavour ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:19:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("236","1","1","14","Protin powder American Chocolate ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:20:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("237","1","1","14","Protin Power Elachi Flavour ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:20:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("238","1","1","14","Thyrox 12.5","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:24:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("239","1","1","14","Thyrox 50 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:24:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("240","1","1","14","Thyrox 75","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:28:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("241","1","1","14","Thyrox 88","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:28:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("242","1","1","14","Thyrox 100","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:29:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("243","1","1","14","Thyrox 125","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:33:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("244","1","1","14","Thyrox 150 ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:33:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("245","1","1","14","Thyrox 25","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:34:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("246","1","1","14","Syp Tag","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:36:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("247","1","1","14","Syp Tag","","","","","","","0","","","0","0","","0","","day(s)","","1","2","","2","2019-01-12 14:36:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("248","1","1","14","Syp Tag DX","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:37:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("249","1","1","14","Syp Ambrocof LS","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:38:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("250","1","1","14","Syp Beeceekem ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:39:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("251","1","1","14","Syp Vplex Suspension ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:40:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("252","1","1","14","Syp Preshovit -L ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:41:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("253","1","1","14","Syp Iron Tonic ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:41:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("254","1","1","14","Syp Zincovika ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:42:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("255","1","1","14","Syp Cyprocare Plus ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:43:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("256","1","1","14","Syp Zymepull Mango Flavour","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:44:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("257","1","1","14","Syp Zymepull Mix Fruit Flavour ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:45:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("258","1","1","14","Syp Zymepull Pineapple Flavour ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:46:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("259","1","1","14","Syp Cremaffin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:48:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("260","1","1","14","Powder Crampil ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:49:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("261","1","1","14","Powder crampil D","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:50:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("262","1","1","14","Glucontacent Powder","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:51:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("263","1","1","14","Xperia 2 powder","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:52:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("264","1","1","14","Rise up powder","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:52:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("265","1","1","14","Syp Alkakem ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:53:20","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("266","1","1","14","Syp Biocane gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:56:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("267","1","1","14","Syp Sucran O","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:57:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("268","1","1","14","Syp Osalac ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:58:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("269","1","1","14","Syp Laxikem ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:59:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("270","1","1","14","Syp Alkof ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 14:59:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("271","1","1","14","Tab Pantocid D ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:05:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("272","1","1","14","Tab Pantocid 40","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:10:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("273","1","1","14","Tab Neupenta 40","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:11:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("274","1","1","14","Tab Pantocid Dsr","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:11:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("275","1","1","14","Tab omee ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:12:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("276","1","1","14","Tab Alcid ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:13:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("277","1","1","14","Tab Bee-Fol","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:15:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("278","1","1","14","Tab Fercee","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:15:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("279","1","1","14","Tab Vartin ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:16:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("280","1","1","14","Tab ondon 4","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2019-01-12 15:17:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("281","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-12 18:52:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("282","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-12 19:00:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("283","1","1","14","TAB DOTRAVIN M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 19:55:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("284","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 21:24:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("285","1","1","14","  T AIM 500        1OD        ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 21:27:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("286","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 22:04:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("287","1","1","14","TAB PROLOMET XL 12.5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 22:05:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("288","1","1","14","TAB ARKAMIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 22:06:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("289","1","1","14","TAB TAZLOC 40","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 22:06:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("290","1","1","14","TAB CLONOTRIL 0.5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 22:07:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("291","1","1","14","TAB NEOURO PLUS 12","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-16 22:11:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("292","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-17 18:41:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("293","1","1","14","TAB  ARKAMIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-17 18:42:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("294","1","1","14","TAB TELVAS D3","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-17 18:43:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("295","1","1","14","CAP ECOSPORIN     AV","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-17 18:43:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("296","1","1","14","TAM GEMINAR    M1","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-17 18:45:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("297","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:30:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("298","1","1","14","TAB TORVOSON  10","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:31:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("299","1","1","14","TAB DEPLET A 75/150","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:32:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("300","1","1","14","TABTAZIOCBETA 40/50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:34:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("301","1","1","14","TAB GILINAZE 5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:35:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("302","1","1","14","TAB  VOGIIMAC  GM2","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:36:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("303","1","1","14","TAB TIBAN 20","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:37:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("304","1","1","14","TAB TAZLOC BETA 40/50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:41:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("305","1","1","14","TAB GLINASE 5 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:42:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("306","1","1","14","TAB VOGLIMAG GM 2","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:42:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("307","1","1","14","TAB TIBAN ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:42:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("308","1","1","14","TAB DEPLETTI","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 12:43:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("309","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 15:29:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("310","1","1","14","SYP BICANEGEL","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 15:30:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("311","1","1","14","SYP LYSOVIT COMPLEX","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 15:30:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("312","1","1","14","TAB  CEFIXIM 200","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 15:31:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("313","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 15:38:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("314","1","1","14","SYP BICANEGEL","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 15:39:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("315","1","1","14","TAB CEFIXIM 200","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 15:39:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("316","1","1","14","TAB ECOSPORIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-18 19:48:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("317","1","1","14","TAB MACTOR ASP ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-19 12:31:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("318","1","1","14","TAB MACPRIL H","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-19 12:33:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("319","1","1","14","TAB DERIPHYLLINE 150","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-19 12:36:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("320","1","1","14","CAP ANGISPAR T","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-19 12:37:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("321","1","1","14","TAB SORBITRATE 5 MG S/L SOS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-19 12:40:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("322","1","1","14","TAB   CLAVUM  375","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-23 13:54:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("323","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-24 11:33:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("324","1","1","14","SYP BICANEGEL","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-24 11:33:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("325","1","1","14","TAB ALDOMET","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-24 15:15:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("326","1","1","14","TAB RABIVAL D","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-24 18:01:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("327","1","1","14","TAB DOTRIN M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-24 18:02:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("328","1","1","14","SYP FRUTYZYME","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-24 18:03:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("329","1","1","14","TAB DOTRIN M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-24 18:05:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("330","1","1","14","tab contramol semi","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-25 11:45:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("331","1","1","14","tab fabustate40","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-25 11:45:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("332","1","1","14","TAB LEVOSET 5 ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-26 12:33:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("333","1","1","14","TAB F0LE 150","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-26 12:36:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("334","1","1","14","SALISTA C   OINTMENT   L/A","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-26 12:40:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("335","1","1","14","tab cinode 5c","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-26 19:08:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("336","1","1","14","TAB CINODE 5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-26 19:16:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("337","1","1","14","tqb sulbacin","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-28 19:53:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("338","1","1","14","TAB Sulbacin","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-01-28 19:54:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("339","1","1","14","TAB NOVA PART 100MG","","","","NOVA","mHG","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("340","1","1","14","TAB PARACETAMOL 500MG","","","","Paracetamool","MFG","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("341","1","1","14","TAB KETMINE PRO 500MG","","","","Ketamine","pro","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("342","1","1","14","Dolo 650mg Tab","","","","Paracetamol","Micro","","0","","","0","0","","0","","day(s)","","0","2","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("343","1","1","14","TAB OPDMASTRE 900MG","","","","OPD","OPD","","0","","","0","0","","0","","day(s)","","1","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("344","1","1","14","Tablet Augmentin DUO 625 mg","","","","Amoxicillin + Clavulanate","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("345","1","1","14","Tab Moxiclav 625/375","","","","Amoxicillin   Clavulanate","NA","","0","","","0","0","","0","","day(s)","","0","1","1","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("346","1","1","14","Tab Clavum 625 ","","","","Amoxicillin + Clavulanate","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("347","1","1","14","Tablet Ceftum 500","","","","Cefuroxime","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("348","1","1","14","Tab Cetil 500","","","","Cefuroxime","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("349","1","1","14","Tab Pulmocef 500","","","","Cefuro","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("350","1","1","14","Tab Zocef 500","","","","Cefuroxime","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("351","1","1","14","Tab Cefakind 500","","","","Cefuroxime","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("352","1","1","14","Tab Monocef O 200","","","","Cefpodoxime ","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("353","1","1","14","Tab Taxim O","","","","Cefexime","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("354","1","1","14","Tab Ciplox","","","","Ciprofloxacin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("355","1","1","14","Tab Levoflox 250","","","","Levofloxacin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("356","1","1","14","Tab Levoflox 500","","","","Levofloxacin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("357","1","1","14","Tab Clip 500","","","","Tranexamic Acid","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("358","1","1","14","Tab K-Stat","","","","Ethamsylate","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("359","1","1","14","Tab Stick","","","","Ethamsylate","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("360","1","1","14","Tab Hemsyl","","","","Ethamsylate","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("361","1","1","14","Tab Alstat","","","","Ethamsylate","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("362","1","1","14","Tab PAN D","","","","Pantoprazole","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("363","1","1","14","Tab Pantop","","","","Pantoprazole","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("364","1","1","14","Tab PPSON - D","","","","Pantoprazole","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("365","1","1","14","Tab OMAZ","","","","Omeprazole","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("366","1","1","14","Tab OCID","","","","Omeprazole","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("367","1","1","14","Tab RBSON - D","","","","Rabeprazole","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("368","1","1","14","Tab Rabelo C","","","","Rabeprazole","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("369","1","1","14","Tab Rantac","","","","Ranitidine","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("370","1","1","14","Tab DOM DT","","","","Domperidone","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("371","1","1","14","Tab Perinorm","","","","Metoclopromide","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("372","1","1","14","Tab Ondem","","","","Ondansetron","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("373","1","1","14","Tab Hytrin 1 mg","","","","Terazocin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("374","1","1","14","Tab Urimax","","","","Tamsulosin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("375","1","1","14","Tab Veltum","","","","Tamsulosin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("376","1","1","14","Tab Urimax - D","","","","Tamsulosin HCL and Dutasteride","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("377","1","1","14","Tab Veltum - D","","","","Tamsulosin HCL and Dutasteride","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("378","1","1","14","Tab Tropan","","","","Oxybotynin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("379","1","1","14","Tab Oxyspas","","","","Oxybotynin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("380","1","1","14","Tab Ditropan","","","","Oxybotynin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("381","1","1","14","Tab Linid 600","","","","Linezolid","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("382","1","1","14","Doxy - 1 100","","","","Doxycycline","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("383","1","1","14","Tab Azithral 500","","","","Azithromycin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("384","1","1","14","Tab Aziwork 200","","","","Azithromycin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("385","1","1","14","Tab Aziwork 500","","","","Azithromycin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("386","1","1","14","Tab Azee 500","","","","Azithromycin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("387","1","1","14","Tab Niftas 100","","","","Nitrofurantoin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("388","1","1","14","Tab Uribid 100","","","","Nitrofurantoin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("389","1","1","14","Tab Niftran","","","","Nitrofurantoin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("390","1","1","14","Tab Uripas T","","","","Nitrofurantoin","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("391","1","1","14","Tab DAN P","","","","Diclofenac Sodium","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("392","1","1","14","Tab Dicloran","","","","Diclofenac Sodium","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("393","1","1","14","Tab Akilos P","","","","Aceclofenac","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("394","1","1","14","Tab Hifenac P","","","","Aceclofenac","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("395","1","1","14","Tab Contramol DT","","","","Tramadol","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("396","1","1","14","Tab Dytor","","","","Toresemide","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("397","1","1","14","Tab Lasilactone","","","","Furosemide","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("398","1","1","14","Tab Spiromide","","","","Furosemide","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("399","1","1","14","Tab Frusenex","","","","Furosemide","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("400","1","1","14","Inj. DNS 500 IV","","","","DNS","DNS","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("401","1","1","14","Inj Dextrose 5%","","","","Dextrose","Dextrose","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("402","1","1","14","Inj RL 500 ","","","","Ringer Lactate","RL","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("403","1","1","14","Tab Augmentin 650 ","","","","Amoxicillin/Clavulanate","GSK","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("404","1","1","14","Inj Anzpan 40mg 1 vial","","","","Pantoprazole","Anzec ","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("405","1","1","14","Inj Vominil 1ampule","","","","Ondansetron","amazing","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("406","1","1","14","Inj Cefozec-s 1.5gm","","","","cefoperazone & sulbactum","Anzec ","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("407","1","1","14","Inj Deriphylline 1ample","","","","Etofylline + theophylline","zydus","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("408","1","1","14","Inj dexona 1cc IV","","","","Dexamethasone","Cadila","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("409","1","1","14","Nebulizer with Duolin","","","","Levosalbutamol + Ipratropium","Cipla","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("410","1","1","14","Tab Zifi (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("411","1","1","14","Tab Levoflox (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("412","1","1","14","Tab Levoflox (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("413","1","1","14","Tab Monocef-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("414","1","1","14","Tab Monocef- CV ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("415","1","1","14","Tab Azee (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("416","1","1","14","Tab Azee (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("417","1","1","14","Tab Augmentin-Duo (375 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("418","1","1","14","Tab Augmentin-Duo (625 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("419","1","1","14","Tab Taxim-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("420","1","1","14","Tab Ceftum (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("421","1","1","14","Tab Acilx-RD ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("422","1","1","14","Tab Pan-40","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("423","1","1","14","Tab Superia-DSR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("424","1","1","14","Tab Dom - Pan","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("425","1","1","14","Tab Rantac (150 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("426","1","1","14","Tab Rantac - D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("427","1","1","14","Tab Metacin (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("428","1","1","14","Tab Dolo (650 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("429","1","1","14","Tab Akilos-P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("430","1","1","14","Tab Hifenac-P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("431","1","1","14","Tab Dan P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("432","1","1","14","Tab Meftal spas","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("433","1","1","14","Tab cyclopam","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("434","1","1","14","Tab Chymoral  Forte","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("435","1","1","14","Tab Dytor 5 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("436","1","1","14","Tab Dytor 10 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("437","1","1","14","Tab Dytor Plus 10 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("438","1","1","14","Tab Hytrin (1 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("439","1","1","14","Tab Hytrin (2 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("440","1","1","14","Tab Lukotas - LC","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("441","1","1","14","Tab Udiliv 150 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("442","1","1","14","Tab Udiliv 300 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("443","1","1","14","Tab Sporlac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("444","1","1","14","Tab Sporlac -DS","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("445","1","1","14","Tab Enuff","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("446","1","1","14","Tab Vizylac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("447","1","1","14","Tab Nivaquin -P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("448","1","1","14","Tab Vertin 8 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("449","1","1","14","Tab Vertin 16 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("450","1","1","14","Tab Vertin 24 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("451","1","1","14","Tab Stemetil -MD 5mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("452","1","1","14","Tab DOM -DT","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("453","1","1","14","Syp Aerodil (Expectorant)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("454","1","1","14","Syp Duphalac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("455","1","1","14","Syp Betonin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("456","1","1","14","Syp Benadyl","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("457","1","1","14","Syp Becozinac-H","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("458","1","1","14","Liq Cremaffine","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("459","1","1","14","Liq Cremaffine- Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("460","1","1","14","Liq Liv fit","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("461","1","1","14","Syp Asthakind","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("462","1","1","14","Syp Asthakind -DX","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("463","1","1","14","Syp Zycoril ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("464","1","1","14","Syp Corex","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("465","1","1","14","Syp Sucrawall","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("466","1","1","14","Syp Sucrawall -O","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("467","1","1","14","Liq Digene ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("468","1","1","14","Syp Citralka","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("469","1","1","14","Liq Looz","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("470","1","1","14","Intracath","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("471","1","1","14","I.V. Set","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("472","1","1","14","B.I. Set","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("473","1","1","14","Microset","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("474","1","1","14","Dibcofix","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("475","1","1","14","B.D conector","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("476","1","1","14","Presar Line","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("477","1","1","14","Dis Syrinj (5ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("478","1","1","14","Dis Syrinj (10ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("479","1","1","14","Dis Syrinj (20ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("480","1","1","14","Dis Syrinj (50ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("481","1","1","14","Dis Syrinj (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("482","1","1","14","Inj NS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("483","1","1","14","Inj NS (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("484","1","1","14","Inj NS (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("485","1","1","14","Inj NS (500 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("486","1","1","14","Inj NS (100 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("487","1","1","14","Inj RL (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("488","1","1","14","Inj RL (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("489","1","1","14","Inj DNS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("490","1","1","14","Inj DNS (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("491","1","1","14","Inj Dext 5% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("492","1","1","14","Inj Dext 5% (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("493","1","1","14","Inj Dext 5% (500 ml) (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("494","1","1","14","Inj Dext 10% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("495","1","1","14","Inj Dext 10% (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("496","1","1","14","Inj Metrogyl (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("497","1","1","14","Inj Menitol (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("498","1","1","14","Inj Dext 25% (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("499","1","1","14","Inj Levoflox (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("500","1","1","14","Inj syscan (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("501","1","1","14","Inj Forcan (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("502","1","1","14","Inj P.C mole (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("503","1","1","14","Inj Linid (300 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("504","1","1","14","Inj Cefozec-s 1.5gm","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("505","1","1","14","Inj Monocef (1gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("506","1","1","14","Inj Monocef (2gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("507","1","1","14","Inj Zostam (1gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("508","1","1","14","Inj Zostam (1.5gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("509","1","1","14","Inj Zostam (3 gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("510","1","1","14","Inj Falcigo","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("511","1","1","14","Inj Nivaquin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("512","1","1","14","Inj Lariago","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("513","1","1","14","Inj Anzpan","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("514","1","1","14","Inj PAN-40","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("515","1","1","14","Inj Taxim (19m)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("516","1","1","14","Inj Meropenam (19m)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("517","1","1","14","Inj Pipzo (4.5mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("518","1","1","14","Proctoclys Enema","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("519","1","1","14","Inj Rantac (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("520","1","1","14","Inj Emeset (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("521","1","1","14","Inj Emeset (4ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("522","1","1","14","Inj Vominil (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("523","1","1","14","Inj Dynapar-AQ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("524","1","1","14","Inj Tramadol","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("525","1","1","14","Inj M.V.I","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("526","1","1","14","Inj Lasix (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("527","1","1","14","Inj Lasix (4ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("528","1","1","14","Inj Mikacin (500)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("529","1","1","14","Inj Nootropil","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("530","1","1","14","Inj Dopamine","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("531","1","1","14","Inj Sodabi carb","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("532","1","1","14","Inj Aminophylline","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("533","1","1","14","Inj N.T.G (50mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("534","1","1","14","Inj N.T.G (25mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("535","1","1","14","Inj Efcorllin (100 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("536","1","1","14","Inj Solumedrol (40mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("537","1","1","14","Inj Solumedrol (125mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("538","1","1","14","Tab Lean (250)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("539","1","1","14","Tab Lean (500)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("540","1","1","14","Tab Drotin M ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("541","1","1","14","Tab Folispar","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("542","1","1","14","Tab Folimax Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("543","1","1","14","Tab Foson 12","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("544","1","1","14","Tab Folimax D3 Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("545","1","1","14","Cap Pantocid D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("546","1","1","14","Cap Rekool D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("547","1","1","14","Aerodil Expe","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("548","1","2","14","TAB NOVA PART 100MG","","","","NOVA","mHG","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("549","1","2","14","TAB PARACETAMOL 500MG","","","","Paracetamool","MFG","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("550","1","2","14","TAB KETMINE PRO 500MG","","","","Ketamine","pro","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("551","1","2","14","Dolo 650mg Tab","","","","Paracetamol","Micro","","0","","","0","0","","0","","day(s)","","0","2","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("552","1","2","14","TAB OPDMASTRE 900MG","","","","OPD","OPD","","0","","","0","0","","0","","day(s)","","1","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("553","1","2","14","Tablet Augmentin DUO 625 mg","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("554","1","2","14","Tab Moxiclav 625/325","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("555","1","2","14","Tab Clavum 625 ","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("556","1","2","14","Tablet Ceftum 500","","","","Cefuroxime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("557","1","2","14","Tab Cetil 500","","","","Cefuroxime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("558","1","2","14","Tab Pulmocef 500","","","","Cefuro","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("559","1","2","14","Tab Zocef 500","","","","Cefuroxime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("560","1","2","14","Tab Cefakind 500","","","","Cefuroxime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("561","1","2","14","Tab Monocef O 200","","","","Cefpodoxime ","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("562","1","2","14","Tab Taxim O","","","","Cefexime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("563","1","2","14","Tab Ciplox","","","","Ciprofloxacin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("564","1","2","14","Tab Levoflox 250","","","","Levofloxacin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("565","1","2","14","Tab Levoflox 500","","","","Levofloxacin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("566","1","2","14","Tab Clip 500","","","","Tranexamic Acid","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("567","1","2","14","Tab K-Stat","","","","Ethamsylate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("568","1","2","14","Tab Stick","","","","Ethamsylate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("569","1","2","14","Tab Hemsyl","","","","Ethamsylate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("570","1","2","14","Tab Alstat","","","","Ethamsylate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("571","1","2","14","Tab PAN D","","","","Pantoprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("572","1","2","14","Tab Pantop","","","","Pantoprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("573","1","2","14","Tab PPSON - D","","","","Pantoprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("574","1","2","14","Tab OMAZ","","","","Omeprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("575","1","2","14","Tab OCID","","","","Omeprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("576","1","2","14","Tab RBSON - D","","","","Rabeprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("577","1","2","14","Tab Rabelo C","","","","Rabeprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("578","1","2","14","Tab Rantac","","","","Ranitidine","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("579","1","2","14","Tab DOM DT","","","","Domperidone","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("580","1","2","14","Tab Perinorm","","","","Metoclopromide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("581","1","2","14","Tab Ondem","","","","Ondansetron","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("582","1","2","14","Tab Hytrin 1 mg","","","","Terazocin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("583","1","2","14","Tab Urimax","","","","Tamsulosin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("584","1","2","14","Tab Veltum","","","","Tamsulosin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("585","1","2","14","Tab Urimax - D","","","","Tamsulosin HCL and Dutasteride","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("586","1","2","14","Tab Veltum - D","","","","Tamsulosin HCL and Dutasteride","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("587","1","2","14","Tab Tropan","","","","Oxybotynin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("588","1","2","14","Tab Oxyspas","","","","Oxybotynin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("589","1","2","14","Tab Ditropan","","","","Oxybotynin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("590","1","2","14","Tab Linid 600","","","","Linezolid","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("591","1","2","14","Doxy - 1 100","","","","Doxycycline","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("592","1","2","14","Tab Azithral 500","","","","Azithromycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("593","1","2","14","Tab Aziwork 200","","","","Azithromycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("594","1","2","14","Tab Aziwork 500","","","","Azithromycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("595","1","2","14","Tab Azee 500","","","","Azithromycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("596","1","2","14","Tab Niftas 100","","","","Nitrofurantoin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("597","1","2","14","Tab Uribid 100","","","","Nitrofurantoin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("598","1","2","14","Tab Niftran","","","","Nitrofurantoin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("599","1","2","14","Tab Uripas T","","","","Nitrofurantoin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("600","1","2","14","Tab DAN P","","","","Diclofenac Sodium","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("601","1","2","14","Tab Dicloran","","","","Diclofenac Sodium","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("602","1","2","14","Tab Akilos P","","","","Aceclofenac","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("603","1","2","14","Tab Hifenac P","","","","Aceclofenac","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("604","1","2","14","Tab Contramol DT","","","","Tramadol","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("605","1","2","14","Tab Dytor","","","","Toresemide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("606","1","2","14","Tab Lasilactone","","","","Furosemide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("607","1","2","14","Tab Spiromide","","","","Furosemide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("608","1","2","14","Tab Frusenex","","","","Furosemide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("609","1","2","14","Inj. DNS 500 IV","","","","DNS","DNS","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("610","1","2","14","Inj Dextrose 5%","","","","Dextrose","Dextrose","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("611","1","2","14","Inj RL 500 ","","","","Ringer Lactate","RL","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("612","1","2","14","Tab Augmentin 650 ","","","","Amoxicillin/Clavulanate","GSK","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("613","1","2","14","Inj Anzpan 40mg 1 vial","","","","Pantoprazole","Anzec ","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("614","1","2","14","Inj Vominil 1ampule","","","","Ondansetron","amazing","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("615","1","2","14","Inj Cefozec-s 1.5gm","","","","cefoperazone & sulbactum","Anzec ","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("616","1","2","14","Inj Deriphylline 1ample","","","","Etofylline + theophylline","zydus","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("617","1","2","14","Inj dexona 1cc IV","","","","Dexamethasone","Cadila","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("618","1","2","14","Nebulizer with Duolin","","","","Levosalbutamol + Ipratropium","Cipla","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("619","1","2","14","Tab Zifi (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("620","1","2","14","Tab Levoflox (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("621","1","2","14","Tab Levoflox (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("622","1","2","14","Tab Monocef-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("623","1","2","14","Tab Monocef- CV ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("624","1","2","14","Tab Azee (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("625","1","2","14","Tab Azee (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("626","1","2","14","Tab Augmentin-Duo (375 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("627","1","2","14","Tab Augmentin-Duo (625 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("628","1","2","14","Tab Taxim-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("629","1","2","14","Tab Ceftum (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("630","1","2","14","Tab Acilx-RD ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("631","1","2","14","Tab Pan-40","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("632","1","2","14","Tab Superia-DSR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("633","1","2","14","Tab Dom - Pan","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("634","1","2","14","Tab Rantac (150 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("635","1","2","14","Tab Rantac - D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("636","1","2","14","Tab Metacin (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("637","1","2","14","Tab Dolo (650 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("638","1","2","14","Tab Akilos-P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("639","1","2","14","Tab Hifenac-P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("640","1","2","14","Tab Dan P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("641","1","2","14","Tab Meftal spas","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("642","1","2","14","Tab cyclopam","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("643","1","2","14","Tab Chymoral  Forte","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("644","1","2","14","Tab Dytor 5 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("645","1","2","14","Tab Dytor 10 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("646","1","2","14","Tab Dytor Plus 10 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("647","1","2","14","Tab Hytrin (1 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("648","1","2","14","Tab Hytrin (2 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("649","1","2","14","Tab Lukotas - LC","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("650","1","2","14","Tab Udiliv 150 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("651","1","2","14","Tab Udiliv 300 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("652","1","2","14","Tab Sporlac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("653","1","2","14","Tab Sporlac -DS","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("654","1","2","14","Tab Enuff","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("655","1","2","14","Tab Vizylac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("656","1","2","14","Tab Nivaquin -P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("657","1","2","14","Tab Vertin 8 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("658","1","2","14","Tab Vertin 16 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("659","1","2","14","Tab Vertin 24 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("660","1","2","14","Tab Stemetil -MD 5mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("661","1","2","14","Tab DOM -DT","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("662","1","2","14","Syp Aerodil (Expectorant)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("663","1","2","14","Syp Duphalac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("664","1","2","14","Syp Betonin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("665","1","2","14","Syp Benadyl","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("666","1","2","14","Syp Becozinac-H","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("667","1","2","14","Liq Cremaffine","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("668","1","2","14","Liq Cremaffine- Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("669","1","2","14","Liq Liv fit","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("670","1","2","14","Syp Asthakind","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("671","1","2","14","Syp Asthakind -DX","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("672","1","2","14","Syp Zycoril ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("673","1","2","14","Syp Corex","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("674","1","2","14","Syp Sucrawall","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("675","1","2","14","Syp Sucrawall -O","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("676","1","2","14","Liq Digene ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("677","1","2","14","Syp Citralka","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("678","1","2","14","Liq Looz","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("679","1","2","14","Intracath","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("680","1","2","14","I.V. Set","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("681","1","2","14","B.I. Set","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("682","1","2","14","Microset","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("683","1","2","14","Dibcofix","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("684","1","2","14","B.D conector","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("685","1","2","14","Presar Line","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("686","1","2","14","Dis Syrinj (5ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("687","1","2","14","Dis Syrinj (10ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("688","1","2","14","Dis Syrinj (20ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("689","1","2","14","Dis Syrinj (50ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("690","1","2","14","Dis Syrinj (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("691","1","2","14","Inj NS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("692","1","2","14","Inj NS (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("693","1","2","14","Inj NS (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("694","1","2","14","Inj NS (500 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("695","1","2","14","Inj NS (100 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("696","1","2","14","Inj RL (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("697","1","2","14","Inj RL (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("698","1","2","14","Inj DNS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("699","1","2","14","Inj DNS (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("700","1","2","14","Inj Dext 5% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("701","1","2","14","Inj Dext 5% (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("702","1","2","14","Inj Dext 5% (500 ml) (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("703","1","2","14","Inj Dext 10% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("704","1","2","14","Inj Dext 10% (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("705","1","2","14","Inj Metrogyl (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("706","1","2","14","Inj Menitol (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("707","1","2","14","Inj Dext 25% (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("708","1","2","14","Inj Levoflox (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("709","1","2","14","Inj syscan (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("710","1","2","14","Inj Forcan (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("711","1","2","14","Inj P.C mole (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("712","1","2","14","Inj Linid (300 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("713","1","2","14","Inj Cefozec-s 1.5gm","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("714","1","2","14","Inj Monocef (1gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("715","1","2","14","Inj Monocef (2gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("716","1","2","14","Inj Zostam (1gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("717","1","2","14","Inj Zostam (1.5gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("718","1","2","14","Inj Zostam (3 gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("719","1","2","14","Inj Falcigo","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("720","1","2","14","Inj Nivaquin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("721","1","2","14","Inj Lariago","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("722","1","2","14","Inj Anzpan","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("723","1","2","14","Inj PAN-40","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("724","1","2","14","Inj Taxim (19m)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("725","1","2","14","Inj Meropenam (19m)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("726","1","2","14","Inj Pipzo (4.5mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("727","1","2","14","Proctoclys Enema","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("728","1","2","14","Inj Rantac (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("729","1","2","14","Inj Emeset (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("730","1","2","14","Inj Emeset (4ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("731","1","2","14","Inj Vominil (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("732","1","2","14","Inj Dynapar-AQ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("733","1","2","14","Inj Tramadol","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("734","1","2","14","Inj M.V.I","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("735","1","2","14","Inj Lasix (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("736","1","2","14","Inj Lasix (4ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("737","1","2","14","Inj Mikacin (500)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("738","1","2","14","Inj Nootropil","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("739","1","2","14","Inj Dopamine","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("740","1","2","14","Inj Sodabi carb","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("741","1","2","14","Inj Aminophylline","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("742","1","2","14","Inj N.T.G (50mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("743","1","2","14","Inj N.T.G (25mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("744","1","2","14","Inj Efcorllin (100 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("745","1","2","14","Inj Solumedrol (40mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("746","1","2","14","Inj Solumedrol (125mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("747","1","2","14","Tab Lean (250)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("748","1","2","14","Tab Lean (500)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("749","1","2","14","Tab Drotin M ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("750","1","2","14","Tab Folispar","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("751","1","2","14","Tab Folimax Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("752","1","2","14","Tab Foson 12","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("753","1","2","14","Tab Folimax D3 Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("754","1","2","14","Cap Pantocid D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("755","1","2","14","Cap Rekool D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("756","1","2","14","Aerodil Expe","","","","NA","NA","","0","","","0","0","","0","","day(s)","","1","6","","1","2018-01-11 00:00:00","2020-07-07 03:11:01");
INSERT INTO tbl_medicine_master VALUES("757","1","6","14","TAB NOVA PART 100MG","","","","NOVA","mHG","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("758","1","6","14","TAB PARACETAMOL 500MG","","","","Paracetamool","MFG","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("759","1","6","14","TAB KETMINE PRO 500MG","","","","Ketamine","pro","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("760","1","6","14","Dolo 650mg Tab","","","","Paracetamol","Micro","","0","","","0","0","","0","","day(s)","","0","2","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("761","1","6","14","TAB OPDMASTRE 900MG","","","","OPD","OPD","","0","","","0","0","","0","","day(s)","","1","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("762","1","6","14","Tablet Augmentin DUO 625 mg","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("763","1","6","14","Tab Moxiclav 625/325","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("764","1","6","14","Tab Clavum 625 ","","","","Amoxicillin + Clavulanate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("765","1","6","14","Tablet Ceftum 500","","","","Cefuroxime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("766","1","6","14","Tab Cetil 500","","","","Cefuroxime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("767","1","6","14","Tab Pulmocef 500","","","","Cefuro","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("768","1","6","14","Tab Zocef 500","","","","Cefuroxime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("769","1","6","14","Tab Cefakind 500","","","","Cefuroxime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("770","1","6","14","Tab Monocef O 200","","","","Cefpodoxime ","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("771","1","6","14","Tab Taxim O","","","","Cefexime","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("772","1","6","14","Tab Ciplox","","","","Ciprofloxacin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("773","1","6","14","Tab Levoflox 250","","","","Levofloxacin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("774","1","6","14","Tab Levoflox 500","","","","Levofloxacin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("775","1","6","14","Tab Clip 500","","","","Tranexamic Acid","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("776","1","6","14","Tab K-Stat","","","","Ethamsylate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("777","1","6","14","Tab Stick","","","","Ethamsylate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("778","1","6","14","Tab Hemsyl","","","","Ethamsylate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("779","1","6","14","Tab Alstat","","","","Ethamsylate","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("780","1","6","14","Tab PAN D","","","","Pantoprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("781","1","6","14","Tab Pantop","","","","Pantoprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("782","1","6","14","Tab PPSON - D","","","","Pantoprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("783","1","6","14","Tab OMAZ","","","","Omeprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("784","1","6","14","Tab OCID","","","","Omeprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("785","1","6","14","Tab RBSON - D","","","","Rabeprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("786","1","6","14","Tab Rabelo C","","","","Rabeprazole","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("787","1","6","14","Tab Rantac","","","","Ranitidine","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("788","1","6","14","Tab DOM DT","","","","Domperidone","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("789","1","6","14","Tab Perinorm","","","","Metoclopromide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("790","1","6","14","Tab Ondem","","","","Ondansetron","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("791","1","6","14","Tab Hytrin 1 mg","","","","Terazocin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("792","1","6","14","Tab Urimax","","","","Tamsulosin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("793","1","6","14","Tab Veltum","","","","Tamsulosin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("794","1","6","14","Tab Urimax - D","","","","Tamsulosin HCL and Dutasteride","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("795","1","6","14","Tab Veltum - D","","","","Tamsulosin HCL and Dutasteride","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("796","1","6","14","Tab Tropan","","","","Oxybotynin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("797","1","6","14","Tab Oxyspas","","","","Oxybotynin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("798","1","6","14","Tab Ditropan","","","","Oxybotynin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("799","1","6","14","Tab Linid 600","","","","Linezolid","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("800","1","6","14","Doxy - 1 100","","","","Doxycycline","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("801","1","6","14","Tab Azithral 500","","","","Azithromycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("802","1","6","14","Tab Aziwork 200","","","","Azithromycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("803","1","6","14","Tab Aziwork 500","","","","Azithromycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("804","1","6","14","Tab Azee 500","","","","Azithromycin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("805","1","6","14","Tab Niftas 100","","","","Nitrofurantoin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("806","1","6","14","Tab Uribid 100","","","","Nitrofurantoin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("807","1","6","14","Tab Niftran","","","","Nitrofurantoin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("808","1","6","14","Tab Uripas T","","","","Nitrofurantoin","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("809","1","6","14","Tab DAN P","","","","Diclofenac Sodium","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("810","1","6","14","Tab Dicloran","","","","Diclofenac Sodium","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("811","1","6","14","Tab Akilos P","","","","Aceclofenac","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("812","1","6","14","Tab Hifenac P","","","","Aceclofenac","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("813","1","6","14","Tab Contramol DT","","","","Tramadol","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("814","1","6","14","Tab Dytor","","","","Toresemide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("815","1","6","14","Tab Lasilactone","","","","Furosemide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("816","1","6","14","Tab Spiromide","","","","Furosemide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("817","1","6","14","Tab Frusenex","","","","Furosemide","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("818","1","6","14","Inj. DNS 500 IV","","","","DNS","DNS","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("819","1","6","14","Inj Dextrose 5%","","","","Dextrose","Dextrose","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("820","1","6","14","Inj RL 500 ","","","","Ringer Lactate","RL","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("821","1","6","14","Tab Augmentin 650 ","","","","Amoxicillin/Clavulanate","GSK","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("822","1","6","14","Inj Anzpan 40mg 1 vial","","","","Pantoprazole","Anzec ","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("823","1","6","14","Inj Vominil 1ampule","","","","Ondansetron","amazing","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("824","1","6","14","Inj Cefozec-s 1.5gm","","","","cefoperazone & sulbactum","Anzec ","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("825","1","6","14","Inj Deriphylline 1ample","","","","Etofylline + theophylline","zydus","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("826","1","6","14","Inj dexona 1cc IV","","","","Dexamethasone","Cadila","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("827","1","6","14","Nebulizer with Duolin","","","","Levosalbutamol + Ipratropium","Cipla","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("828","1","6","14","Tab Zifi (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("829","1","6","14","Tab Levoflox (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("830","1","6","14","Tab Levoflox (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("831","1","6","14","Tab Monocef-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("832","1","6","14","Tab Monocef- CV ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("833","1","6","14","Tab Azee (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("834","1","6","14","Tab Azee (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("835","1","6","14","Tab Augmentin-Duo (375 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("836","1","6","14","Tab Augmentin-Duo (625 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("837","1","6","14","Tab Taxim-O (200 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("838","1","6","14","Tab Ceftum (250 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("839","1","6","14","Tab Acilx-RD ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("840","1","6","14","Tab Pan-40","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("841","1","6","14","Tab Superia-DSR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("842","1","6","14","Tab Dom - Pan","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("843","1","6","14","Tab Rantac (150 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("844","1","6","14","Tab Rantac - D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("845","1","6","14","Tab Metacin (500 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("846","1","6","14","Tab Dolo (650 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("847","1","6","14","Tab Akilos-P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("848","1","6","14","Tab Hifenac-P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("849","1","6","14","Tab Dan P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("850","1","6","14","Tab Meftal spas","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("851","1","6","14","Tab cyclopam","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("852","1","6","14","Tab Chymoral  Forte","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("853","1","6","14","Tab Dytor 5 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("854","1","6","14","Tab Dytor 10 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("855","1","6","14","Tab Dytor Plus 10 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("856","1","6","14","Tab Hytrin (1 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("857","1","6","14","Tab Hytrin (2 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("858","1","6","14","Tab Lukotas - LC","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("859","1","6","14","Tab Udiliv 150 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("860","1","6","14","Tab Udiliv 300 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("861","1","6","14","Tab Sporlac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("862","1","6","14","Tab Sporlac -DS","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("863","1","6","14","Tab Enuff","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("864","1","6","14","Tab Vizylac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("865","1","6","14","Tab Nivaquin -P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("866","1","6","14","Tab Vertin 8 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("867","1","6","14","Tab Vertin 16 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("868","1","6","14","Tab Vertin 24 mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("869","1","6","14","Tab Stemetil -MD 5mg","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("870","1","6","14","Tab DOM -DT","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("871","1","6","14","Syp Aerodil (Expectorant)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("872","1","6","14","Syp Duphalac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("873","1","6","14","Syp Betonin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("874","1","6","14","Syp Benadyl","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("875","1","6","14","Syp Becozinac-H","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("876","1","6","14","Liq Cremaffine","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("877","1","6","14","Liq Cremaffine- Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("878","1","6","14","Liq Liv fit","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("879","1","6","14","Syp Asthakind","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("880","1","6","14","Syp Asthakind -DX","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("881","1","6","14","Syp Zycoril ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("882","1","6","14","Syp Corex","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("883","1","6","14","Syp Sucrawall","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("884","1","6","14","Syp Sucrawall -O","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("885","1","6","14","Liq Digene ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("886","1","6","14","Syp Citralka","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("887","1","6","14","Liq Looz","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("888","1","6","14","Intracath","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("889","1","6","14","I.V. Set","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("890","1","6","14","B.I. Set","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("891","1","6","14","Microset","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("892","1","6","14","Dibcofix","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("893","1","6","14","B.D conector","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("894","1","6","14","Presar Line","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("895","1","6","14","Dis Syrinj (5ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("896","1","6","14","Dis Syrinj (10ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("897","1","6","14","Dis Syrinj (20ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("898","1","6","14","Dis Syrinj (50ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("899","1","6","14","Dis Syrinj (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("900","1","6","14","Inj NS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("901","1","6","14","Inj NS (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("902","1","6","14","Inj NS (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("903","1","6","14","Inj NS (500 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("904","1","6","14","Inj NS (100 ml) Glass Bottle","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("905","1","6","14","Inj RL (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("906","1","6","14","Inj RL (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("907","1","6","14","Inj DNS (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("908","1","6","14","Inj DNS (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("909","1","6","14","Inj Dext 5% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("910","1","6","14","Inj Dext 5% (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("911","1","6","14","Inj Dext 5% (500 ml) (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("912","1","6","14","Inj Dext 10% (1 Lit)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("913","1","6","14","Inj Dext 10% (500 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("914","1","6","14","Inj Metrogyl (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("915","1","6","14","Inj Menitol (Glass Bottle)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("916","1","6","14","Inj Dext 25% (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("917","1","6","14","Inj Levoflox (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("918","1","6","14","Inj syscan (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("919","1","6","14","Inj Forcan (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("920","1","6","14","Inj P.C mole (100 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("921","1","6","14","Inj Linid (300 ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("922","1","6","14","Inj Cefozec-s 1.5gm","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("923","1","6","14","Inj Monocef (1gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("924","1","6","14","Inj Monocef (2gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("925","1","6","14","Inj Zostam (1gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("926","1","6","14","Inj Zostam (1.5gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("927","1","6","14","Inj Zostam (3 gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("928","1","6","14","Inj Falcigo","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("929","1","6","14","Inj Nivaquin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("930","1","6","14","Inj Lariago","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("931","1","6","14","Inj Anzpan","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("932","1","6","14","Inj PAN-40","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("933","1","6","14","Inj Taxim (19m)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("934","1","6","14","Inj Meropenam (19m)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("935","1","6","14","Inj Pipzo (4.5mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("936","1","6","14","Proctoclys Enema","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("937","1","6","14","Inj Rantac (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("938","1","6","14","Inj Emeset (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("939","1","6","14","Inj Emeset (4ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("940","1","6","14","Inj Vominil (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("941","1","6","14","Inj Dynapar-AQ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("942","1","6","14","Inj Tramadol","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("943","1","6","14","Inj M.V.I","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("944","1","6","14","Inj Lasix (2ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("945","1","6","14","Inj Lasix (4ml)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("946","1","6","14","Inj Mikacin (500)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("947","1","6","14","Inj Nootropil","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("948","1","6","14","Inj Dopamine","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("949","1","6","14","Inj Sodabi carb","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("950","1","6","14","Inj Aminophylline","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("951","1","6","14","Inj N.T.G (50mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("952","1","6","14","Inj N.T.G (25mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("953","1","6","14","Inj Efcorllin (100 mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("954","1","6","14","Inj Solumedrol (40mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("955","1","6","14","Inj Solumedrol (125mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("956","1","6","14","Tab Lean (250)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("957","1","6","14","Tab Lean (500)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("958","1","6","14","Tab Drotin M ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("959","1","6","14","Tab Folispar","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("960","1","6","14","Tab Folimax Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("961","1","6","14","Tab Foson 12","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("962","1","6","14","Tab Folimax D3 Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("963","1","6","14","Cap Pantocid D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("964","1","6","14","Cap Rekool D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("965","1","6","14","Aerodil Expe","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-01-11 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("966","1","1","14","Tab Dolo -650 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2018-12-04 15:37:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("967","1","6","14","Inj Mikacin 750 mg","","","","Amikacin","Aristo","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-05 10:16:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("968","1","6","14","SYP. Sucrall-O","","","","sucralfate + oxetacaine","Strassenburg Pharmaceuticals","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-05 10:30:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("969","1","1","14","TAB  Medrol(4)","","","","NAD","NAD","","0","","","0","0","","0","","day(s)","","0","1","","","2018-12-05 13:46:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("970","1","1","14","Tab ventidox m ","","","","NAD","NAD","","0","","","0","0","","0","","day(s)","","0","1","","","2018-12-05 13:50:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("971","1","1","14","Nebulizar  with Duolin","","","","NAD","NAD","","0","","","0","0","","0","","day(s)","","0","1","","","2018-12-05 14:06:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("972","1","1","14","Nebulizar With Budacort","","","","NAD","NAD","","0","","","0","0","","0","","day(s)","","0","1","","","2018-12-05 14:07:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("973","1","1","14","TAB Ecosprin -AV (75/10)","","","","NAD","NAD","","0","","","0","0","","0","","day(s)","","0","1","","","2018-12-05 14:14:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("974","1","6","14","INJ CEFOZEC-S 3GM","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-21 16:03:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("975","1","6","14","DERMYCIN CREAM","","","","GENTAMYCIN","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-24 10:25:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("976","1","6","14","TAB VERMACT-12","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-24 10:26:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("977","1","6","14","INJ AVIL 1CC","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-24 13:04:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("978","1","6","14","INJ PCV 1 UNIT IV SLOWLY","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-24 13:06:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("979","1","6","14","TAB PYZINA 500","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-27 16:14:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("980","1","6","14","TAB RCINEX 450","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-27 16:15:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("981","1","6","14","NEBULIZER WITH BUDECORT","","","","BUDESONIDE","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-27 16:16:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("982","1","6","14","TAB ZOCEF CV 250mg","","","","CEFUROXIME + CALVULANATE","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-28 10:46:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("983","1","6","14","SYP COMBIFLAM ","","","","IBUPROFEN + PARACETAMOL","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-28 10:49:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("984","1","6","14","SYP COMBIFLAM","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 10:12:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("985","1","6","14","INJ VOMINIL 2@","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 14:57:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("986","1","6","14","TAB LEON 250 mg","","","","LEVOFLOXACIN","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 15:10:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("987","1","6","14","TAB PYZINA 450","","","","PYRAZINAMIDE","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 15:18:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("988","1","6","14","TAB PYZINA 500","","","","PYRAZINAMIDE","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 15:19:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("989","1","6","14","TAB LUKOTAS LC","","","","MONTELUKAST + LEVOCETRIZINE","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 15:22:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("990","1","6","14","CAP RCINEX 450","","","","RIFAMPICIN + ISONIAZID","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 15:43:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("991","","","14","CAP SUPERIA DSR","","","","PANTOPRAZOLE + DOMPERIDONE","NA","","0","","","0","0","","0","","day(s)","","0","","","","2018-12-29 16:42:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("992","","","14","CAP SUPERIA DSR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","","","","2018-12-29 16:46:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("993","1","6","14","TAB ACILOC RD","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 17:11:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("994","1","6","14","LIQ CITRALKA","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2018-12-29 17:16:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("995","1","6","14","CAP ENUFF","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","6","","","2019-01-07 11:18:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("996","1","1","14","TABLET GB-plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("997","1","1","14","TABLET Hifenac P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("998","1","1","14","Tablet Rantac (300 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("999","1","1","14","Tablet Orcerin Gm","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1000","1","1","14","TABLET Roles","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1001","1","1","14","TABLET Zocef CV","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1002","1","1","14","CAPSULE Uprise D3","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1003","1","1","14","TABLET Gemcal","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1004","1","1","14","TABLET Centra P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1005","1","1","14","TABLET Altraday","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1006","1","1","14","TABLET Roles D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1007","1","1","14","TABLET Joincerin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1008","1","1","14","TABLET Neruokind OD","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1009","1","1","14","TABLET Ultracet","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1010","1","1","14","TABLET GB 29total","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1011","1","1","14","TABLET Acipant DSR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1012","1","1","14","TABLET ME-12","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1013","1","1","14","TABLET ME 12","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1014","1","1","14","CUSTOM T. Nervmax SR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1015","1","1","14","TABLET Etorvel","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1016","1","1","14","TABLET Pantovel","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1017","1","1","14","TABLET Nortryptomer P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1018","1","1","14","TABLET aceclofenac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1019","1","1","14","TABLET Stanac P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1020","1","1","14","TABLET AVI-R","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1021","1","1","14","TABLET Zeronac P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1022","1","1","14","Tablet Rantac (150 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1023","1","1","14","TABLET Nervemax SR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1024","1","1","14","TABLET Ramcet D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1025","1","1","14","Tablet Voveran (50 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1026","1","1","14","TABLET Ciplox","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1027","1","1","14","TABLET T. Doxy","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1028","1","1","14","TABLET Doxycyline","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1029","1","1","14","TABLET L-Dio","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1030","1","1","14","TABLET Excelgesic","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1031","1","1","14","TABLET Acipant","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1032","1","1","14","GEL Volitra","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1033","1","1","14","TABLET Voitra MR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1034","1","1","14","TABLET Zerodol P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1035","1","1","14","Capsule Gemcal Ds","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1036","1","1","14","TABLET GB29 Total","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1037","1","1","14","TABLET voveran","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1038","1","1","14","Tablet Joincerin (50mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1039","1","1","14","CAPSULE Rosortho","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1040","1","1","14","Capsule Joincerin (50 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1041","1","1","14","TABLET combiflam","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1042","1","1","14","TABLET Pregalin X","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1043","1","1","14","TABLET Chymoral BR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1044","1","1","14","Tablet Folitrax (7.5 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1045","1","1","14","Tablet Hcqs (200 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1046","1","1","14","Tablet Naprosyn (500Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1047","1","1","14","Tablet Folic Acid (5 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1048","1","1","14","TABLET Durapain","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1049","1","1","14","Tablet Zerodol Sp","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1050","1","1","14","Tablet Nervmax","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1051","1","1","14","Tablet Zolfresh (5 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1052","1","1","14","Tablet Enzoflam","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1053","1","1","14","Tablet Powergesic Mr","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1054","1","1","14","Tablet Rantacid (150 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1055","1","1","14","TABLET Etowin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1056","1","1","14","TABLET DAN P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1057","1","1","14","TABLET DAN-SP","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1058","1","1","14","TABLET RBSON D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1059","1","1","14","Capsule Myoril (8Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1060","1","1","14","TABLET Axinerve P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1061","1","1","14","TABLET DAN MR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1062","1","1","14","TABLET GB - 29 LC","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1063","1","1","14","TABLET Diclo","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1064","1","1","14","TABLET Chymoral AP","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1065","1","1","14","Tablet Pantodac (40 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1066","1","1","14","TABLET Opox CV","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1067","1","1","14","TABLET NeurokindOD","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1068","1","1","14","TABLET Hifenac TH","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1069","1","1","14","TABLET Setoloc","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1070","1","1","14","TABLET Myotop","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1071","1","1","14","CAPSULE Pantadom SR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1072","1","1","14","TABLET Tramasure plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1073","1","1","14","TABLET Myotop DSR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1074","1","1","14","TABLET Kinedol EF","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1075","1","1","14","Tube Enzoflam (30Gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1076","1","1","14","Tablet Augmentin Duo (625Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1077","1","1","14","TABLET Joyfen P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1078","1","1","14","TABLET Rabtiva","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1079","1","1","14","CAPSULE Rosiflex Ortho","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1080","1","1","14","Tablet Naprosyn (250Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1081","1","1","14","TABLET Akilos P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1082","1","1","14","TABLET ace proxyvon","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1083","1","1","14","Tablet HifenacD","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1084","1","1","14","Tablet Ranitidine (150 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1085","1","1","14","Tablet Rantac D","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1086","1","1","14","Tablet Rabez (20Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1087","1","1","14","TABLET pregalin X SR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1088","1","1","14","Tablet Contramal Sr (100 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1089","1","1","14","Tablet Linid (600 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1090","1","1","14","Tablet Folitrax (15 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1091","1","1","14","TABLET T.Folitrax","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1092","1","1","14","Tablet Nucoxia (90 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1093","1","1","14","TABLET dupact","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1094","1","1","14","TABLET Aceproxyvon CR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1095","1","1","14","Tablet Ultracet Semi","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1096","1","1","14","TABLET Zerodol TH(8)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1097","1","1","14","Tablet Voveran Sr (100 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1098","1","1","14","TABLET Sertaline","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1099","1","1","14","TABLET GB 29 plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1100","1","1","14","Tablet Lefno (10 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1101","1","1","14","Tablet Naprosyn (500 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1102","1","1","14","Tablet Folimax (5 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1103","1","1","14","Tablet Linid (600Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1104","1","1","14","TABLET Dalacin C","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1105","1","1","14","CAPSULE Dalacin C","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1106","1","1","14","TABLET Kindac P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1107","1","1","14","GEL DAN","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1108","1","1","14","TABLET Etova ER","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1109","1","1","14","Tablet Nervmax Sr (75Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1110","1","1","14","TABLET Tendocare","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1111","1","1","14","Tablet Contramal Dt (50 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1112","1","1","14","Tablet Dynapar","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1113","1","1","14","CUSTOM Long AKBK brace","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1114","1","1","14","Tablet Chymoral Plus","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1115","1","1","14","TABLET Gemitrol Kit","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1116","1","1","14","TABLET Envion LC","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1117","1","1","14","Tablet Levoflox (500 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1118","1","1","14","Tablet Nucoxia (120 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1119","1","1","14","Tablet Pantocid (40 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1120","1","1","14","Tablet Rantid (150 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1121","1","1","14","TABLET GB 29 Total","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1122","1","1","14","TABLET GB 29 LC","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1123","1","1","14","Tablet Feboxa (40 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1124","1","1","14","TABLET tendofirm","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1125","1","1","14","Tablet Codeine Phosphate (10 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1126","1","1","14","Tablet Voveran (50mg) Ge","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1127","1","1","14","TABLET Dolonex Rapid","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1128","1","1","14","Capsule Cartigen (500 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1129","1","1","14","TABLET Zeronac SP","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1130","1","1","14","TABLET Krirab","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1131","1","1","14","Tablet Dolo (650 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1132","1","1","14","Tablet Ugesic Forte (40 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1133","1","1","14","CAPSULE Mienta","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1134","1","1","14","Injection Bonista (750Mcg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1135","1","1","14","INJECTION Terifrac","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1136","1","1","14","INJECTION Tricium PTH","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1137","1","1","14","Capsule Myoril (8 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1138","1","1","14","TABLET Zifi turbo","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1139","1","1","14","TABLET Jointace C2+","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1140","1","1","14","Tube Voveran Emulgel (21 Gm)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1141","1","1","14","Tablet Acuvin","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1142","1","1","14","Tablet Folitrax (10 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1143","1","1","14","Capsule Durajoint (50 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1144","1","1","14","TABLET Neurokind G","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1145","1","1","14","Tablet Omnacortil (5 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1146","1","1","14","TABLET Brucodeine","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1147","1","1","14","TABLET Hifenac SP","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1148","1","1","14","CAPSULE Myoril","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1149","1","1","14","TABLET Aceproxyvon","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1150","1","1","14","TABLET Neurokind OD","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1151","1","1","14","TABLET Moxclav","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1152","1","1","14","CUSTOM DAN gel","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1153","1","1","14","INJECTION Myoril","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1154","1","1","14","INJECTION Dynapar AQ","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1155","1","1","14","TABLET HifenacTH","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1156","1","1","14","Tablet Nucoxia Mr (8Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1157","1","1","14","TABLET B12 SL","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1158","1","1","14","CAPSULE Indocap SR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1159","1","1","14","Tablet Carnitor (500 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1160","1","1","14","TABLET Levoflox","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1161","1","1","14","TABLET L-Dio 1","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1162","1","1","14","TABLET Hycoxia","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1163","1","1","14","TABLET Hycoxia MR","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1164","1","1","14","TABLET Dio 1","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1165","1","1","14","Tablet Bifosa (35 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1166","1","1","14","Tablet Warf (5 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1167","1","1","14","TABLET TRSON P","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1168","1","1","14","Tablet Rejoint","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1169","1","1","14","Tablet Alprax (1 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1170","1","1","14","TABLET L Dio 1","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1171","1","1","14","Tablet Osicare Ds (1000 Mg)","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","1","","","2018-10-26 08:01:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1172","1","1","14","0.45% DNS 500ML          ","","","","DEXTROSE+NORMAL SALINE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1173","1","1","14","0.45%NS500               ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1174","1","1","14","10 CC SYRINGE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1175","1","1","14","10 D 500ML               ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1176","1","1","14","25% D 100ML              ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1177","1","1","14","25% D 500ML              ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1178","1","1","14","3% NS100ML               ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1179","1","1","14","3M CAVILON SPARAY        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1180","1","1","14","5 CC SYRINGE             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1181","1","1","14","5 D 500ML                ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1182","1","1","14","A V NEEDLE 16G (NIPRO)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1183","1","1","14","ABDOMINAL MOP 5.5        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1184","1","1","14","ABMIX INJ                ","","","","LABETALOL                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1185","1","1","14","ACCUZON 1GM ING          ","","","","CEFTRIXONE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1186","1","1","14","ACETONE LIQUID 100ML     ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1187","1","1","14","ACIVIR DT 200MG TAB      ","","","","ACYCLOVIR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1188","1","1","14","ACIVIR DT 400MG TAB      ","","","","ACYCLOVIR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1189","1","1","14","ACIVIR INJ               ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1190","1","1","14","ACIVIR SKIN CREAM        ","","","","ACYCLOVIR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1191","1","1","14","ACTON 60IU INJ           ","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1192","1","1","14","ADAPTOR(80001)           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1193","1","1","14","ADRENALIN INJ            ","","","","ADRENLIN                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1194","1","1","14","ADULT DIAPER             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1195","1","1","14","AERODIL DX SYP           ","","","","COUGH SYR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1196","1","1","14","AIRWAY NO 0 SIZE         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1197","1","1","14","AIRWAY NO 2 SIZE         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1198","1","1","14","AIRWAY NO 3 SIZE         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1199","1","1","14","AIRWAY NO 4 SIZE         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1200","1","1","14","AKT 4 KIT TAB            ","","","","RIFAMPICIN+ETHAMBUTOL+ISO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1201","1","1","14","ALBUMIN 20% 100ML        ","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1202","1","1","14","ALERID 10MG TAB          ","","","","CETRIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1203","1","1","14","ALERID D TAB             ","","","","CETRIZINE HYDROCHLORIDE+P",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1204","1","1","14","ALERID SYRUP             ","","","","CETRIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1205","1","1","14","ALEX JUNIOR SYRUP        ","","","","DEXTROMETHORPHAN+CHLORPHE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1206","1","1","14","ALLEGRA 120MG TAB        ","","","","FEXOFENADINE HYDROCHLORID",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1207","1","1","14","ALLEGRA 180MG TAB        ","","","","FEXOFENADINE HYDROCHLORID",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1208","1","1","14","ALLEGRA SUSPENSION       ","","","","FEXOFENADINE HYDROCHLORID",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1209","1","1","14","ALMOCEF 100MG DT TAB     ","","","","CEFIXIME                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1210","1","1","14","ALTHROCIN 250MG TAB      ","","","","ERYTHROMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1211","1","1","14","ALTHROCIN DROPS          ","","","","ERYTHROMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1212","1","1","14","ALTHROCIN SYP 60ML       ","","","","ERYTHROMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1213","1","1","14","AMBISTRYN S 75GM INJ     ","","","","STREPTOMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1214","1","1","14","AMBRODIL 30MG TABS       ","","","","AMBROXOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1215","1","1","14","AMBRODIL LX SYP          ","","","","AMBROXOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1216","1","1","14","AMBRODIL S SYRUP         ","","","","AMBROXOL HYDROCHLORIDE+SA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1217","1","1","14","AMBRODIL SYRUP           ","","","","AMBROXOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1218","1","1","14","AMINOPHYLLIN INJ         ","","","","AMINOPHYLLINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1219","1","1","14","AMINOVEN INFANT 10% 100ML","","","","AMINO ACID +  VITAMINS   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1220","1","1","14","AMINOVEN INFANT 10% 500ML","","","","AMINO ACID +  VITAMINS   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1221","1","1","14","AMLODAC 2.5MG TAB        ","","","","AMLODIPINE BESYLATE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1222","1","1","14","AMLODAC 5MG TAB          ","","","","AMLODIPINE BESYLATE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1223","1","1","14","AMPHOLIP 10MG INJ        ","","","","AMPHOTERICIN B LIPID COMP",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1224","1","1","14","AMPHOLYN 50MG ING        ","","","","AMPHOTERICIN B           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1225","1","1","14","AMPHONEX 50MG INJ        ","","","","AMPHOTERICIN B LIPOSAMAL ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1226","1","1","14","AMPOXIN 1GM INJ          ","","","","AMPICILLIN + CLOXACILLIN ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1227","1","1","14","AMPOXIN 500MG INJ        ","","","","AMPICILLIN + CLOXACILLIN ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1228","1","1","14","ANAFORTAN SYP 30ML       ","","","","CAMYLOFINHYDROCHLORIED +P",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1229","1","1","14","ANAWIN 0.5% VIAL         ","","","","BUPIVACAINE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1230","1","1","14","ANAWIN HEAVY INJ         ","","","","BUPIVACAINE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1231","1","1","14","APNICAF 1ML ING          ","","","","CAFFEINE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1232","1","1","14","APRESOL TAB              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1233","1","1","14","APTIVATE SYP 200ML       ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1234","1","1","14","AQUASOL A CAPS [ VIT. A ]","","","","VITAMIN A                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1235","1","1","14","AQUAZIDE 12.5MG TAB      ","","","","HYDROCHLOROTHIAZIDE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1236","1","1","14","ARGIPREG SACHET          ","","","","L-ARGININE + PROANTHOCYAN",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1237","1","1","14","ARISTOZYME SYRUP         ","","","","DIGESTIVE ENZYME         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1238","1","1","14","ARKAMIN TAB              ","","","","CLONIDINE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1239","1","1","14","AROGET SYRUP (100ML)     ","","","","AMBROXOL+TERBUTALINE+GUAI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1240","1","1","14","ARROW 15402 4FR          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1241","1","1","14","ARTACIL INJ 2.5ML 25MG   ","","","","ATRACURIUM BESYLATE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1242","1","1","14","ASSURANS TAB             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1243","1","1","14","ASTHAKIND DX SYP 100ML   ","","","","AMBROXOL HYDROCHLORIDE+SA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1244","1","1","14","ASTHALIN INHALER         ","","","","SABUTAMOL                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1245","1","1","14","ASTHALIN RESPULES        ","","","","SALBUTAMOL               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1246","1","1","14","ASTHALIN SYRUP           ","","","","SALBUTAMOLE SULPHATE     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1247","1","1","14","ATARAX 10MG TABS         ","","","","HYDROXYZINE HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1248","1","1","14","ATARAX DROPS             ","","","","HYDROCHLOROTHIAZIDE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1249","1","1","14","ATARAX SYRUP 100ML       ","","","","HYDROXYZINE HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1250","1","1","14","ATEN 25MG TAB            ","","","","ATENOLOL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1251","1","1","14","ATOGLA CREAM             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1252","1","1","14","ATOGLA LOTION            ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1253","1","1","14","ATONIDE GEL              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1254","1","1","14","ATORLIP 10MG TAB         ","","","","ATORVASTATIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1255","1","1","14","ATORLIP 5MG TAB          ","","","","ATORVASTATIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1256","1","1","14","ATROPINE SULPHATE INJ    ","","","","ATROPINE SULPHATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1257","1","1","14","AUGMENTIN 375MG TAB      ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1258","1","1","14","AUGMENTIN DDS SYP        ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1259","1","1","14","AUGMENTIN DUO 625 TAB    ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1260","1","1","14","AUGMENTIN DUO DRY SYRUP  ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1261","1","1","14","AUGPEN 1.2MG INJ         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1262","1","1","14","AUGPEN 150MG INJ         ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1263","1","1","14","AUGPEN 300MG INJ         ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1264","1","1","14","AUGPEN 600MG INJ         ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1265","1","1","14","AUGPEN 625MG TAB         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1266","1","1","14","AUGPEN DROPS             ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1267","1","1","14","AUGPEN DS SYP            ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1268","1","1","14","AUGPEN HS SUSP.30ML.     ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1269","1","1","14","AUGPEN KID DT TAB        ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1270","1","1","14","AUTRIN CAP               ","","","","FERROUS FUMARATE         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1271","1","1","14","AVIL 25 MG  TAB          ","","","","PHENERAMINE MALEATE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1272","1","1","14","AVOMINE TAB              ","","","","ROMETHAZINE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1273","1","1","14","AZEE 250MG TABS          ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1274","1","1","14","AZEE 500 INJ             ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1275","1","1","14","AZEE 500MG TAB           ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1276","1","1","14","AZITUS XL 100 SY         ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1277","1","1","14","AZITUS XL 200 SY         ","","","","AZITHROMYCIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1278","1","1","14","AZORAN 25 TAB            ","","","","AZATHIOPRINE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1279","1","1","14","AZORAN TAB               ","","","","AZATHIOPRINE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1280","1","1","14","B FOLCIN DROPS           ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1281","1","1","14","B FOLCIN GEL             ","","","","CHOLINE SALICYLATE SOIN  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1282","1","1","14","B FOLCIN SYRUP           ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1283","1","1","14","B FOLCIN TAB             ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1284","1","1","14","B LONG TAB               ","","","","PYRIDOXINE HYDROCHLORIDE ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1285","1","1","14","BABYGESIC 250 SUSP       ","","","","ACETOMINOPHEN            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1286","1","1","14","BABYGESIC DROP 15ML      ","","","","ACETOMINOPHEN            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1287","1","1","14","BACLOF 10 TAB            ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1288","1","1","14","BACLOF SYP 100ML         ","","","","BACLOFEN                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1289","1","1","14","BACTERAIL FILTER         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1290","1","1","14","BANDAGE  15CM [6``]      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1291","1","1","14","BANDAGE 10CM 4IN         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1292","1","1","14","BC 161 CPAP GENERATOR KIT","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1293","1","1","14","BC 191 NASAL TUBING      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1294","1","1","14","BECOSULES CAP            ","","","","B COMPLEX+VITAMIN C      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1295","1","1","14","BECOSULES SYP 120ML      ","","","","BCOMPLEX                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1296","1","1","14","BEMPU HYPOTHERMIA MONITOR","","","","TEMPRATURE MONITOR       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1297","1","1","14","BENADON TAB              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1298","1","1","14","BENALGIS 75 TAB          ","","","","THIAMINEPROPYL DISULPHIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1299","1","1","14","BENEGUT 5ML REPSULES     ","","","","BECILIS                  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1300","1","1","14","BENZYL PEN.10 LAC INJ    ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1301","1","1","14","BEPARINE 5000IU VIAL     ","","","","HEPARIN JELLY            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1302","1","1","14","BETADINE POWDER          ","","","","POVIDONE IODINE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1303","1","1","14","BETHADOXIN 12 SYP        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1304","1","1","14","BETNESOL INJ             ","","","","BETAMETHASONE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1305","1","1","14","BETNESOL TAB             ","","","","BETAMETHASONE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1306","1","1","14","BETNOVATE C SKIN CREAM   ","","","","BETAMETHASONE+CLIOQUINOL ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1307","1","1","14","BETNOVATE CREAM          ","","","","BETAMETHASONE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1308","1","1","14","BETNOVATE GM CREAM       ","","","","BETAMETHASONE+GENTAMICIN+",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1309","1","1","14","BEVON DROP               ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1310","1","1","14","BEVON SOFGEL TAB         ","","","","MULTIVITAMIN +MULTIMINERA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1311","1","1","14","BEXOL TAB                ","","","","TRIHEXYPHENIDYL HYDROCHLO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1312","1","1","14","BIOGLANDIN 500MG INJ     ","","","","ALPROSTADIL              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1313","1","1","14","BIOPSY INST (MC1816)     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1314","1","1","14","BIOSUGANRIL 10MG TAB     ","","","","SERRATIOPEPTIDASE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1315","1","1","14","BLANKET SWU 2009         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1316","1","1","14","BLEOCEL 15MG INJ         ","","","","BLEOMYCIN                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1317","1","1","14","BLOOD TUBING SET (FRESENI","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1318","1","1","14","BONEWAX W 810            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1319","1","1","14","BOTROCLOT TOPICAL SOLUTIO","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1320","1","1","14","BOTROPASE INJ            ","","","","BOTHROPS ATROX+SODIUM CHL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1321","1","1","14","BRUFEN 200MG TAB         ","","","","IBUPROFEN                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1322","1","1","14","BRUFEN 400MG TAB         ","","","","IBUPROFEN                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1323","1","1","14","BUDECORT 0.5MG RESPULE   ","","","","BUDESONIDE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1324","1","1","14","BUDECORT 100 INHALAR     ","","","","BUDESONIDE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1325","1","1","14","BUDECORT 200 INHALAR     ","","","","BUDESONIDE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1326","1","1","14","BUDESAL 0.5MG RESPULES 2.","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1327","1","1","14","BURN MESH                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1328","1","1","14","C PAP INFANT NASAL SEAL 0","","","",".                        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1329","1","1","14","C PAP INFANT NASAL SEAL N","","","",".                        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1330","1","1","14","C TRI 2GM  INJ           ","","","","CEFTRIXONE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1331","1","1","14","CABOPROST 250 ING        ","","","",".                        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1332","1","1","14","CALCIMAX D SYP           ","","","","CALCIUM CITRATE+MAGNESIUM",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1333","1","1","14","CALCIMAX P SYP           ","","","","MILK CALCIUM+VITAMIN D3  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1334","1","1","14","CALCIMAX SYRUP           ","","","","CALCIUM+MAGNESIUM+ZINC+VI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1335","1","1","14","CALCIROL GRANULES 1GM    ","","","","CHOLECALCIFEROL          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1336","1","1","14","CALCIUM GLUCONATE INJ $  ","","","","CALCIUM GLUCONATE + CYANO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1337","1","1","14","CALJOINT SUSPENSION      ","","","","CALCIUM PANTOTHENATE     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1338","1","1","14","CALPOL TAB               ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1339","1","1","14","CAMERA COVER             ","","","","PROVISION                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1340","1","1","14","CANDID B CREAM 15GM      ","","","","BECLOMETHASONE DIPROPIONA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1341","1","1","14","CANDID CREAM             ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1342","1","1","14","CANDID MOUTH PAINT       ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1343","1","1","14","CANDID POWDER 100GM      ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1344","1","1","14","CANDID POWDER 50GM       ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1345","1","1","14","CANNULAIDE INFANT CPAP NA","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1346","1","1","14","CANNULAIDE INFANT CPAP NA","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1347","1","1","14","CANNULAIDE INFANT CPAP NA","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1348","1","1","14","CAPNEA 1ML ING           ","","","","CAFFEINE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1349","1","1","14","CAPNEA 1ML SYP           ","","","","CAFFEINE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1350","1","1","14","CARDIVAS 6.25MG TAB      ","","","","CARVEDILOL               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1351","1","1","14","CARNISURE 500 TAB        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1352","1","1","14","CARNISURE 5ML INJ        ","","","","LEVOCARNITINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1353","1","1","14","CARNISURE SYP 30ML       ","","","","LEVOCARNITINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1354","1","1","14","CARNOSIN 30 INJ          ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1355","1","1","14","CCM TAB                  ","","","","CALCIUM CITRATE+MAGNESIUM",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1356","1","1","14","CEFAXONE 0.25G I.V.I     ","","","","CEFTRIXONE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1357","1","1","14","CEFF FORTE PREMIX 250MG S","","","","CEPHALEXIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1358","1","1","14","CEFF PREMIX 125MG SYP 30M","","","","CEPHALEXIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1359","1","1","14","CEFOPROX 100 TAB         ","","","","CEFPODOXIME PROXETIL     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1360","1","1","14","CEFOPROX 200 TAB         ","","","","CEFPODOXIME PROXETIL     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1361","1","1","14","CETAPHIL MOISTURING LOTIO","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1362","1","1","14","CHERICOF LS 100ML SYP    ","","","","LEVOBUNOLOL HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1363","1","1","14","CHERICOF SYRUP 100ML     ","","","","CHLOPHRNIIRAMINE         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1364","1","1","14","CHEST DRAIN CATHATER NO 2","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1365","1","1","14","CHEST DRAIN CATHATER NO 2","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1366","1","1","14","CHEST DRAIN CATHATER NO 3","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1367","1","1","14","CHEST DRAIN CATHETER NO 1","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1368","1","1","14","CHESTON CS SYRUP         ","","","","DEXTROMETHRORPHAN HYDROBR",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1369","1","1","14","CHROMIC 2-0 4241 (RB) 76C","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1370","1","1","14","CHROMIC 3-0 4201(CUT)    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1371","1","1","14","CHROMIC 3-04237(RB) 76CM ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1372","1","1","14","CHROMIC 4 4287           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1373","1","1","14","CHROMIC 4-0 4048(RB) 76CM","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1374","1","1","14","CHROMIC 5 0(4276)        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1375","1","1","14","CHYMORAL FORTE TABS      ","","","","TRYPSIN                  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1376","1","1","14","CIDAZOLE SYP             ","","","","ALBENDAZOLE 200MG        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1377","1","1","14","CIPLAR LA 20 TAB         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1378","1","1","14","CIPLOX EYE/EAR DROP      ","","","","CIPROFLOXACIN            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1379","1","1","14","CIPLOX IV INJ            ","","","","CIPROFLOXACIN            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1380","1","1","14","CITRALKA LIQ             ","","","","DISODIUM HYDROGEN CITRATE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1381","1","1","14","CLAMIN 300MG INJ (2ML)   ","","","","CLINDAMYCIN PHOSPHATE    ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1382","1","1","14","CLARIBID SYRUP           ","","","","CLARITHROMYCIN           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1383","1","1","14","CLENORA GEL              ","","","","TANNIC ACID              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1384","1","1","14","CLINDATEC 150 MG CAP     ","","","","CLINDAMYCIN HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1385","1","1","14","CLOBA 10MG  TAB          ","","","","CLOBAZAM                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1386","1","1","14","CLOGEN LUNG. TAB         ","","","","CLOTRIMAZOLE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1387","1","1","14","CLONOTRIL 0.25MG TAB     ","","","","CLONAZEPAM               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1388","1","1","14","CLONOTRIL 0.5MG          ","","","","CLONAZEPAM               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1389","1","1","14","CLOSE SUCTATION NO 10FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1390","1","1","14","CLOSE SUCTATION NO 12 FR ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1391","1","1","14","CLOSE SUCTATION NO 5 FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1392","1","1","14","CLOSE SUCTATION NO 6 FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1393","1","1","14","CLOSE SUCTATION NO 7 FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1394","1","1","14","CLOSE SUCTATION NO 8 FR  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1395","1","1","14","COBAN ROLL               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1396","1","1","14","CODEFREE STRIPS          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1397","1","1","14","COLICAID DROPS           ","","","","SIMETHICONE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1398","1","1","14","COLIMEX ORAL DROPS       ","","","","DICYCLOMINE HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1399","1","1","14","COLIMEX SUSP             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1400","1","1","14","COMBIFLAM SYRUP 60ML     ","","","","IBUPROFEN+PARACETAMOL    ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1401","1","1","14","COMBIFLAM TAB            ","","","","IBUPROFEN+PARACETAMOL    ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1402","1","1","14","COMBUTOL 200MG TAB       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1403","1","1","14","CONDOM CATHETER L        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1404","1","1","14","CONDOM CATHETER M        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1405","1","1","14","CONTRAMAL 100MG 2ML      ","","","","TRAMADOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1406","1","1","14","COQ CAPSULES             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1407","1","1","14","CORDARONE TAB            ","","","","AMIODARONE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1408","1","1","14","CORDARONE XI/ULMP        ","","","","AMIODARONE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1409","1","1","14","COREX DX SY 100ML        ","","","","DEXTROPROPOXYPHENE       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1410","1","1","14","CORRAGUATED DRIAN SHEET  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1411","1","1","14","CORT S 100MG             ","","","","HYDROCORTISONE SODIUM SUC",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1412","1","1","14","COSCOPIN BR SYP          ","","","","PSEUDOEPHEDRINE HCL      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1413","1","1","14","COSCORIL SYRUP 100ML     ","","","","AMBROXOL HYDROCHLORIDE+SA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1414","1","1","14","COTRY PENCIL             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1415","1","1","14","COTTON 100GM             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1416","1","1","14","CPAP INFANT NASAL PROG NO","","","",".                        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1417","1","1","14","CPAP INFANT NASAL PROG NO","","","",".                        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1418","1","1","14","CREMAFFIN WHITE SYP      ","","","","LAXATIVE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1419","1","1","14","CREPE BANDAGE 10CM X 4MTR","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1420","1","1","14","CVP MENOMETERS           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1421","1","1","14","CYCLOPAM SYP             ","","","","DICYCLOMINE HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1422","1","1","14","CYCLOPAM TAB             ","","","","DICYCLOMINE HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1423","1","1","14","CYCLOPHIL ME 50ML ORAL SO","","","","CYCLOSPORINE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1424","1","1","14","DALACIN C 300MG CAP      ","","","","CLINDAMYCIN HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1425","1","1","14","DAN P TAB                ","","","","DICLOFENAC SODIUM + PARAC",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1426","1","1","14","DELCON SYP               ","","","","CHLORPHENIRAMINE MALEATE ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1427","1","1","14","DENILYTE P FORTE INJ.    ","","","","DEXTROSE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1428","1","1","14","DEPIN 5MG TAB            ","","","","NIFEDIPINE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1429","1","1","14","DEPO MEDROL 2ML          ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1430","1","1","14","DERIPHYLLIN INJ 2ML      ","","","","ETOFYLLINE+THEOPHYLLINE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1431","1","1","14","DESOSOFT CREAM           ","","","","DESONIDE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1432","1","1","14","DEXOLAC HIKAL POW        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1433","1","1","14","DEXOLAC POWDER 1         ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1434","1","1","14","DEXOLAC SPECIAL CARE     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1435","1","1","14","DEXONA INJ               ","","","","DEXAMETHASONE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1436","1","1","14","DEXONA TAB               ","","","","DEXAMETHASONE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1437","1","1","14","DFS DROPS                ","","","","SIMETHICONE+DILL OIL+FENN",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1438","1","1","14","DIAL A FLOW              ","","","","EXTENSION SET            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1439","1","1","14","DIALYZER 0.5 NIPRO       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1440","1","1","14","DIALYZER F4 (HPS)FILTER  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1441","1","1","14","DIALYZER F5 (HPS) FILTER ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1442","1","1","14","DIAMOX TAB               ","","","","ACETAZOLAMIDE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1443","1","1","14","DIAPER L SIZE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1444","1","1","14","DIAPER M SIZE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1445","1","1","14","DIAPER S SIZE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1446","1","1","14","DIAPER XL SIZE           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1447","1","1","14","DICARIS 50MG TAB         ","","","","LEVAMISOLE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1448","1","1","14","DIGENE MINT GEL 170ML    ","","","","ANTACID                  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1449","1","1","14","DIGENE MINT TAB          ","","","","ANTACID                  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1450","1","1","14","DIGITAL THERMOMETER      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1451","1","1","14","DIO 1 TAB                ","","","","CETRIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1452","1","1","14","DIOMINIC DCA TAB         ","","","","PHENYLEPHRINE+CHLORPHENER",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1453","1","1","14","DISCOFIX 3               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1454","1","1","14","DISPO CAP                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1455","1","1","14","DISPO MASK               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1456","1","1","14","DISPO PLASTIC GLOVES     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1457","1","1","14","DIXIN SYP 60ML           ","","","","DIGOXIN                  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1458","1","1","14","DMR 20 TAB               ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1459","1","1","14","DNS BOTTLE 1000ML [CLARIS","","","","DEXTROSE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1460","1","1","14","DNS BOTTLE 500ML [CLARIS]","","","","DEXTROSE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1461","1","1","14","DOBUTREX 250MG INJ       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1462","1","1","14","DOMSTAL 5 DT             ","","","","DOMPERIDONE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1463","1","1","14","DOMSTAL DT 10 TAB        ","","","","DOMPERIDONE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1464","1","1","14","DOMSTAL SYP              ","","","","DOMPERIDONE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1465","1","1","14","DOUBLE LUMEN (1202.063)  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1466","1","1","14","DOUBLE LUMEN (6202.24)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1467","1","1","14","DOUBLE LUMEN (6202.27)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1468","1","1","14","DOUBLE LUMEN (ROMSONS)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1469","1","1","14","DOX TAB                  ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1470","1","1","14","DOXY 1 TAB               ","","","","DOXYCYCLINE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1471","1","1","14","DROTIN SYP               ","","","","DROTAVERINE HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1472","1","1","14","DROXYL 250MG KID TAB     ","","","","CEFADROXIL               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1473","1","1","14","DROXYL 500MG TAB         ","","","","CEFADROXIL               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1474","1","1","14","DUAL LUMAN HEMODIALYSIS (","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1475","1","1","14","DUAL LUMAN HEMODIALYSIS K","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1476","1","1","14","DUAL LUMAN HEMODIALYSIS K","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1477","1","1","14","DUOLIN RESPULES 2.5ML    ","","","","IPRATROPIUM 500MCG+SALBUT",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1478","1","1","14","DUPHALAC SYP 150ML       ","","","","LACTULOSE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1479","1","1","14","DVITAL DROP              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1480","1","1","14","DYNAPAR AQ INJ           ","","","","DICLOFENAC SODIUM        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1481","1","1","14","DYNAPLAST 10CM GS PLAST  ","","","","PROVISION                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1482","1","1","14","DYTOR 10 TAB             ","","","","TORSEMIDE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1483","1","1","14","DYTOR 20MG TAB           ","","","","TORSEMIDE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1484","1","1","14","DYTOR INJ 2ML            ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1485","1","1","14","DYTOR PLUS 10 TAB        ","","","","TORSEMIDE + SPIRONOLACTON",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1486","1","1","14","E T CUFFED 5 NO          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1487","1","1","14","E T CUFFED 5.5 NO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1488","1","1","14","E T CUFFED 6 NO          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1489","1","1","14","E T CUFFED 6.5 NO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1490","1","1","14","E T CUFFED 7 NO          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1491","1","1","14","E T CUFFED 7.5 NO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1492","1","1","14","E T PLAIN 5 NO           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1493","1","1","14","E T PLAIN 5.5            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1494","1","1","14","E.T. TUBE 2 NO           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1495","1","1","14","E.T. TUBE 2.5 NO         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1496","1","1","14","E.T. TUBE 3 NO           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1497","1","1","14","E.T. TUBE 3.5 NO         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1498","1","1","14","E.T. TUBE 4 NO           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1499","1","1","14","E.T.TUBE 4.5 NO          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1500","1","1","14","EASUM (BABY CEREAL) POWDE","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1501","1","1","14","ECO TEARS EYE DROP       ","","","","CARBOXY METHYL CELLULOSE ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1502","1","1","14","ECONORM SACHET           ","","","","SACCHAROMYCES BOULARDI   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1503","1","1","14","ECOSPRIN 150MG TABS      ","","","","ASPIRIN (ACETYLSALICYLIC ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1504","1","1","14","ECOSPRIN 75MG TAB        ","","","","ASPIRIN (ACETYLSALICYLIC ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1505","1","1","14","ELITE GLOVES 7.0         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1506","1","1","14","ELRIZ SYP                ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1507","1","1","14","ELTROXIN 50MG TAB        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1508","1","1","14","EMESET 2ML INJ           ","","","","ONDANSETRON HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1509","1","1","14","EMESET 8MG TAB           ","","","","ONDANSETRON HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1510","1","1","14","EMIGO SYRUP 30ML         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1511","1","1","14","ENCORATE SYRUP           ","","","","SODIUM VALPROATE         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1512","1","1","14","ENDOXAN ASTA 500MG ING   ","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1513","1","1","14","ENDOXAN ASTA TAB         ","","","","CYCLOPHOSPHAMIDE         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1514","1","1","14","ENMOIST CR 200GM         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1515","1","1","14","ENMOIST CREAM            ","","","","WHITE SOFT PARAFFIN+LIQ P",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1516","1","1","14","ENOXION 20MG/0.2ML       ","","","","ENOXAPARIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1517","1","1","14","ENVAS 2.5MG TAB.         ","","","","ENALAPRIL MALEATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1518","1","1","14","ENVAS 5MG TAB            ","","","","ENALAPRIL MALEATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1519","1","1","14","EPHEDREX SYP 100ML       ","","","","DEXTHROMETHORPHAN HYDROCH",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1520","1","1","14","EPIDURAL CATHETER 18G    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1521","1","1","14","EPOC BGEM CARD GREEN     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1522","1","1","14","EPSOLIN INJ              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1523","1","1","14","EPTOIN 100MG TAB         ","","","","PHENYTOIN SODIUM         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1524","1","1","14","EPTOIN 50MG TAB          ","","","","PHENYTOIN SODIUM         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1525","1","1","14","EPTOIN SUSPENION         ","","","","PHENYTOIN SODIUM         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1526","1","1","14","ERYTOP GEL               ","","","","CLINDAMYCIN HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1527","1","1","14","ETHILON 1 0 3389         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1528","1","1","14","ETHILON 1 3362           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1529","1","1","14","ETHILON 2 0 3336 70CM    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1530","1","1","14","ETHILON 3 0 3328 70CM    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1531","1","1","14","ETHILON 4-0 3319 (CUT)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1532","1","1","14","ETHILON 6.0 3320         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1533","1","1","14","ETHILON 8 0 3322         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1534","1","1","14","ETOVEL 100 MG INJ        ","","","","ETOPOSIDE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1535","1","1","14","EVION 400MG CAP          ","","","","TOCOPHERYL ACETATE       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1536","1","1","14","EXAMINATION GLOVES (RUBBE","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1537","1","1","14","EXTENSION 100CM          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1538","1","1","14","EXTENSION 10CM           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1539","1","1","14","EXTENSION LINE (ANTI.U.V)","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1540","1","1","14","EZLAX SACHET             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1541","1","1","14","FALCINIL FORTE INJ       ","","","","ARTESUNATE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1542","1","1","14","FALCINIL INJ             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1543","1","1","14","FDSON 12 SL TAB          ","","","","MECOBALAMIN+VITAMIN      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1544","1","1","14","FDSON PLUS TAB           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1545","1","1","14","FDSON SPOR TAB           ","","","","MECOBALAMIN+VITAMIN      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1546","1","1","14","FEBREX PLUS DROP 15ML    ","","","","PHENYLEPHRINE HYDROCHLORI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1547","1","1","14","FEBREX PLUS SYP          ","","","","PHENYLEPHRINE HYDROCHLORI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1548","1","1","14","FEBRINIL INJ             ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1549","1","1","14","FEEDING CUP              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1550","1","1","14","FENSUPP SUPPOSITORIES 12.","","","","DICLOFENAC SODIUM        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1551","1","1","14","FERIFLOW M TAB           ","","","","FERROUS FUMARATE         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1552","1","1","14","FERONIA INJ              ","","","","CARBONYL IORN+ZINC+ANTIOX",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1553","1","1","14","FERONIA XT DROP          ","","","","CARBONYL IORN+ZINC+ANTIOX",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1554","1","1","14","FERONIA XT SUSP          ","","","","FERROUS FUMARATE+FOLIC AC",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1555","1","1","14","FERONIA XT TAB           ","","","","CARBONYL IORN+ZINC+ANTIOX",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1556","1","1","14","FIGHTOX DRY SYP          ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1557","1","1","14","FIGHTOX KID TAB          ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1558","1","1","14","FINCEF 100DT TAB         ","","","","CEFPODOXIME PROXETIL     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1559","1","1","14","FINECEF 100 DRY SYP      ","","","","CEFIXIME                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1560","1","1","14","FINECEF 50 DRY SYP       ","","","","CEFIXIME + LACTOBACILLUS ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1561","1","1","14","FINGER BRUSH             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1562","1","1","14","FISHER PAYKET RT 225 CIRC","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1563","1","1","14","FLAGYL 200MG TAB         ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1564","1","1","14","FLAGYL SYP 60ML          ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1565","1","1","14","FLEXICARE BUBBLE CPEP KIT","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1566","1","1","14","FLEXICARE DUAL HEATED KIT","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1567","1","1","14","FLEXICARE NASAL CPAP     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1568","1","1","14","FLEXICARE SINGLE HEATED K","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1569","1","1","14","FLEXON SYRUP 60ML        ","","","","IBUPROFEN+PARACETAMOL    ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1570","1","1","14","FLORA BC DRY SYP         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1571","1","1","14","FLORICOT TAB             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1572","1","1","14","FLUVIR 75MG CAP          ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1573","1","1","14","FOLEY S CATH.08G         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1574","1","1","14","FOLEY S CATH.10G         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1575","1","1","14","FOLEY S CATH.12G         ","","","","PROVISION                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1576","1","1","14","FOLICTIN SYP 100ML       ","","","","FOLIC ACID+VITAMIN B12+NI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1577","1","1","14","FOLIRED TAB              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1578","1","1","14","FOLISPOR TAB             ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1579","1","1","14","FOLITRAX 10MG TAB        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1580","1","1","14","FOLITRAX 15MG TAB        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1581","1","1","14","FOLITRAX 2.5MG TAB       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1582","1","1","14","FOLITRAX 50 INJ          ","","","","METHOTREXATE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1583","1","1","14","FOLITRAX 5MG TAB         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1584","1","1","14","FOLITRAX 7.5MG TAB       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1585","1","1","14","FOLVITE TAB              ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1586","1","1","14","FORACORT 100 NEO HALER   ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1587","1","1","14","FORCAN 150MG CAPS        ","","","","FLURAZEPAM               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1588","1","1","14","FORCAN 200MG CAPS        ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1589","1","1","14","FORCAN 50MG CAPS         ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1590","1","1","14","FORTUM 250MG INJ         ","","","","CEFTAZIDIME              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1591","1","1","14","FOSOLIN INJ 2ML          ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1592","1","1","14","FRESOCAN 100ML IV        ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1593","1","1","14","FRISIUM 10MG TAB         ","","","","CLOBAZAM                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1594","1","1","14","FRISIUM 5MG TAB          ","","","","CLOBAZAM                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1595","1","1","14","FUCIBET SKIN CREAM       ","","","","FUSIDIC ACID+BETAMETHASON",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1596","1","1","14","FUCIDIN CREAM 5GM        ","","","","FUCIDIC ACID             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1597","1","1","14","FUCIDIN OINT 15GM        ","","","","SODIUM FUSIDATE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1598","1","1","14","FUROPED 30ML ORAL SOLUT  ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1599","1","1","14","FUSIDERM CR 5GM          ","","","","FUSIDIC ACID             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1600","1","1","14","GABANTIN 100MG TAB       ","","","","GABAPENTIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1601","1","1","14","GABANTIN 300MG CAP       ","","","","GABAPENTIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1602","1","1","14","GABAPIN 300MG CAP        ","","","","GABAPENTIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1603","1","1","14","GALACT GRANULES 200GM    ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1604","1","1","14","GAMMEX GLOVES NO.6       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1605","1","1","14","GAMMEX GLOVES NO:6 1/2   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1606","1","1","14","GAMMEX GLOVES NO:7       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1607","1","1","14","GAMMEX GLOVES NO:7.5     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1608","1","1","14","GAMMEX GLOVES NO;8       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1609","1","1","14","GAMZEE ROLL 15CM         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1610","1","1","14","GARDINAL 30MG TAB        ","","","","PHENOBARBITONE+AMYLOBARBI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1611","1","1","14","GARDINAL SYP             ","","","","PHENOBARBITONE+AMYLOBARBI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1612","1","1","14","GEMCAL GRO SUSP          ","","","","CALCITRIOL+CALCIUM+ZINC  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1613","1","1","14","GENTICYN 80MG INJ        ","","","","GENTAMICIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1614","1","1","14","GENTION VIOLET           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1615","1","1","14","GERBISA SUP ADULT        ","","","","BISACODYL                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1616","1","1","14","GERBISA SUP CHILD        ","","","","BISACODYL                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1617","1","1","14","GLOGEOUS FACE WASH       ","","","","ALOE VERA+FRESH CELL+GLYC",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1618","1","1","14","GLYCERINE IP 100ML       ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1619","1","1","14","GLYCEROL IP 500ML        ","","","","GLYCERIN IP 15%          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1620","1","1","14","GLYCINE 1.5 KKL          ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1621","1","1","14","GLYCOMET 1GM  TAB        ","","","","METFORMIN HYDROCHLORIDE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1622","1","1","14","GLYCOMET GP 0.5 FORT TAB ","","","","METFORMIN HYDROCHLORIDE+G",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1623","1","1","14","GUTPRO SYP               ","","","","PROBIOTIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1624","1","1","14","HALLENS GLY SUPO CHILD   ","","","","GLYCERIN IP 15%          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1625","1","1","14","HALOBET S OINT 30GM      ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1626","1","1","14","HCQS 400 TAB             ","","","","HYDROXYCHLOROQUINE SULFAT",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1627","1","1","14","HCQS TAB                 ","","","","HYDROXYCHLOROQUINE SULFAT",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1628","1","1","14","HEMSI SYRUP 200ML        ","","","","IRON+AMINO ACID+ZINC+ VIT",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1629","1","1","14","HESTAR-200/6%            ","","","","HYDROXYETHYL STARCH      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1630","1","1","14","HETRAZEN 100MG TAB       ","","","","DIETHYLCARBAMAZINE       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1631","1","1","14","HEXIDINE MOUTH WASH 80ML ","","","","CHLORHEXIDINE GLUCONATE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1632","1","1","14","HIFENAC P TAB            ","","","","ACECLOFENAC+PARACETAMOL  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1633","1","1","14","HIMALAYA CALAMIN LOTION 5","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1634","1","1","14","HIMALAYA RASH CREAM      ","","","","PROVISION                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1635","1","1","14","HISONE 5 TAB             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1636","1","1","14","HME FILTOR PED           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1637","1","1","14","HME-P NEO MICROWELL      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1638","1","1","14","HUF PUF KIT              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1639","1","1","14","HUMAN ACTRAPID 40IU      ","","","","HUMAN INSULIN +M CRESOL  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1640","1","1","14","HUMINSULIN N INJ         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1641","1","1","14","HYDROGEN PEROXIDE 100ML  ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1642","1","1","14","HYOCIMAX 1ML INJ         ","","","","HYOSCINE BUTYLBROMIDE    ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1643","1","1","14","IBUGESIC PLUS SYP        ","","","","IBUPROFEN+PARACETAMOL    ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1644","1","1","14","IBUGESIC SYP 100ML       ","","","","IBUPROFEN                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1645","1","1","14","ICL-1 INJ                ","","","","COLISTIMETHATE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1646","1","1","14","INDERAL 40MG TAB (1X15)  ","","","","PROPRANOLOL+ALPRAZOLAM   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1647","1","1","14","INFANT FEEDING TUBE 10G  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1648","1","1","14","INFANT FEEDING TUBE 5G   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1649","1","1","14","INFANT FEEDING TUBE 6G   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1650","1","1","14","INFANT FEEDING TUBE 7G   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1651","1","1","14","INFANT FEEDING TUBE 8G   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1652","1","1","14","INHALEX RESPULES 2ML     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1653","1","1","14","INSED ATOMISER NASAL SPRA","","","","MIDAZOLAM                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1654","1","1","14","INSTAMUNE  POWDER        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1655","1","1","14","INSULIN SYRINGE 40IU     ","","","","SYRINGE                  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1656","1","1","14","IOBAN 6640               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1657","1","1","14","ISOLYTE P INJ PLASTIC [ K","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1658","1","1","14","ITCHCAM LOTION           ","","","","COSMETIC                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1659","1","1","14","Item Name                ","","","","Drug                     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1660","1","1","14","IV SET                   ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1661","1","1","14","JMS BLOOD SET            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1662","1","1","14","JONAC SUPP.100MG         ","","","","ICLOFENAC SODIUM         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1663","1","1","14","JUNIOR LANZOL 15MG TAB   ","","","","LANSOPRAZOLE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1664","1","1","14","JUNIOR LANZOL 30MG TAB   ","","","","LANSOPRAZOLE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1665","1","1","14","JUSTIN SUPPO 100MG       ","","","","DICLOFENAC SODIUM        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1666","1","1","14","K 90 CATHETER            ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1667","1","1","14","K BAIT 15GM POW          ","","","","CALCIUM POLYSTYRENE SULPH",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1668","1","1","14","K BIND POWDER 15GM SACHE ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1669","1","1","14","KABIPARA INJ             ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1670","1","1","14","KABIZOLID INFUSION 100ML ","","","","LINEZOLID                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1671","1","1","14","KENADION 1MG INJ         ","","","","PHYTOMENADION            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1672","1","1","14","KIDICARE D SYP           ","","","","VITAMINS+MINERALS        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1673","1","1","14","KIDYRUB OINTMENT         ","","","","EUCALYPTUS.MENTHOL       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1674","1","1","14","KLIK CLAMP               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1675","1","1","14","KLINODERM DPR CREAM      ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1676","1","1","14","KWIC FUSOR               ","","","","HEAVY DUTY PRESSURE FUSOR",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1677","1","1","14","L DIO 1 TAB              ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1678","1","1","14","LACOSAM 100 TAB          ","","","","LACOSAMIDE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1679","1","1","14","LACOSAM 50 TAB           ","","","","LACOSAMIDE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1680","1","1","14","LACOSAM INJ              ","","","","LACOSAMIDE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1681","1","1","14","LACRIGEL OINTMENT        ","","","","HPMC OPTHALMIC SOLN      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1682","1","1","14","LACTARE CAP              ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1683","1","1","14","LACTODEX HMF SACHEET     ","","","","MULTI BUTRIENT,ANTI OXIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1684","1","1","14","LACTODEX(1)START POWDER 5","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1685","1","1","14","LACTOGEN 2 REFIL 500GM   ","","","","PROVISION                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1686","1","1","14","LANCET NEEDLE            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1687","1","1","14","LANOXIN TAB              ","","","","DIGOXIN                  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1688","1","1","14","LARIAGO SYP              ","","","","CHLOROQUINE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1689","1","1","14","LARIAGO TAB              ","","","","CHLOROQUINE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1690","1","1","14","LARYNGEAL MASK 1.0       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1691","1","1","14","LARYNGEAL MASK 2.0       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1692","1","1","14","LARYNGEAL MASK 2.5       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1693","1","1","14","LASILACTONE 50 MG        ","","","","FRUSEMIDE+SPIRONOLACTION ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1694","1","1","14","LASIX  INJ 4ML AMPULES   ","","","","FRUSEMIDE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1695","1","1","14","LASIX 40MG TAB           ","","","","FRUSEMIDE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1696","1","1","14","LAXOPEG SACHET           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1697","1","1","14","LEADERFLEX (1213.10)     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1698","1","1","14","LEADERFLEX 20G (1211.08) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1699","1","1","14","LEADERFLEX 22G (1212.04) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1700","1","1","14","LEADERFLEX 22G (1212.06) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1701","1","1","14","LEADERFLEX 22G (1212.08) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1702","1","1","14","LEADERFLEX 22G (1212.20) ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1703","1","1","14","LECTROGUARD VYGON (1188.1","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1704","1","1","14","LEFNO 10 TAB             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1705","1","1","14","LEFNO 20 TAB             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1706","1","1","14","LEPTADEN TAB (50)        ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1707","1","1","14","LEUCOPLAST 2.5CMX5MT     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1708","1","1","14","LEVESAM 100ML SYP        ","","","","LEVETIRACETAM            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1709","1","1","14","LEVESAM 250 TAB          ","","","","LEVETIRACETAM            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1710","1","1","14","LEVESAM 500 INJ          ","","","","LEVETIRACETAM            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1711","1","1","14","LEVESAM 500 TAB          ","","","","LEVETIRACETAM            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1712","1","1","14","LEVOCET SYP              ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1713","1","1","14","LEVOCET TAB              ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1714","1","1","14","LEVOFLOX 250MG  TAB      ","","","","LEVOFLOXACINE HEMIHYDRATE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1715","1","1","14","LEVOFLOX 500MG  TAB      ","","","","LEVOFLOXACINE HEMIHYDRATE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1716","1","1","14","LEVOFLOX INJ             ","","","","LEVOFLOXACINE HEMIHYDRATE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1717","1","1","14","LEVOLIN 0.31MG RESPULES  ","","","","LEVOSALBUTAMOL           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1718","1","1","14","LEVOLIN INHALER          ","","","","LEVOSALBUTAMOL           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1719","1","1","14","LEVOLIN PLUS SYP         ","","","","LEVOSALBUTOL+AMBROXOL+GUA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1720","1","1","14","LEVOLIN SYP              ","","","","LEVOSALBUTAMOL           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1721","1","1","14","LEVOMAC SUSP 60ML        ","","","","LEVOFLOXACINE HEMIHYDRATE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1722","1","1","14","LEVORID D TAB            ","","","","LEVOCETIRIZINE DIHYDROCHL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1723","1","1","14","LIMCEE 500MG TAB         ","","","","VITAMIN C  (ASCORBIC ACID",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1724","1","1","14","LINOSPAN 600MG TAB (1X10)","","","","LINEZOLID                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1725","1","1","14","LINOSPAN INFUSION 300ML  ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1726","1","1","14","LIVOGEN TAB              ","","","","FERROUS FUMARATE         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1727","1","1","14","LIVOGEN Z TAB            ","","","","FERROUS FUMARATE+FOLIC AC",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1728","1","1","14","LIZOFORCE DS SYP         ","","","","LINEZOLID                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1729","1","1","14","LOBET 100MG TAB          ","","","","LABETALOL                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1730","1","1","14","LONGIFENE SYRUP 200ML    ","","","","BUCLIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1731","1","1","14","LONGIFENE TAB            ","","","","BUCLIZINE HYDROCHLORIDE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1732","1","1","14","LOOZ 200ML               ","","","","LACTULOSE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1733","1","1","14","LOOZ ENEMA 250ML         ","","","","LACTULOSE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1734","1","1","14","LOPEZ 2ML  INJ           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1735","1","1","14","LOSAR 25MG TABS          ","","","","LOSARTAN POTASSIUM       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1736","1","1","14","LOX 10% SPRAY            ","","","","LIDOCAINE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1737","1","1","14","LOX 2% 30ML INJ          ","","","","LIGNOCAINE HYDROCHLORIDE ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1738","1","1","14","LOX 2% ADRENALIN INJ     ","","","","LIGNOCAINE HYDROCHLORIDE ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1739","1","1","14","LOX 2% JELLY             ","","","","METHYLPARABEN            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1740","1","1","14","LOX 5% (HEAVY)AMPULE     ","","","","LIDOCAINE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1741","1","1","14","LOXICARD 2% INJ  50ML    ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1742","1","1","14","LUMERAX 40MG TAB         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1743","1","1","14","LUMERAX 80 TAB           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1744","1","1","14","LUMERAX DRY SYP          ","","","","ARTEMETHER + LUMEFANTRINE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1745","1","1","14","LUMETHER KID SYP         ","","","","ARTEMETHER + LUMEFANTRINE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1746","1","1","14","M V I INJ                ","","","","MULTIVITAMIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1747","1","1","14","MACOX PLUS CAPS (1X6)    ","","","","RIFAMPICIN+ISONIAZID     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1748","1","1","14","MACOX PLUS KID TAB       ","","","","RIFAMPICIN+ISONIAZID     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1749","1","1","14","MACOX ZH KID TAB (TF)    ","","","","RIFAMPICIN+ISONAZID+PYRAZ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1750","1","1","14","MACOX ZH TAB             ","","","","RIFAMPICIN+ISONAZID+PYRAZ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1751","1","1","14","MAGNESIUM SULPHATE 20GM P","","","","MAGNASIUM SULPHATE       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1752","1","1","14","MAGNESIUM SULPHATE INJ   ","","","","MAGNESIUM HYDROXIDE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1753","1","1","14","MAGNOVA 1.125 INJ        ","","","","CEFEPIME TAZOBACTAM      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1754","1","1","14","MAGNOVA 500 INJ          ","","","","CEFEPIME TAZOBACTAM      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1755","1","1","14","MANNITOL 100ML GLASS     ","","","","MANNITOL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1756","1","1","14","MARKAR SKIN PEN          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1757","1","1","14","MAXOLID DS SYP           ","","","","LINEZOLID                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1758","1","1","14","MAXTRA DROP              ","","","","CHLORP.DEXTRO.PHENYL.PARA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1759","1","1","14","MAXTRA P DROP            ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1760","1","1","14","MAXTRA P DS SYP 60ML     ","","","","PHENYLPROPANOLAMINE MALEA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1761","1","1","14","MAXTRA P SYP             ","","","","CHLORP.DEXTRO.PHENYL.PARA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1762","1","1","14","MAXTRA SYRUP 60ML        ","","","","CHLORP.DEXTRO.PHENYL.PARA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1763","1","1","14","MBSON-SL TAB             ","","","","MECOBALAMIN              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1764","1","1","14","MEASURING GLASS 125ML    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1765","1","1","14","MEDELA BREST PUMP        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1766","1","1","14","MEDELA SWING             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1767","1","1","14","MEDICA GAUZE RIBIN       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1768","1","1","14","MEDICA GAUZE SWAB 10*10CM","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1769","1","1","14","MEDICA GAUZE SWAB 5X5CM  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1770","1","1","14","MEDIFIN GAUZE 10CM 30CM  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1771","1","1","14","MEDROL 4MG TAB           ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1772","1","1","14","MEDROL 8 TAB             ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1773","1","1","14","MEFTAL 500 TAB           ","","","","MEFENAMIC ACID           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1774","1","1","14","MEFTAL P SYP             ","","","","MEFENAMIC ACID           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1775","1","1","14","MEFTAL SPAS SYRUP 30ML   ","","","","DICYCLOMINE HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1776","1","1","14","MEFTAL SPAS TAB          ","","","","MEFENAMIC ACID           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1777","1","1","14","MEROCRIT BABY 125MG INJ  ","","","","MEROPENEM                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1778","1","1","14","MERONEM 500MG INJ        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1779","1","1","14","MEROTAC 1GM INJ          ","","","","MEROPENEM                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1780","1","1","14","MEROTAC 250GM INJ        ","","","","MEROPENEM                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1781","1","1","14","MEROTAC 500MG INJ        ","","","","MEROPENEM                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1782","1","1","14","MERSILK 1 5062 3/8CC     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1783","1","1","14","MERSILK 2 0 5036 3/8CRB  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1784","1","1","14","MERSILK 2 0 5331         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1785","1","1","14","MERSILK 3 0 5028         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1786","1","1","14","MERSILK 4 0 5082 1/2CRB  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1787","1","1","14","MERSILK 4 O 5050         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1788","1","1","14","MERSILK 5 0 5079         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1789","1","1","14","MERSILK 5 0 5081 3/8CR   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1790","1","1","14","MESNA INJ                ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1791","1","1","14","METHERGIN INJ            ","","","","METHYLERGOMETRINE MALEATE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1792","1","1","14","METHERGIN TAB            ","","","","METHYLERGOMETRINE MALEATE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1793","1","1","14","METHYLENE BLUE INJ       ","","","","METHYLENE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1794","1","1","14","METOLAR 25MG             ","","","","METOPROLOL TARTRATE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1795","1","1","14","METOLAR INJ              ","","","","METOPROLOL TARTRATE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1796","1","1","14","METRIS 100ML             ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1797","1","1","14","METROGYL 200MG TAB       ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1798","1","1","14","METROGYL 400MG TAB       ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1799","1","1","14","METROGYL SYRUP 60ML      ","","","","METRONIDAZOLE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1800","1","1","14","MICRO SET B B            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1801","1","1","14","MIKACIN 100MG INJ        ","","","","AMIKACIN SULPHATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1802","1","1","14","MIKACIN 250MG INJ        ","","","","AMIKACIN SULPHATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1803","1","1","14","MIKACIN 500MG INJ        ","","","","AMIKACIN SULPHATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1804","1","1","14","MILICOR 10MG INJ         ","","","","MILRINONE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1805","1","1","14","MINI VAC SET S 1PIC      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1806","1","1","14","MINICOM URINE BAG        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1807","1","1","14","MINIRIN NASAL SPARAY     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1808","1","1","14","MIRAQULE 100 CAP         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1809","1","1","14","MOISOL EYE DROPS         ","","","","HYDROXYPROPYLMETHYCELLOLO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1810","1","1","14","MOMATE F CREAM 10GM      ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1811","1","1","14","MONOCEF 500MG INJ        ","","","","CEFTRIAXONE ANHYDROUS    ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1812","1","1","14","MONOCRYL 2.0 1665        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1813","1","1","14","MONOCRYL 3.0 1326        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1814","1","1","14","MONOCRYL4.0 1205         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1815","1","1","14","MONTAIR 10MG TAB (1X15)  ","","","","MONONITRATE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1816","1","1","14","MONTAIR 4MG TAB (1X15)   ","","","","MONTELUKAST SODIUM CHEW T",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1817","1","1","14","MONTAIR LC KID TAB       ","","","","MONTELUKAST SODIUM+BAMBUT",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1818","1","1","14","MONTAIR LC TAB           ","","","","MONTELUKAST SODIUM+BAMBUT",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1819","1","1","14","MOSI EYE DROP            ","","","","MOXIFLOXAICIN            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1820","1","1","14","MOX 500MG CAP            ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1821","1","1","14","MOX 500MG INJ            ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1822","1","1","14","MOX CLAV BD 228.50MG DIST","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1823","1","1","14","MOX KID 125MG TAB        ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1824","1","1","14","MOX KID 250MG TAB        ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1825","1","1","14","MOX REDIMIX 125MG 30ML   ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1826","1","1","14","MOX REDIMIX 250MG 60ML   ","","","","AMOXYCILLIN TRIHYDRATE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1827","1","1","14","MOXICIP INJ              ","","","","MOXIFLOXAICIN            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1828","1","1","14","MOXIKIND CV DRY SYP      ","","","","AMOXYCILLIN+CLAVULANATEPO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1829","1","1","14","MUCAINE GEL              ","","","","ANTACID                  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1830","1","1","14","MUCINAC 200MG TAB        ","","","","ACETYLSALICYLIC ACID+CAFF",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1831","1","1","14","MUCINAC 600 TAB          ","","","","ACETYLCYSTEINE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1832","1","1","14","MUCOLITE DROP            ","","","","AMBROXOL HYDROCHLORIDE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1833","1","1","14","MUCOMIX 1GM 5ML          ","","","","ACETYLCYSTEINE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1834","1","1","14","MUCOMIX 400MG 2ML INJ    ","","","","ACETYLCYSTEINE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1835","1","1","14","MUCUS EXTRACTOR          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1836","1","1","14","MYOSTIGMIN 0.5MG INJ.(1ML","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1837","1","1","14","N 95 MASK                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1838","1","1","14","NAN PRO 1 450GM REFILL   ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1839","1","1","14","NAPPI PADS 1PIC          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1840","1","1","14","NAPROSYN 250MG TAB       ","","","","NAPROXEN                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1841","1","1","14","NASAL CANNULA ADULT      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1842","1","1","14","NASAL CANNULA INFANT     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1843","1","1","14","NASAL CANNULA NEO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1844","1","1","14","NASAL CANNULA PED        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1845","1","1","14","NASIVION MINI NASAL      ","","","","OXYMETAZOLINE HYDROCHLORI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1846","1","1","14","NASO PHARYNGEAL AIR WAY  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1847","1","1","14","NASONEX NASAL SPRAY      ","","","","MOMETASONE FUROATE       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1848","1","1","14","NEBULIZER KIT ECO        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1849","1","1","14","NEEDLE 18G 1.5\"          ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1850","1","1","14","NEEDLE 18G.1\"            ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1851","1","1","14","NEEDLE 20G 1\" BD         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1852","1","1","14","NEEDLE 21G 1\"BD          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1853","1","1","14","NEEDLE 21G 1.5\"          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1854","1","1","14","NEEDLE 22G 1\" BD         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1855","1","1","14","NEEDLE 22G 1.5\"          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1856","1","1","14","NEEDLE 23G 1\" BD         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1857","1","1","14","NEEDLE 23G 1.5\"          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1858","1","1","14","NEEDLE 24G 1\"BD          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1859","1","1","14","NEEDLE 24G 1.5\"          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1860","1","1","14","NEEDLE 26 1/2`` BD       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1861","1","1","14","NEO DROL 125 INJ         ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1862","1","1","14","NEO DROL 1GR             ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1863","1","1","14","NEO DROL 40MG ING        ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1864","1","1","14","NEO DROL 500MG           ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1865","1","1","14","NEOCAN 24                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1866","1","1","14","NEOFLON 24               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1867","1","1","14","NEOFLON 26               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1868","1","1","14","NEOLACTA PHBM 70CAL      ","","","","HUMAN MILK               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1869","1","1","14","NEOPAM INJ               ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1870","1","1","14","NEOPEPTINE DROPS 15ML    ","","","","CARMINATIVE MIXTURE+ DIGE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1871","1","1","14","NEOPRATE 5ML IN          ","","","","SODIUM VALPROATE         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1872","1","1","14","NEOSPORIN POWDER         ","","","","NEOMYCIN                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1873","1","1","14","NEOSPORIN SKIN OINT      ","","","","NEOMYCIN +POLYMYXIN B SUL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1874","1","1","14","NEOSURF 3ML INJ          ","","","","BOVINE LIPID             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1875","1","1","14","NEOSURF 5ML INJ          ","","","","BOVINE LIPID             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1876","1","1","14","NEUKINE 300MCG           ","","","","FILAGRASTIM              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1877","1","1","14","NEUROBION FORTE 2ML      ","","","","NEUROTROPIC B VITAMIN+LIV",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1878","1","1","14","NIPPLE SHIELD MEDELA     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1879","1","1","14","NITRO PLUS INJ           ","","","","NITROGLYCERIN            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1880","1","1","14","NIZONIDE DRY SYRUP 30ML  ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1881","1","1","14","NIZONIDE DT 200 TAB      ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1882","1","1","14","NOVOPINE NEEDAL          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1883","1","1","14","NS 100ML                 ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1884","1","1","14","NS 10ML MARK             ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1885","1","1","14","NS 1LIT BOTTAL           ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1886","1","1","14","NS 3000ML                ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1887","1","1","14","NS 500ML                 ","","","","SODIUM CHLORIDE          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1888","1","1","14","NUCOXIA 60 TAB           ","","","","ETORICOXIB               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1889","1","1","14","NUCOXIA 90 TAB           ","","","","ETORICOXIB               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1890","1","1","14","NUCTREO 50 INJ           ","","","","OCTREOTIDE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1891","1","1","14","NUKAST 4 SYP             ","","","","MONTELUKAST + LEVOCETRIZI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1892","1","1","14","NUSOBEE CASEIN 400GM TIN ","","","","BABY FOOD                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1893","1","1","14","NUTROLIN B DRY SYP       ","","","","LACTIC ACID BACILLUS     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1894","1","1","14","ODOXIL DS PREMIX SY      ","","","","CEFADROXIL               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1895","1","1","14","OFLOX 200MG TAB          ","","","","OFLOXACIN                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1896","1","1","14","OFLOX 400 TAB            ","","","","OFLOXACIN                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1897","1","1","14","OFM SYP                  ","","","","OFLOXACIN + ORNIDAZOLE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1898","1","1","14","OLEPTAL 150MG DT TAB     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1899","1","1","14","OLEPTAL 300MG DT TAB     ","","","","OXCARBAZEPINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1900","1","1","14","OMNACORTIL 2.5 TAB       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1901","1","1","14","OMNACORTIL 30 TAB        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1902","1","1","14","OMNACORTIL 40MG TAB      ","","","","PREDNISOLONE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1903","1","1","14","OMNACORTIL FORT SUSP     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1904","1","1","14","ONDEM 4MG TAB            ","","","","ONDANSETRON HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1905","1","1","14","OROFER XT SYP            ","","","","IRON(III) HYDROXIDE POLYM",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1906","1","1","14","OSTEOFOS 35MG TAB        ","","","","ALENDRONATE SODIUM       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1907","1","1","14","OSTEOFOS 70 MG  TAB      ","","","","ALENDRONATE SODIUM       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1908","1","1","14","OSTO CALCIUM SYP GREEN   ","","","","CALCIUM WITH VITAMIN D3  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1909","1","1","14","OTOGESIC EAR DROPS       ","","","","CARBOXYMETHYLAMINO       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1910","1","1","14","OTRINOZ PEAD NASAL DROP  ","","","","XYLOMETAZOLINE + SORBITOL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1911","1","1","14","OTRIVIN NASAL SPRAY      ","","","","XYLOMETAZOLINE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1912","1","1","14","OTRIVIN PED NASAL DROPS  ","","","","XYLOMETAZOLINE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1913","1","1","14","OXYSPAS 2.5 MG TAB.      ","","","","OXYBUTYNIN CHLORIDE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1914","1","1","14","P D CATHETER             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1915","1","1","14","P D CATHETER VYGON (296.0","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1916","1","1","14","P D SET                  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1917","1","1","14","P D SOLUTION             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1918","1","1","14","PACIMOL DS SYP           ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1919","1","1","14","PACITANE TAB             ","","","","TRIHEXYPHENIDYL HYDROCHLO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1920","1","1","14","PANTOCID D CAP           ","","","","PANTOPRAZOLE SODIUM+DOMPE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1921","1","1","14","PEDIADRIP                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1922","1","1","14","PEDIALYTE 90 ORAL SOLUTIO","","","","ELECTROLYTE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1923","1","1","14","PEGCLEAR SYP             ","","","","NACL.NHCO3               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1924","1","1","14","PEN                      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1925","1","1","14","PEPTAMEN JUNIOR POWDER   ","","","","DIETARY SUPPLEMENT       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1926","1","1","14","PERINORM 60ML LIQ        ","","","","METOCLOPRAMIDE HYDROCHLOR",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1927","1","1","14","PERINORM AMPULES INJ     ","","","","METOCLOPRAMIDE HYDROCHLOR",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1928","1","1","14","PERINORM TAB             ","","","","METOCLOPRAMIDE HYDROCHLOR",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1929","1","1","14","PHENOBARBITONE INJ       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1930","1","1","14","PHILIPS ECG ELECTRODES   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1931","1","1","14","PLAIN 2 0 5033 3/8 C     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1932","1","1","14","PLAIN 3 0 4236           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1933","1","1","14","PLAIN 4-0 4283           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1934","1","1","14","PLAIN 5 0 4282           ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1935","1","1","14","PLAIN SHEET (140+150)    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1936","1","1","14","PLASMA FILTER (PEDIATRIC)","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1937","1","1","14","PLASMAFLUX P2            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1938","1","1","14","PMT KIT SINGLE LUMAN (MSL","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1939","1","1","14","POLYBION INJ             ","","","","VITAMIN B COMPLEX        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1940","1","1","14","POLYBION SF SYP 250ML    ","","","","B1,B6,B12                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1941","1","1","14","POP PLASTER 10CM         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1942","1","1","14","POP PLASTER 15CM         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1943","1","1","14","POTASIUM CHLORIDE INJ    ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1944","1","1","14","POTASIUM PERMENGANT 20GM ","","","","POTASSIUM                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1945","1","1","14","POWERGESIC TAB           ","","","","DICLIFENAC SODIUM+PARACET",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1946","1","1","14","PRAZOPRESS 1MG TAB       ","","","","PRAZOSIN HYDROCHLORIDE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1947","1","1","14","PRE NAN POW 400GM        ","","","","FOOD PRODUCT             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1948","1","1","14","PRESSURE MONITORING 200CM","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1949","1","1","14","PRILOX 5GM OINT          ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1950","1","1","14","PROCTOCLYSIS ENEMA       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1951","1","1","14","PROGERMINA SUSPENSION    ","","","","BACILLUS CLAUSIL SPORES  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1952","1","1","14","PROLENE 2-0 844          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1953","1","1","14","PROLENE 3 0 838 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1954","1","1","14","PROLENE 4 0 835 1/2CTA   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1955","1","1","14","PROLENE 4 0 849 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1956","1","1","14","PROLENE 5 0 882 3/8CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1957","1","1","14","PROLENE 5 0 889 3/8CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1958","1","1","14","PROLENE 6 0 823 3/8CRC   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1959","1","1","14","PROLENE 6.0 8718         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1960","1","1","14","PROLENE MESH 6X11CM      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1961","1","1","14","PULMOFREE INJ            ","","","","SIDANIFIL                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1962","1","1","14","PULMOSIL SYP             ","","","","SILDENAFIL CITRATE       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1963","1","1","14","PURE MCT POW             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1964","1","1","14","PYROLATE INJ             ","","","","GLYCOPYRROLATE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1965","1","1","14","PYZINA 1000MG TAB        ","","","","PYRAZINAMIDS             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1966","1","1","14","RAMCET D TAB             ","","","","TRAMADOL+PARACETAMOL+DOMP",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1967","1","1","14","RANIDOM TAB              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1968","1","1","14","RANTAC SYP 100ML         ","","","","RANITIDINE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1969","1","1","14","RASHFREE OINTMENT        ","","","","BENZALKONIUM CHLORIDE    ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1970","1","1","14","RCIN 150MG CAP           ","","","","RIFAMPICIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1971","1","1","14","RCIN 300MG CAP           ","","","","RIFAMPICIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1972","1","1","14","RCINEX 450 CAP           ","","","","RIFAMPICIN 450MG+ISONIAZI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1973","1","1","14","RCOL MIX 50GM            ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1974","1","1","14","REBOOT M SYP             ","","","","MULTIVITAMIN +ZINC       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1975","1","1","14","REDEMIDE 100MG CAP       ","","","","THALIMIDE                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1976","1","1","14","REKFA CAP                ","","","","LINOLEIC ACID            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1977","1","1","14","REKFA DROPS              ","","","","LINUM USITATISSIMUM EXTRA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1978","1","1","14","RELUX 200ML SYP          ","","","",".                        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1979","1","1","14","RENOCRIT 2000 PFS INJ    ","","","","RECOMBINANT HUMAN ERYTHRO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1980","1","1","14","RENODAPT 500 CAP         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1981","1","1","14","RESPICURE D SYP 60ML     ","","","","COUGH SYR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1982","1","1","14","RESPICURE D SYRUP 100ML  ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1983","1","1","14","RIFAGUT TAB              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1984","1","1","14","RL 1000ML                ","","","","RINGER LACTATE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1985","1","1","14","RL 500ML                 ","","","","RINGER LACTATE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1986","1","1","14","ROBINAXOL TAB            ","","","","METHOCARBAMOL&PARACITAMOL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1987","1","1","14","ROCALTROL CAP            ","","","","CALCITROL 0 25MCG        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1988","1","1","14","ROLES 20MG               ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1989","1","1","14","ROMO ADK 20              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1990","1","1","14","ROMO ADK 24              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1991","1","1","14","ROMO ADK 28              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1992","1","1","14","ROMODRAIN SET            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1993","1","1","14","ROTAHALER                ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1994","1","1","14","ROZUCOR ASP 10 CAP       ","","","","ROSUVASTATIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1995","1","1","14","RYLES TUBE NO.10         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1996","1","1","14","RYLES TUBE NO.12         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1997","1","1","14","RYLES TUBE NO.14         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1998","1","1","14","RYLES TUBE NO.16         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("1999","1","1","14","RYLES TUBE NO.8          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2000","1","1","14","SAAZ 500 TAB             ","","","","SULFASALAZINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2001","1","1","14","SAAZ DS TAB              ","","","","SULFASALAZINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2002","1","1","14","SCALP VEIN SET G 23      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2003","1","1","14","SEPGARD SOLUTION         ","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2004","1","1","14","SEPTRAN PAED  TAB        ","","","","CO TRIMOXAZOLE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2005","1","1","14","SEPTRAN SYRUP 50ML       ","","","","CO TRIMOXAZOLE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2006","1","1","14","SERENACE LIQ  30ML       ","","","","HALOPERIDOL              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2007","1","1","14","SEROFLO 125 INHALER      ","","","","SALMETEROL+FLUTICASONE PR",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2008","1","1","14","SERTA 50MG TAB           ","","","","SERTRALINE HYDROCHLORIDE ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2009","1","1","14","SHELCAL 250MG TAB        ","","","","CALCIUM CARBONATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2010","1","1","14","SHELCAL 500MG TAB        ","","","","ELEMENTAL CALCIUM        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2011","1","1","14","SHELCAL SYRUP            ","","","","CALCIUM CARBONATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2012","1","1","14","SIBELIUM 5MG TAB         ","","","","FLUNARIZINE HYDROCHLORIDE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2013","1","1","14","SILICONE FOLEY CATHETER N","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2014","1","1","14","SILVEREX CREAM JAR       ","","","","SILVER SULPHADIAZINE+CHLO",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2015","1","1","14","SIMILAC NEOSURE DHA      ","","","","NUTRITIONAL SUPPLEMENT   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2016","1","1","14","SIMYL MCT OIL 50ML       ","","","","MCT OIL+ANTI OXIDANT     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2017","1","1","14","SIMYL MCT POWDER         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2018","1","1","14","SINAREST SYP 60ML        ","","","","PARACETAMOL+PSEUDOEPHEDRI",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2019","1","1","14","SMOF LIPID 20% 100ML     ","","","",".                        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2020","1","1","14","SOBISIS 500MG TAB        ","","","","SODIUM BI CARBONAT       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2021","1","1","14","SOBISIS FORTE TAB        ","","","","SODIUM BI CARBONAT       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2022","1","1","14","SODIUM BENZOATE POWDER   ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2023","1","1","14","SOFIDEW BABY LOTION      ","","","","SKIN DISIS               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2024","1","1","14","SOFIRASH CREAM           ","","","","NAPPI RASH CREAM         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2025","1","1","14","SOFRAMYCIN CREAM 30GM    ","","","","FRAMYCETIN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2026","1","1","14","SOFT ROL 15CM            ","","","","PROVISION                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2027","1","1","14","SOLIWAX EAR DROPS        ","","","","PARADICHLOROBENZENE      ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2028","1","1","14","SOLONEX 300MG TAB        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2029","1","1","14","SOLONEX DT 100MG TAB     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2030","1","1","14","SOLU MEDROL 125MG INJ    ","","","","METHYL PREDNISOLONE SODIU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2031","1","1","14","SOLU MEDROL 1GR          ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2032","1","1","14","SOLU MEDROL 500MG        ","","","","METHYLE PREDNISOLONE     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2033","1","1","14","SORBILINE 100ML SYP      ","","","","SORBITOL+ TRICHOLINE     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2034","1","1","14","SOSRANE INHALATION 30ML  ","","","","ISOFLURANE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2035","1","1","14","SOVENTUS D SY            ","","","","COUGH SYR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2036","1","1","14","SOVENTUS JR SYP          ","","","","COUGH SYR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2037","1","1","14","SOVENTUS SYP             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2038","1","1","14","SPINAL NEEDLE 26         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2039","1","1","14","SPINAL NEEDLE B D 23G    ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2040","1","1","14","SPINAL NEEDLE B D 25G    ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2041","1","1","14","SPINAL NEEDLE BD 27      ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2042","1","1","14","SPIROMETER               ","","","","SPIRONOLACTONE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2043","1","1","14","SPOO BABY SHAMPOO        ","","","","COSMETIK                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2044","1","1","14","SPORLAC SACHET           ","","","","LACTIC ACID BACILLUS     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2045","1","1","14","STALOPAM 5MG TAB         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2046","1","1","14","STEPLAR SKIN WEAK        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2047","1","1","14","STERI STRIP R1542        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2048","1","1","14","STROCIT ORAL DROP        ","","","","CITICOLINE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2049","1","1","14","STUGERON 25MG TAB        ","","","","CINNARIZINE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2050","1","1","14","SUCOL 50MG INJ           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2051","1","1","14","SUCTION CATHETER 6 NO    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2052","1","1","14","SUCTION CATHETER NO 10   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2053","1","1","14","SUCTION CATHETER NO 12   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2054","1","1","14","SUCTION CATHETER NO 14   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2055","1","1","14","SUCTION CATHETER NO 16   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2056","1","1","14","SUCTION CATHETER NO 8    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2057","1","1","14","SUFRATE LA CREM          ","","","",".                        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2058","1","1","14","SULBACIN 0.75MG.VIAL     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2059","1","1","14","SUNCROSS AQUAGEL CREAM   ","","","","SUNSCREEN                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2060","1","1","14","SUPPOL BABY              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2061","1","1","14","SUPPOL CHILD             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2062","1","1","14","SUPRACAL PRO TAB         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2063","1","1","14","SUPRADYN TAB             ","","","","MULTIVITAMIN+MULTIMINERAL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2064","1","1","14","SURGI AID 100 SPRAY      ","","","","HAND WASH                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2065","1","1","14","SURGI AID HANDRUB 500ML  ","","","","HAND WASH                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2066","1","1","14","SURGICAL  BLADE 15 NO    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2067","1","1","14","SURGICAL BLADE 11 NO     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2068","1","1","14","SURGICAL BLADE 22 NO     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2069","1","1","14","SURGICEL  2X3 IN         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2070","1","1","14","SUTUPAK 1 0 214          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2071","1","1","14","SUTUPAK 1 215            ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2072","1","1","14","SUTUPAK 2 0 213          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2073","1","1","14","SUTUPAK 3 0 212          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2074","1","1","14","SUTUPAK 3-0 212          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2075","1","1","14","SYNDOPA 110 TAB          ","","","","LEVODOPA+CARBIDOPA       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2076","1","1","14","SYNDOPA PLUS TAB         ","","","","LEVODOPA+CARBIDOPA       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2077","1","1","14","SYNTOCINON INJ           ","","","","OXYTOCIN                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2078","1","1","14","SYSCAN 150MG CAPS        ","","","","FLURAZEPAM               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2079","1","1","14","T 98 DS SYP              ","","","","PARACETAMOL              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2080","1","1","14","T MINIC DROP             ","","","","PHENYLEPHRINE + CHLORPHEN",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2081","1","1","14","T MINIC SYP              ","","","","CHLORAMPHENICOL + DEXAMET",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2082","1","1","14","T T AMP(SII)             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2083","1","1","14","TACROGRAF 0.25MG TAB     ","","","","TACROLIMUS               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2084","1","1","14","TACROGRAF 0.5MG TAB      ","","","","TACROLIMUS               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2085","1","1","14","TACROZ FORTE OINTMENT 10G","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2086","1","1","14","TAXIM 1000MG INJ         ","","","","CEFOTAXIME               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2087","1","1","14","TAXIM 125MG ING          ","","","","CEFOTAXIME               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2088","1","1","14","TAXIM 250MG INJ          ","","","","CEFOTAXIME               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2089","1","1","14","TAXIM 500MG INJ          ","","","","CEFOTAXIME               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2090","1","1","14","TAZOTUM 2.25MG INJ       ","","","","PIPERACILLIN+TAZOBACTAM  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2091","1","1","14","TAZOTUM 4.5MG INJ        ","","","","PIPERACILLIN+TAZOBACTAM  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2092","1","1","14","TEAR DROPS 5ML           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2093","1","1","14","TEGADERM 10*12CM 8526 BIG","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2094","1","1","14","TEGADERM 5*5.7CM 1610    ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2095","1","1","14","TEGRITAL 100MG TAB       ","","","","CARBAMAZEPINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2096","1","1","14","TELMA 20MG TAB           ","","","","TELMISARTAN              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2097","1","1","14","TELMA 40MG TAB           ","","","","TELMISARTAN              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2098","1","1","14","TERMIN 10ML INJ          ","","","","MEPHENTERMINE SULPHATE   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2099","1","1","14","THALIX 50MG CAP          ","","","","THALIDOMIDE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2100","1","1","14","THEMIBUTOL 400MG TABS    ","","","","ETHAMBUTOL               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2101","1","1","14","THEMIBUTOL 600MG TABS    ","","","","ETHAMBUTOL               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2102","1","1","14","THEMIBUTOL 800MG TABS    ","","","","ETHAMBUTOL               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2103","1","1","14","THIOSOL 500MG INJ        ","","","","THIOPENTONE SODIUM       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2104","1","1","14","THROMBOPHOB OINTMENT 20GM","","","","HEPARIN+BENZYL NICOTINATE",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2105","1","1","14","THYRONORM 50             ","","","","THYROXINE SODIUM         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2106","1","1","14","TICOCIN 200MG INJ        ","","","","TEICOPLANIN              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2107","1","1","14","TICOCIN 400MG INJ        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2108","1","1","14","TINCTURE BENZOIN 100ML   ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2109","1","1","14","TIXYLIX LIQ              ","","","","ROMETHAZINE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2110","1","1","14","TOBA EYE DROPS           ","","","","TOBRAMYCIN SULFATE       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2111","1","1","14","TOBAMIST RESPULES        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2112","1","1","14","TONOFERON DROPS          ","","","","COLLOIDAL IRON+LYSINE+FOL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2113","1","1","14","TONOFERON PED SYRUP      ","","","","COLLOIDAL IRON+LYSINE+FOL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2114","1","1","14","TONOFERON SYP            ","","","","COLLOIDAL IRON+LYSINE+FOL",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2115","1","1","14","TOPAZ 50MG TAB           ","","","","TOPIRAMATE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2116","1","1","14","TOSSEX SYP               ","","","","CODEINE PHOSPHATE        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2117","1","1","14","TRACH VENT               ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2118","1","1","14","TRACHEOSTOMY CUFED NO 5.5","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2119","1","1","14","TRACHEOSTOMY CUFED NO 6  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2120","1","1","14","TRACHEOSTOMY CUFED NO 6.5","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2121","1","1","14","TRACHEOSTOMY CUFED NO 7.5","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2122","1","1","14","TRACHEOSTOMY CUFFED 4    ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2123","1","1","14","TRACHEOSTOMY TUBE NO 3   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2124","1","1","14","TRACHEOSTOMY TUBE NO 3.5 ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2125","1","1","14","TRACHEOSTOMY TUBE NO 4   ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2126","1","1","14","TRACHEOSTOMY TUBE NO 4.5 ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2127","1","1","14","TRACHEOSTOMY TUBE NO 5   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2128","1","1","14","TRACHEOTOMY CUFFED 4.5   ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2129","1","1","14","TRACHEOTOMY CUFFED 7     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2130","1","1","14","TRECHEOTOMY CUFFED 5     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2131","1","1","14","TRICORT 40MG INJ         ","","","","TRIAMCINOLONE ACETONIDE  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2132","1","1","14","TRIPLE LUMEN 5.5FR(POLYME","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2133","1","1","14","TRIPLE LUMEN(1233.063)   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2134","1","1","14","TROCAR NO 08             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2135","1","1","14","TROCAR NO 10             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2136","1","1","14","TROCAR NO 12             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2137","1","1","14","TROCAR NO 14             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2138","1","1","14","TROCAR NO 16             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2139","1","1","14","TROCAR NO 20             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2140","1","1","14","TROCAR NO 24             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2141","1","1","14","TROCAR NO 28             ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2142","1","1","14","TROCAR NO 32             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2143","1","1","14","TROPICACYL PLUS EYE DROPS","","","","TROPICAMIDE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2144","1","1","14","TRYPTOMER 10MG TAB (1X30)","","","","AMITRIPTYLINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2145","1","1","14","TRYPTOMER 25MG TAB       ","","","","AMITRIPTYLINE            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2146","1","1","14","TULOPLAST 1 PATCH        ","","","","TULOBUTEROL TRANSDERMAL  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2147","1","1","14","UA121:E156DILIV 150MG TAB         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2148","1","1","14","UDCAMENT SYP             ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2149","1","1","14","ULTRA D3 800 DROP        ","","","","VITAMIN D3 (CHOLECALCIFER",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2150","1","1","14","UMBELICA  CATH 5FR (270.0","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2151","1","1","14","UMBELICAL CATH 3.5 FR (12","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2152","1","1","14","UMBELICAL CATH 3.5FR (270","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2153","1","1","14","UMBELICAL CATH 5 FR (270.","","","","(HUMAN) NORMAL SERUM ALBU",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2154","1","1","14","UMBELICAL COTON TAPE     ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2155","1","1","14","UNDER PAD 1X10PC         ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2156","1","1","14","UNIENZYME SYP            ","","","","ENZYME                   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2157","1","1","14","UPRISE D3 60K CAP        ","","","","VITAMIN D3 (CHOLECALCIFER",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2158","1","1","14","URINE BAG                ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2159","1","1","14","URISTIX                  ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2160","1","1","14","URITOP TAB               ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2161","1","1","14","UROMETER                 ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2162","1","1","14","VACCU SUCK SUCTION SET   ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2163","1","1","14","VALANCE SOLUTION         ","","","","DIVALPROEX               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2164","1","1","14","VALIUM 10MG TAB          ","","","","DIAZEPAM                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2165","1","1","14","VALIUM 2MG TAB           ","","","","DIAZEPAM                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2166","1","1","14","VALIUM 5MG TAB           ","","","","DIAZEPAM                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2167","1","1","14","VALPARIN CHRONO 300      ","","","","SODIUM VALPROATE         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2168","1","1","14","VANKING 500MG INJ        ","","","","VANCOMYCIN HCL           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2169","1","1","14","VASMED ING               ","","","","VASOPRESSIN              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2170","1","1","14","VB7 TAB 5MG              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2171","1","1","14","VELTAM 0.2 TAB           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2172","1","1","14","VENFLON 16G              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2173","1","1","14","VENFLON 18G              ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2174","1","1","14","VENFLON 20G [B.D.] VIGGO ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2175","1","1","14","VENFLON 22G B D [VIGGO]  ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2176","1","1","14","VENTILATOR CIRCUIT (NEONA","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2177","1","1","14","VICRYL 1 0 2346 1/2CRB 90","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2178","1","1","14","VICRYL 1 180CM (CENTISORB","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2179","1","1","14","VICRYL 1 2347 1/2CRB     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2180","1","1","14","VICRYL 1 2359 (RB)       ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2181","1","1","14","VICRYL 2 0 2317 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2182","1","1","14","VICRYL 2 0 2345 1/2CTA   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2183","1","1","14","VICRYL 2 0 2404 1/2C     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2184","1","1","14","VICRYL 3 0 2328 1/2C     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2185","1","1","14","VICRYL 3 0 2437 1/2C     ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2186","1","1","14","VICRYL 4 0 2304 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2187","1","1","14","VICRYL 4 0 2494 3/8CRC   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2188","1","1","14","VICRYL 4.0 2443          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2189","1","1","14","VICRYL 5 0 2303 1/2CRB   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2190","1","1","14","VICRYL 5 0 2493 3/8CRC   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2191","1","1","14","VICRYL 6 0 2670 1/4MIC   ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2192","1","1","14","VITAMIN A TAB            ","","","","VITAMIN A                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2193","1","1","14","VITANOVA SACHETS         ","","","","VITAMIN D3               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2194","1","1","14","VITCOFOL C INJ           ","","","","VITAMIN B COMPLEX+ C     ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2195","1","1","14","VITCOFOL DROPS           ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2196","1","1","14","VITCOFOL SYP 200ML       ","","","","FOLIC ACID               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2197","1","1","14","VOLINI GEL 15GM SMALL    ","","","","DICLOFENAC +LINSEED OIL+M",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2198","1","1","14","WALYTE POWDER SACHET 4.2G","","","","ORAL REH SALTS (WHO & IP ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2199","1","1","14","WARF 1MG TABS            ","","","","COUMARINS+INDANEDIONES   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2200","1","1","14","WARF 2MG TABS            ","","","","COUMARINS+INDANEDIONES   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2201","1","1","14","WATER FOR 3 LIT          ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2202","1","1","14","WATER FOR INJ 10ML       ","","","","WATER PURIFIER           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2203","1","1","14","WICLENZ WET WIPES        ","","","","SURGICAL                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2204","1","1","14","WIKORYL SYP              ","","","","PHENYLPROPANOLAMINE MALEA",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2205","1","1","14","XAMIC 500MG              ","","","","TRANEXAMIC ACID          ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2206","1","1","14","XYLOCAINE 2% VIAL        ","","","","LIGNOCAINE HYDROCHLORIDE ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2207","1","1","14","Z N D DRY 20MG SUSP      ","","","","MALTIVITAMIN             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2208","1","1","14","ZAPIZ 0.25MG TAB.        ","","","","CLONAZEPAM               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2209","1","1","14","ZEDEX COUGH SYP 100ML    ","","","","BROMEHXIN HCL            ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2210","1","1","14","ZEDEX P SYRUP            ","","","","DEXTROMETHRORPHAN HYDROBR",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2211","1","1","14","ZEDEX SF SYP             ","","","","COUGH SYR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2212","1","1","14","ZEDOTT BABY SACHET 1GM   ","","","","RACECADOTRIL             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2213","1","1","14","ZENTEL TAB               ","","","","ALBENDAZOLE 400MG        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2214","1","1","14","ZERODOL P TABS           ","","","","ACECLOFENAC+PARACETAMOL  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2215","1","1","14","ZEROLAC POWDER 400GM     ","","","","LACTOSE FREE             ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2216","1","1","14","ZEROSTAT SPACER          ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2217","1","1","14","ZEVIT CAP                ","","","","VITAMIN B COMPLEX + ZINC ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2218","1","1","14","ZIFI 200 TAB             ","","","","CEFIXIME                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2219","1","1","14","ZIFI 50 DT TAB           ","","","","CEFIXIME                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2220","1","1","14","ZINC OXIDE POWDER 20GM   ","","","","AYURVEDIC                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2221","1","1","14","ZINCAL CREAM 200GM JAR   ","","","","CALAMINE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2222","1","1","14","ZINCAL LOTION 100ML      ","","","","CALAMINE                 ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2223","1","1","14","ZINCOLIFE SYP            ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2224","1","1","14","ZINCONIA 50 TAB          ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2225","1","1","14","ZINCONIA SYP 100ML       ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2226","1","1","14","ZIPRAX 100 DT TAB        ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2227","1","1","14","ZIPRAX 100MG DRY SYRUP 30","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2228","1","1","14","ZIPRAX 200DT TAB         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2229","1","1","14","ZIPRAX 50 DRY SYRUP 30ML ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2230","1","1","14","ZN 20 SYP 100ML          ","","","","ZINC GLUCONATE           ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2231","1","1","14","ZOCEF DRY SYRUP          ","","","","CEFUROXIME AXETIL        ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2232","1","1","14","ZOCON 100DT TAB          ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2233","1","1","14","ZOCON 50MG DT TAB        ","","","","FLUCONAZOLE              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2234","1","1","14","ZOLE F SKIN OINT         ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2235","1","1","14","ZOLE SKIN OINT           ","","","","MICONAZOLE NITRATE       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2236","1","1","14","ZOSTUM 1.5 INJ           ","","","","CEFOPERAZONE+SULBACTAM   ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2237","1","1","14","ZOSTUM 1GM INJ           ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2238","1","1","14","ZOSTUM O 100 SYP         ","","","","CEFDITOREN PIVOXIL       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2239","1","1","14","ZOSTUM O 50MG DT TAB     ","","","","CEFDITOREN               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2240","1","1","14","ZOVICEL 500 INJ          ","","","","ACYCLOVIR                ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2241","1","1","14","ZUBITIN TAB              ","","","","                         ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2242","1","1","14","ZYLORIC 100MG TAB        ","","","","ALLOPURINOL              ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2243","1","1","14","ZYRCOLD COUGH SYP.100ML. ","","","","CETRIZINE+AMBROXOL       ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2244","1","1","14","ZYTANIX 2.5MG TAB        ","","","","METOLAZONE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2245","1","1","14","ZYTANIX 5MG TAB          ","","","","METOLAZONE               ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2246","1","1","14","ZYTEE GEL LIQ            ","","","","CHOLINE SALICYLATE SOIN  ",".","","0","","","0","0","","0","","day(s)","","0","1","","","2018-11-27 00:00:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2247","1","1","14","Capsule Isotroin 10mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-07-31 11:58:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2248","1","1","14","Capsule Isotroin 20mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2249","1","1","14","Capsule Isotroin 30mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2250","1","1","14","Capsule Acutret 10mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2251","1","1","14","Capsule Acutret 20mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2252","1","1","14","Capsule Acutret 30mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2253","1","1","14","Tablet Duradox 100mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2254","1","1","14","Tablet Azee (500)mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2255","1","1","14","Tablet Melamin tx 250mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2256","1","1","14","Tablet Melamin tx 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2257","1","1","14","Tablet Tyrodin 250mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2258","1","1","14","Tablet Tyrodin 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2259","1","1","14","Tablet C Zin","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2260","1","1","14","Tablet Limcee 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2261","1","1","14","Tablet Keraglo Eva","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2262","1","1","14","Tablet Keraglo Men","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2263","1","1","14","Tablet Livogen ","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2264","1","1","14","Tablet Livogen Z","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2265","1","1","14","Tablet Finax 1mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2266","1","1","14","Tablet Wysolone 10","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2267","1","1","14","Tablet Wysolone 20","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2268","1","1","14","Tablet Wysolone 30","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2269","1","1","14","Tablet Betnesol","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2270","1","1","14","Tablet Betnesol forte","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2271","1","1","14","Tablet Signoflam","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2272","1","1","14","Tablet Chymoral Forte","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2273","1","1","14","Tablet Dazit","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2274","1","1","14","Tablet Allegra 120","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2275","1","1","14","Tablet Allegra 180","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2276","1","1","14","Tablet Avil","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2277","1","1","14","Tablet L-Dio 1","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2278","1","1","14","Table Atarax 10 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2279","1","1","14","Table Atarax 25 mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2280","1","1","14","Tablet Itaspor 100mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2281","1","1","14","Tablet Itaspor 200mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2282","1","1","14","Capsule Onitraz 100mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2283","1","1","14","Capsule Onitraz forte 200mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2284","1","1","14","Tablet Terbison 250","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2285","1","1","14","Tablet Terbison 500","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2286","1","1","14","Tablet AF 150","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2287","1","1","14","Tablet AF 400","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2288","1","1","14","Tablet Nizoral 200mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2289","1","1","14","Tablet Zovirax 200mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2290","1","1","14","Tablet Zimvir 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2291","1","1","14","Cap Droxyl 250mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2292","1","1","14","Cap Droxyl 500mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2293","1","1","14","Cap Augmentin 625mg","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2294","1","1","14","Oxidoben gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2295","1","1","14","Retino A (0.025%)gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2296","1","1","14","Aziderm 15 % gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2297","1","1","14","Glyco 6 cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2298","1","1","14","Triobloc cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2299","1","1","14","Melapik Ever cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2300","1","1","14","Advan cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2301","1","1","14","Hyde lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2302","1","1","14","CutiYt Lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2303","1","1","14","Kojivit plus cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2304","1","1","14","Kojivit Ultra gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2305","1","1","14","Facemoist cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2306","1","1","14","Acnemoist cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2307","1","1","14","Moiz lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2308","1","1","14","Imulac lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2309","1","1","14","Enmoist lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2310","1","1","14","Venusia Max lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2311","1","1","14","U Lac lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2312","1","1","14","Hyalugel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2313","1","1","14","Tublite Silk lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2314","1","1","14","Ceratop Lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2315","1","1","14","Fucibet cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2316","1","1","14","Flutivate ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2317","1","1","14","Desonide gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2318","1","1","14","Clop G cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2319","1","1","14","Halovate S ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2320","1","1","14","Triben cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2321","1","1","14","Candid cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2322","1","1","14","Lullibet cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2323","1","1","14","Episert cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2324","1","1","14","Nail on Lacquer","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2325","1","1","14","Crousho gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2326","1","1","14","T bact ointment","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2327","1","1","14","Mupitross cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2328","1","1","14","Tugain 5% lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2329","1","1","14","Mintop Eva 5% lotion","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2330","1","1","14","Triclenz shampoo","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2331","1","1","14","Triflow conditioner","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2332","1","1","14","Suncote gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2333","1","1","14","Las Shield IR","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2334","1","1","14","Photo stable gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2335","1","1","14","Tubelite C","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2336","1","1","14","Keracnyl face wash","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2337","1","1","14","Melawash","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2338","1","1","14","Revibra C10","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2339","1","1","14","Revibra A15","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2340","1","1","14","Flavo C serum","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2341","1","1","14","Brilante serum","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2342","1","1","14","Rezoxy serum","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2343","1","1","14","Lipbless lip balm","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2344","1","1","14","Hexilac gel","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2345","1","1","14","Eflora cream","","","","","","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2346","1","1","14","AB PHYLLINE SR 200 CAP","","","","ACEBROPHYLINE 100MG- 3897","SUN KEM CORPORATION-8438","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2347","1","1","14","COLPEP SPAS TAB","","","","ACECLOFENAC AND DROTAVERINE HYDROCHLORIDE","ALKEM BERGAN HEALTHCARE-38","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2348","1","1","14","SYNERZEN SP TAB","","","","ACECLOFENAC, PARACETAMOL & SERRATIOPEPTIDASE","GARNIER(SYNERGIE)-335","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2349","1","1","14","AKILOS P TAB","","","","ACECLOFENAC+PARACETAMOL-","UNISON PHARMA-874","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2350","1","1","14","AKILOS SP TAB","","","","ACECLOFENAC+PARACETAMOL-","UNISON PHARMA-874","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2351","1","1","14","MUCOMIX 400MG 2ML INJ","","","","ACETYLSALICYLIC ACID+CAFFEINE- 1279","SAMARTH PHARMACEUTICALS-731","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2352","1","1","14","ACIVIR DT 200MG TAB","","","","ACICLOVIR DISPERSIBLE TAB 200MG- 3055","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2353","1","1","14","ACIVIR DT 400MG TAB","","","","ACICLOVIR ISPERSIBLE TAB 400MG- 3056","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2354","1","1","14","ALYNOCARE 5MG TAB","","","","ALLYLESTRENOL- 358","SUNIJ PHARMACEUTICALS-802","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2355","1","1","14","INHALEX RESPULES 2ML","","","","AMBROXOL HYDROCHLORIDE RESPIRATOR SOLUTION","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2356","1","1","14","MIKACIN 500MG INJ","","","","AMIKACIN SULPHATE- 98","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2357","1","1","14","ALAMIN M FORTE CAP","","","","AMINO ACIDS WITH MINERALS CAP","ALBERT DAVID PVT LTD-31","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2358","1","1","14","CORDARONE 150MG/3ML INJ","","","","AMIODARONE INTRAVENOUS INFUSION I.P.","SANOFI TORRENT (I) LTD-737","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2359","1","1","14","CLAVAM 625MG TAB","","","","AMOXYCILLIN & POTASSIUM CLAVULANATE TAB","ALKEM LABORATORIES LTD-39","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2360","1","1","14","AUGVIN CV625 TAB","","","","AMOXYCILLIN & POTASSIUM CLAVULANATE TAB","VHB PHARMACEUTICALS-888","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2361","1","1","14","ARH-L FORT TAB","","","","ARTEMETHER & LUMEFANTRINE TAB- 3877","PHARMA SYNTHETIC-8551","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2362","1","1","14","OSON O TAB","","","","ASPIRIN (ACETYLSALICYLIC ACID)- 61","UNISON PHARMA-874","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2363","1","1","14","ECOSPRIN 150MG 14 TABS","","","","ASPIRIN GASTRO-RESISTANT 150 MG","U S VITAMIN-862","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2364","1","1","14","ECOSPRIN 75MG TAB","","","","ASPIRIN GASTRO-RESISTANT 75 MG","U S VITAMIN-862","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2365","1","1","14","ATORKAV 40 TAB","","","","ATORVASTATIN TAB 40 MG- 3125","ARGUS-DIV OF AUROBINDO PHARMA-82","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2366","1","1","14","ATORKAV - SP CAP","","","","ATORVASTATIN+ASPIRIN CAP","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2367","1","1","14","BETNESOL INJ","","","","BETAMETHASONE + NEOMYCIN- 841","GLAXO INDIA LTD-346","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2368","1","1","14","BVOID TAB 25MG","","","","BETHANECHOL CHLORIDE- 2102","MEDITREX PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2369","1","1","14","FERTFULL-F TAB","","","","BOOST FORMULA FOR FEMALE FERTILITY","CURE PHARMACEUTICALS LTD-8495","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2370","1","1","14","CABGOLIN 0.5 TABS","","","","CABERGOLIN 0.5MG- 3161","SUN PHARMA IND  LTD-799","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2371","1","1","14","CABGOLIN 0.25 TAB","","","","CABERGOLINE 0.25- 1851","SUN PHARMA IND  LTD-799","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2372","1","1","14","BRICAL D3 TAB 10*1","","","","CALCIUM AND VITAMIN D3 TAB- 4218","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2373","1","1","14","CRAMP TAB","","","","CALCIUM CITRATE MALEATE,MAGNESIUM,POTASSIUM,METHYL COBALAMIN L-CARNITINE TAB","DIRECT","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2374","1","1","14","GLUCI  10ML INJ","","","","CALCIUM GLUCONATE & CALCIUM LACTOBIONATE","NEON LABORATORIES-588","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2375","1","1","14","CARIPILL TAB","","","","CARICA PAPAYA LEAF EXTRACT TAB","MICRO LABS LTD-8812","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2376","1","1","14","CEFADROX-CV 500 TAB","","","","CEFADROXIL AND PATASSIUM CLAVULANATE 500/125","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2377","1","1","14","DROXYL CLAV 500MG TAB","","","","CEFADROXIL AND PATASSIUM CLAVULANATE 500/128","TORRENT PHARMACEUTICALS LTD-847","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2378","1","1","14","AZIX TAB","","","","CEFIXIME + AZITHROMYCIN","EXCEL HEALTH CARE PVT LTD ,-7958","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2379","1","1","14","KVFIX - 200","","","","CEFIXIME- 144","ACACIA BIOTECH LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2380","1","1","14","POENA-O TAB","","","","CEFIXIME- 146","GALPHA LABORATORIES-8179","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2381","1","1","14","MAHACEF PLUS TAB","","","","CEFIXIME- 147","MANKIND PHARMA PVT LTD-8182","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2382","1","1","14","POENA LB TAB","","","","CEFIXIME- 148","U S VITAMIN-862","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2383","1","1","14","CEFTILOX-SB TAB","","","","CEFIXIME TRIHYDRATE &SULBACTAM TAB","AMBIC AAYURCHEM LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2384","1","1","14","MICROSHOT 1.5G INJ","","","","CEFOPERAZONE+SULBACTAM- 2162","GLISTER HEALTHCARE-8218","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2385","1","1","14","KAVPOD 200 TAB","","","","CEFPODOXIME PROXETIL- 335","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2386","1","1","14","GUDCEF-L TAB","","","","CEFPODOXIME PROXETIL- 336","MANKIND PHARMA PVT LTD-8182","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2387","1","1","14","CEFOPROX CV 325MG TAB","","","","CEFPODOXIME PROXETIL AND POTASSIUM CLAVU- 4162","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2388","1","1","14","CEFOCLOX XL TAB","","","","CEFPODOXIME, DICLOXACILLIN & LACTIC ACID BACILLUS TAB","KHANDELWAL LABORATORIES-459","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2389","1","1","14","CRIZON 1GM INJ","","","","CEFTRIAXONE ANHYDROUS- 377","CRITICARE LABORATORY-222","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2390","1","1","14","CRIZON TZ 1.125GM INJ","","","","CEFTRIAXONE ANHYDROUS- 378","HELIOS PHARMACEUTICALS-374","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2391","1","1","14","ACCUZON PLUS 1.5GM INJ","","","","CEFTRIAXONE ANHYDROUS- 379","MACLEODS PHARMA-8103","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2392","1","1","14","CEFTUM 250MG TAB","","","","CEFUROXIME AXETIL 250MG- 3204","GLAXO INDIA LTD-346","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2393","1","1","14","FUROCRIT 500MG TAB","","","","CEFUROXIME AXETIL 500 MG TAB- 191","CRITICARE LABORATORY-222","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2394","1","1","14","CALDISON-D3 TAB","","","","CHOLECALCIFEROL CHEWABLE TAB 60,000 I.U.","CADILA GENERIC DIVISION-8857","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2395","1","1","14","CLINGEN 3 TAB","","","","CLINDAMYCIN & CLOTRIMAZOLE VAGINAL SUPPOSITORIES","OTSIRA GENETICA (DIV ARISTO)-619","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2396","1","1","14","DALACIN C 300MG CAP","","","","CLINDAMYCIN 300MG- 3239","UPJOHN(I)LTD-880","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2397","1","1","14","KLINZ 300MG TAB","","","","CLINDAMYCIN HYDROCHLORIDE- 363","ZYDUS ALIDAC HEALTHCARE LTD-8841","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2398","1","1","14","CLOFERT 100 TAB","","","","CLOMIFENE CITRATE 100MG- 3244","SIGMA LABORATORIES-775","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2399","1","1","14","CLOFERT 50MG TAB","","","","CLOMIFENE CITRATE 50MG- 3245","SIGMA LABORATORIES-775","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2400","1","1","14","CLEEP 0.5 TAB","","","","CLONAZEPAM DISPERSIBLE TAB 0.5MG- 3247","SKYSUN LIFE SCIENCE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2401","1","1","14","CLONOTRIL 0.5MG TAB","","","","CLONAZEPAM DISPERSIBLE TAB 0.5MG- 3248","TORRENT PHARMACEUTICALS LTD-847","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2402","1","1","14","CLONEON INJ","","","","CLONIDINE- 156","MALAR HEALTHCARE-8406","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2403","1","1","14","ARKAMIN  TAB","","","","CLONIDINE- 157","UNICHEM LABORATORIES LTD[COMMON]-8585","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2404","1","1","14","CLOPIVAS AP 75MG TAB","","","","CLOPIDOGREL AND ASPIRIN","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2405","1","1","14","XYLISTIN 1MIU INJ","","","","COLISTIN SULFATE- 1099","CIPLA LTD (COMMON)-6139","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2406","1","1","14","DANOZEC 100MG CAP","","","","DANAZOL 100MG- 3269","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2407","1","1","14","DEFSTER-6 TAB","","","","DEFLAZACORT 6MG- 3905","GLISTER HEALTHCARE-8218","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2408","1","1","14","DELTONE 60MG CAP","","","","DEXLANSOPRAZOLE MR CAPSULES","ALEMBIC LIMITED-8964","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2409","1","1","14","ALEX CAP","","","","DEXTROMETHORPHAN HYDROBROMIDE LOZENGES 5 MG","GRACEWELL DIV OF  GLRNMARK PHARMA-7903","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2410","1","1","14","10D 500ML DEXTROSE  10%","","","","DEXTROSE- 1360","CLARIS OTSUKA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2411","1","1","14","AQUADOL SPAS 2ML INJ","","","","DICLOFENAC POTASSIUM- 353","GUFIC LTD-358","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2412","1","1","14","DICLONAC INJ","","","","DICLOFENAC POTASSIUM- 354","LUPIN LABORATORIES LTD-501","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2413","1","1","14","STRENUS-AQ INJ 1ML","","","","DICLOFENAC POTASSIUM- 355","ZANDU PHARMACEUTICAL-938","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2414","1","1","14","ADOLOR AQ 1ML INJ","","","","DICLOFENAC POTASSIUM- 356","ZEN MARKETING-8291","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2415","1","1","14","CATASPA TAB","","","","DICLOFENAC POTASSIUM AND DICYCLOMINE HYDROCHLORIDE TAB","U S VITAMIN-862","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2416","1","1","14","DOLOFEN-SR TAB","","","","DICLOFENAC POTASSIUM PARACETAMOL&SERRATIOPEPTIDASE- 1829","SAIN MEDICAMENTS PVT LTD-8137","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2417","1","1","14","SERACOS-DP TAB","","","","DICLOFENAC POTASSIUM PARACETAMOL&SERRATIOPEPTIDASE- 1832","SHAKAM LIFE SCIENCES","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2418","1","1","14","DICLOGESIC SP TAB","","","","DICLOFENAC SODIUM, PARACETAMOL AND SERRATIOPEPTIDASE TAB","TORRENT PHARMACEUTICALS LTD-847","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2419","1","1","14","CYCLOPAM TAB","","","","DICYCLOMINE HYDROCHLORIDE & PARACETAMOL TAB","INDOCO REMEDYS-410","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2420","1","1","14","HETRAZEN 100MG TAB","","","","DIETHYLCARBAMAZINE- 867","WYTH LEDERLEY LIMITED-933","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2421","1","1","14","DOXY 1 L-DR FORTE CAP","","","","DOXYCYCLINE AND LACTIC ACID BACILLUS","STERLING LABS","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2422","1","1","14","DUPHASTON TAB","","","","DYDROGESTERONE- 1235","SOLVAY PHARMA INDIA LTD-8129","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2423","1","1","14","ISO M WATER 1000ML (NIRLIFE)","","","","ELECTROLYTE-M","AMANTA HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2424","1","1","14","ISO M 500ML","","","","ELECTROLYTE-M","CLARIS OTSUKA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2425","1","1","14","CLEEP PLUS TAB","","","","ESCITALOPRAM OXALATE & CLONAZEPAM- 3862","SKYSUN LIFE SCIENCE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2426","1","1","14","CLOT PLUS TAB","","","","ETAMSYLATE & TRANEXAMIC ACID TAB","BIO-CARE REMEDIES PVT LTD-137","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2427","1","1","14","MYCOBUTOL 800MG TAB","","","","ETHAMBUTOL+ISONIAZID- 884","LE SANTE (CADILA)-484","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2428","1","1","14","ETOVA 400 TAB","","","","ETODOLAC EXTENDED- 3841","IPCA LABORATORIES-419","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2429","1","1","14","DERIPHYLLIN INJ 2ML","","","","ETOFYLLINE SALBUTAMOL + GLYCERYL GUAIACO- 1010","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2430","1","1","14","DERIPHYLLIN M TAB","","","","ETOFYLLINE(SR), THEOPHYLLINE(SR), MONTELUKAST","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2431","1","1","14","TROYMIDATE 10MG VIAL INJ","","","","ETOMIDATE EMULSION","TROIKA LABORATORIES-857","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2432","1","1","14","DERIPHYLLIN 150 RETARD","","","","ETOPHYLLINE AND THEOPHYLLINE PROLONGED RELEASE","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2433","1","1","14","DUONEM ER 300TAB","","","","FAROPENEM SODIUM ER TABLETS","ZYDUS ALIDAC HEALTHCARE LTD-8841","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2434","1","1","14","DALRICH XT TAB","","","","FERROUS SULPHATE+COPPER+MANFANESE- 865","LEMERY ,U S A (CANCER PRODUCTS)-488","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2435","1","1","14","ALLEGRA 120MG TAB","","","","FEXOFENADINE HYDROCHLORIDE- 2","SANOFI INDIA LIMITTED","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2436","1","1","14","FLAVOSPAS TAB","","","","FLAVOXATE","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2437","1","1","14","METKAV G2 TAB","","","","GLIMEPIRIDE- 275","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2438","1","1","14","B FOLCIN TAB","","","","GLOSSITIS, STOMATILI &ORAL ULCERATION- 4005","WEST-COAST PHARMA WORKS-916","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2439","1","1","14","GRANDEM 3ML INJ","","","","GRANISETRON- 2400","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2440","1","1","14","GRANDEM MD TAB","","","","GRANISETRON- 2401","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2441","1","1","14","THROMBOPHOB OINTMENT 20GM","","","","HEPARIN+BENZYL NICOTINATE- 1144","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2442","1","1","14","THROMBOTROY QPS 5ML","","","","HEPARIN+BENZYL NICOTINATE- 1145","INTAS  PHARMA [COMMON]-8762","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2443","1","1","14","CYSTONE TAB","","","","HERBAL HEALTHCARE","THE HIMALAYA DRUG CO-835","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2444","1","1","14","HUMAN ALBUMIN 20%","","","","HUMAN PLASMA COAGULATION FACTOR VIII AHF- 404","BIOLOGICAL E LTD-142","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2445","1","1","14","HCQS 200 TAB","","","","HYDROCHLOROTHIAZIDE","IPCA LABORATORIES-419","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2446","1","1","14","AQUAZIDE 12.5MG TAB","","","","HYDROCHLOROTHIAZIDE","SUN PHARMA IND  LTD-799","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2447","1","1","14","PRIMACORT 200MG INJ","","","","HYDROCORTISONE BUTYRATE- 1006","MACLEODS PHARM (P) LTD-508","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2448","1","1","14","ATARAX 25MG TABS","","","","HYDROXYZINE HYDROCHLORIDE IP 25 MG- 228","UCB INDIA LIMITED-863","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2449","1","1","14","BLOKCID TAB","","","","ILAPRAZOLE 10MG TAB","IPCA LABORATORIES-419","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2450","1","1","14","DEPSONIL 25MG TAB","","","","IMIPRAMINE HYDROCHLORIDE","S G PHARMACEUTICALS-727","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2451","1","1","14","OROFER S100 5ML INJ","","","","IRON SUCROSE","EMCURE PHAR-9044","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2452","1","1","14","DUVADILAN 2ML INJ","","","","ISOXSUPRINE- 2484","ABBOTT HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2453","1","1","14","CANDIFORCE 100 TAB","","","","ITRACONAZOLE 100MG- 3445","MANKIND PHARMA PVT LTD-8182","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2454","1","1","14","CANDIFORCE-200 CAP","","","","ITRACONAZOLE-200  1954","J.K.PRINT PACKS","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2455","1","1","14","EMTY SYP","","","","LACTULOSE- 364","ALKEM LABORATORIES LTD-39","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2456","1","1","14","DUPHALAC 150ML SYP","","","","LACTULOSE- 365","NICHOLAS PIRAMAL INDIA LIMITED (R-717","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2457","1","1","14","ARGIHOPE TAB","","","","L-ARGININE (MICRONISED) TAB","CORONA REMEDIES-213","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2458","1","1","14","LEVEPSY 500 TAB","","","","LEVETIRACETAM- 2990","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2459","1","1","14","SKYFOX 500 TAB","","","","LEVOFLOXACIN 500MG","SKYCURE LIFE SCIENCES PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2460","1","1","14","KVFLOX 500","","","","LEVOFLOXACIN 500MG- 4096","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2461","1","1","14","LEVOWICH-250 TAB","","","","LEVOFLOXACINE HEMIHYDRATE- 284","DELUX PRODUCT-8246","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2462","1","1","14","L CIN 250 TAB 1*10","","","","LEVOFLOXACINE HEMIHYDRATE- 285","LUPIN LABORATORIES LTD-501","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2463","1","1","14","LEVOFUXIN 100ML IV INJ","","","","LEVOFLOXACINE HEMIHYDRATE- 287","PANACEA BIOTEC LTD-622","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2464","1","1","14","LESURIDE INJ 12.5MG 2ML","","","","LEVOSULPIRIDE 12.5MG- 3874","UNIMED TECHNOLOGIES LTD-8446","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2465","1","1","14","FABFOUR TAB","","","","L-METHYLFLOATE, PYRIDOXAL, VITAMIND3 & METHAYLCOBALAMIN","DELHI UNANI DAWAKHANA-8845","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2466","1","1","14","HEPATREAT INJ 10 ML","","","","L-METHYLFLOATE, PYRIDOXAL, VITAMIND3 & METHAYLCOBALAMIN","NATURA (DIV AMERICAN REMEDIES)-582","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2467","1","1","14","COR-3 TAB","","","","L-METHYLFOLATE, MECOBALAMIN & PYRIDOXAL-5-PHOSPHATE TAB","CORONA REMEDIES-213","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2468","1","1","14","THIOMIN-LX TAB","","","","LORNOXICAM TAB- 3953","INTRA LABS-8528","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2469","1","1","14","NUROKIND PLUS TAB","","","","MECOBALAMIN, ALPHA LIPOIC ACID, PYRIDOXI- 3924","MANKIND PHARMA PVT LTD-8182","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2470","1","1","14","TERMIN 10ML VIAL INJ","","","","MEPHENTERMINE SULPHATE- 1289","HELIOS PHARMACEUTICALS-374","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2471","1","1","14","ACOPAR-D TAB","","","","METAXALONE+DICLOFENC POTASSIUM","HEALTHCARE FORMULATION-8520","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2472","1","1","14","DALFOMIN OD TAB","","","","METHYLCOBALAMIN","DALMIYA INDU LTD-238","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2473","1","1","14","GABACURE M FORTE TAB","","","","METHYLCOBALAMIN","HBC LIFESCIENCE P LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2474","1","1","14","FM-12 INJ","","","","METHYLCOBLAMINE- 1815","UNICURE REMEDIES PVT  LTD-868","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2475","1","1","14","A M DOPA 500 TAB","","","","METHYLDOPA- 914","DAHLIA PHARMACEUTICALS PVT LTD-7989","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2476","1","1","14","MEZOLAM INJ","","","","MIDAZOLAM- 1290","NEON LABORATORIES-588","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2477","1","1","14","MOXICIP 100ML IV INJ","","","","MOXIFLOXAICIN- 1529","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2478","1","1","14","ENERZIES TAB","","","","MULTIVITAMIN,MINERALS AND ANTIOXIDANTS","SYNER-MEDICO PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2479","1","1","14","NF 10 TABS","","","","NIFEDIPINE 10MG- 3547","SUNIJ PHARMACEUTICALS-802","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2480","1","1","14","NIMESON P TAB","","","","NIMESULIDE- 8","UNISON PHARMA-874","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2481","1","1","14","DALFOMIN NT TAB","","","","NORTRIPTYLINE & PREGABALIN","LEMERY ,U S A (CANCER PRODUCTS)-488","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2482","1","1","14","OFLOX INFU","","","","OFLOXACIN","PROTEC LTD-672","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2483","1","1","14","OFUXIN IV 100ML","","","","OFLOXACIN + LACTOBACILLUS- 1606","NEON LABORATORIES-588","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2484","1","1","14","ACILOC RD TAB","","","","OMEPRAZOLE- 219","CADILA ONCO LTD-174","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2485","1","1","14","EMESET   2MG","","","","ONDANSETRON HYDROCHLORIDE- 339","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2486","1","1","14","ONKAV MD TAB","","","","ONDANSETRON HYDROCHLORIDE- 341","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2487","1","1","14","CREON 10000 CAP","","","","PANCREATIN MINIMICROSPHERES CAP","ABBOTT HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2488","1","1","14","PANZYNORM N TAB","","","","PANCREATIN MINIMICROSPHERES CAP","GERMAN REMEDIES LTD-341","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2489","1","1","14","DYOFLUX TAB","","","","PANTOPRAZOLE & DOMPERIDONE- 4006","SWISS PHARMA PVT LTD-7877","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2490","1","1","14","PANTOP 40MG TAB","","","","PANTOPRAZOLE SODIUM- 236","ARISTO PHARMACEUTICALS LTD-84","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2491","1","1","14","PANIPT IV 40MG","","","","PANTOPRAZOLE SODIUM- 237","KPL LIFE SCIENCE PVT LTD-8804","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2492","1","1","14","PANTODAC 40MG TAB","","","","PANTOPRAZOLE SODIUM- 238","ZYDUS ALIDAC-8588","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2493","1","1","14","DALGUT DSR CAP","","","","PANTOPRAZOLE SODIUM&DOMPERIDONE","UNISEARCH LIMITED-873","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2494","1","1","14","VITAL Z POWDER 210GM","","","","PARAAMINO SALICYCLIC ACID- 1","UNICURE REMEDIES PVT  LTD-868","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2495","1","1","14","CALPOL TAB 500MG","","","","PARACETAMOL 500MG- 3592","GLAXO SMITHLINE PHARMA-8798","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2496","1","1","14","DOLO 650 TAB","","","","PARACETAMOL 650MG- 3593","MICRO LAB-555","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2497","1","1","14","TAMIN 10MG PARACETAMOL I.V.","","","","PARACETAMOL+DEXTROMETHORPHAN HYDROBROMID- 934","CLARIS LIFESCIENCES LIMITED-201","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2498","1","1","14","KV COLD TAB","","","","PARACETAMOL+DEXTROMETHORPHAN HYDROBROMID- 935","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2499","1","1","14","TAZOKEN 4.5 INJ","","","","PIPERACILLIN+TAZOBACTAM- 2666","KENTRECK LAB  PVT  LTD-458","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2500","1","1","14","TAZAR 2.25MG INJ","","","","PIPERACILLIN+TAZOBACTAM- 2667","LUPIN LABORATORIES LTD-501","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2501","1","1","14","PIPCURE 4.5GM INJ","","","","PIPERACILLIN+TAZOBACTAM- 2668","SKYSUN LIFE SCIENCE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2502","1","1","14","PLACENTREX CREAM 20G","","","","PLACENTAE EXTRACT- 1296","ALBERT DAVID PVT LTD-31","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2503","1","1","14","ASKLEROL 3% 2ML","","","","POLIDOCANOL- 1592","SAMARTH PHARMACEUTICALS-731","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2504","1","1","14","CLAV-AMO 625 TAB","","","","POTASSIUM- 286","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2505","1","1","14","POTCL INJ","","","","POTASSIUM CHLORIDE FOR INJECTION-CONCENTRATE I.P.","NEON LABORATORIES-588","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2506","1","1","14","OMNACORTIL 5MG TAB","","","","PREDNISOLONE- 59","MACLEODS PHARM (P) LTD-508","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2507","1","1","14","GABACURE NT TAB","","","","PREGABALIN- 3836","HBC LIFESCIENCE P LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2508","1","1","14","NEUROKAV-PG TAB","","","","PREGABALIN- 3837","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2509","1","1","14","PROFOL 1% INJ  20ML","","","","PROPOFOL INTRAVENOUS INFUSION (1%W/V)  WITH MCT-LCT","CORE PARENTRAL-212","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2510","1","1","14","CIPLAR LA 40 TAB","","","","PROPRANOLOL HYDROCHLORIDE LONG ACTING","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2511","1","1","14","P-ZIDE 500 TAB","","","","PYRAZINAMIDS- 160","CADILA COSMETICS-172","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2512","1","1","14","B LONG TAB","","","","PYRIDOXINE SUSTAINED RELEASE","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2513","1","1","14","B LONG F TAB","","","","PYRIDOXINE SUSTAINED RELEASE AND FOLIC ACID","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2514","1","1","14","AD 100 CAP","","","","RACECADOTRIL- 1956","GENIX PHARMA  LTD-338","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2515","1","1","14","RANTAC INJ 2ML","","","","RANITIDINE INJ IP 50 MG 2ML","UNIQUE\'S","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2516","1","1","14","B FOLCIN PLUS TAB","","","","RIBOFLAVIN+FOLIC ACID+NIACINAMIDE TAB WITH LACTIC ACID BACILLUS","WEST-COAST PHARMA WORKS-916","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2517","1","1","14","RIFAREX 400 TAB","","","","RIFAXIMIN DISPERSIBLE","CIMKON PHARMA-197","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2518","1","1","14","RIFAREX 200TAB","","","","RIFAXIMIN DISPERSIBLE","RELIANCE FORMULATOIN-701","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2519","1","1","14","DIA END-200 TAB","","","","RIFAXIMIN DISPERSIBLE","SOLITAIRE-9080","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2520","1","1","14","ROSUSON ASP 75 CAP","","","","ROSUVASTATIN- 1880","UNISON PHARMA-874","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2521","1","1","14","CALCURY TAB","","","","SODIUM METHYLPARABEN+SODIUM PROPYORABEN- 948","CHARAK PHARMA PVT LTD-187","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2522","1","1","14","CREMALAX 10MG TAB","","","","SODIUM PICOSULFATE- 1929","NULIFE PHARMA-608","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2523","1","1","14","SETROL 3% (STD)","","","","SODIUM TETRADECYL SULFATE- 1604","SAMARTH PHARMACEUTICALS-731","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2524","1","1","14","NORAD 2ML INJ","","","","STERILE NORADRENALINE CONCENTRATE I.P.","NEON LABORATORIES-588","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2525","1","1","14","MAGNESIUM SULPHATE.20GM","","","","SULPHADIMIDINE- 64","GUJARAT PHARMA-360","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2526","1","1","14","SULKAV-375MG TAB","","","","SULTAMICILLIN- 1106","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2527","1","1","14","URIMAX F CAP","","","","TAMSULOSIN HYDROCHLORIDE- 1938","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2528","1","1","14","REFLOW-D TAB","","","","TAMSULOSIN HYDROCHLORIDE- 1940","REAL HEALTHCARE PVT LTD-690","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2529","1","1","14","TELKAV AM TAB","","","","TELMISARTAN- 1766","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2530","1","1","14","TELKAV H TAB","","","","TELMISARTAN- 1767","KAVACH9 PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2531","1","1","14","TAZLOC TRIO 80MG TAB","","","","TELMISARTAN- 1768","USV LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2532","1","1","14","DYTOR 5 TAB","","","","TORSEMIDE- 2856","CIPLA LIMITED-198","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2533","1","1","14","MARIDOL 100MG INJ","","","","TRAMADOL HYDROCHLORIDE- 1026","BAXTER INDIA PVT LTD-119","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2534","1","1","14","SUPRIDOL SUPPOSITERY","","","","TRAMADOL HYDROCHLORIDE- 1028","NEON LABORATORIES-588","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2535","1","1","14","CHYMODIN FORT TAB","","","","TRYPSIN CHYMOTRYPSIN- 3782","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2536","1","1","14","CHYMORAL FORTE TABS","","","","TRYPSIN CHYMOTRYPSIN- 3783","ELDER PHARMACEUTICALS LTD-280","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2537","1","1","14","TOFLAM TAB","","","","TRYPSIN,BROMELAIN & RUTOSIDE TRIHYDRATE","KRISTA LIFE SCIENCE","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2538","1","1","14","ENZOPHIL TAB","","","","TRYPSIN,BROMELAIN & RUTOSIDE TRIHYDRATE","STARTOS-9249","","0","","","0","0","","0","","day(s)","","0","2","","","2018-11-03 11:17:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2539","1","1","14","neuroplus 12","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-03 14:13:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2540","1","3","14","TAB PARACETAMOL 600MG","","","","PARACETAMOL","Zydus","","500","mg/kg","","3","300","mg/tablet","0","","day(s)","","0","3","","","2019-02-07 12:18:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2542","1","1","14","TAB NEBICARD 250","","","","","","","0","","","0","0","mg/tablet","0","","day(s)","","0","1","","","2019-02-09 14:10:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2543","1","1","14","TAB MONTEC AB","","","","","","","0","","","0","0","mg/tablet","0","","day(s)","","0","1","","","2019-02-09 14:15:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2544","1","1","14"," SEOFLOW INHELER 2PUFF","","","","","","","0","","","0","0","mg/tablet","0","","day(s)","","0","1","","","2019-02-09 14:19:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2545","1","1","14"," SEZOFLOW INHELER 2PUFF","","","","","","","0","","","0","0","mg/tablet","0","","day(s)","","0","1","","","2019-02-09 14:20:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2546","1","1","14","FOLSIPOR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-09 20:37:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2547","1","1","14","FERATE XTvvvvvvvvvvvvvvvvVVv","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-13 11:21:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2548","1","1","14","LOSARTON 50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-13 18:27:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2549","1","1","14","TAB FERRATE XT","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-13 18:33:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2550","1","1","14","tab rabival lsr","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-13 20:19:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2551","1","1","14","TRENEXA M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-13 20:23:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2552","1","1","14","TAB TRENEXA M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-13 20:23:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2553","1","1","14","TAB THYROX 25","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-15 14:07:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2554","1","1","14","TAB VOGLI R","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-15 14:08:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2555","1","1","14","TAB DOLTALSON","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-15 14:09:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2556","1","1","14","FMTOR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-15 19:38:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2557","1","1","14","TAB FMTOR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-15 19:39:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2558","1","1","14","TAB JALERA M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-16 22:48:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2559","1","1","14","TAB AIM 500","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-18 15:15:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2560","1","1","14","NEUTRAVIS 7G","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-18 15:24:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2561","1","1","14","TAB LANOXIN  0.25","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-18 15:27:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2562","1","1","14","AKILOS SP","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-20 10:33:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2563","1","1","14","TAB UDP AT","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-20 10:49:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2564","1","1","14","TAB NEUTRAVIS 7G","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-20 11:00:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2565","1","1","14","INJ TT IM","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-20 11:10:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2566","1","1","14","INJ  TT IM  STATE","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-20 11:11:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2567","1","1","14","TAB DROXYL 500","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-20 11:12:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2568","1","1","14","TAB COMBIFLAM","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-20 11:13:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2569","1","1","14","TAB PANTODAC D","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-21 12:34:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2570","1","1","14","CAP IROMINA","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-21 12:38:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2571","1","1","14","TAB ATORFIT CV","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-21 20:13:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2572","1","1","14","TAB TAZLOC BETA 40/50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-21 20:16:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2573","1","1","14","TIBAN 20","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-23 10:26:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2574","1","1","14","TAB CEFI O","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-23 10:28:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2575","1","1","14","CAP ECOSPORIN GOLD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-23 12:47:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2576","1","1","14","TAB EGILE/ NUCOXIA","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-23 20:37:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2577","1","1","14","TAB DILZEM 30","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 13:50:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2578","1","1","14","LIQ JELUSILMPS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 13:55:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2579","1","1","14","CAP DEXORANGE","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 13:56:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2580","1","1","14","SYP ASTROZYME","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 13:56:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2581","1","1","14","EVACUOL GRANULES","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 13:57:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2582","1","1","14","C UDP 10","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 19:47:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2583","1","1","14","C UDP 10","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 19:47:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2584","1","1","14","TAB CERACENTAM","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 20:14:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2585","1","1","14","INJ MIXTARDB 24UNITS S/C","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-02-25 20:15:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2586","1","1","14","TAB SORBITRATE  5MG S/L SOS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-02 10:43:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2587","1","1","14","RIVOTRIL .5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-02 10:53:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2588","1","1","14","TAB VALTUM F","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-02 15:13:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2589","1","1","14","TAB TIBAN  M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-02 18:54:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2590","1","1","14","PROLOMETB R","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-02 18:55:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2591","1","1","14","TAB PROLOMET R25","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-02 18:56:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2592","1","1","14","TAB ROSUSTATE ASP 75/10","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-02 18:57:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2593","1","1","14","TAB PYRIDIUM 200","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-03 18:00:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2594","1","1","14","THYROX 50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-05 19:26:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2595","1","1","14","TAB THYROX 50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-05 19:27:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2596","1","1","14","TAB PROLOMET XL 12.5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-05 21:22:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2597","1","1","14","TAB SERTA  50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-06 11:57:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2598","1","1","14","TAB AIM 250","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-06 17:45:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2599","1","1","14","TAB TURBOGOLD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-06 17:47:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2600","1","1","14","TAB FOLSIPOR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-08 18:22:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2601","1","1","14","TAB CARDON 100","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-08 20:12:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2602","1","1","14","TAB METFOMIN 500","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-08 20:19:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2603","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-09 19:49:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2604","1","1","14","TAB  PANTOWIN       DSR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-09 19:50:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2605","1","1","14","INJ PANTODAC  IV OD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-09 19:52:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2606","1","1","14","TAB CIERIBID 1+1","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-09 19:53:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2607","1","1","14","SYP BRUZEDEX ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-09 19:53:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2608","1","1","14","TAB MUCOMIX 600 IN 1/2 GLASS WATER","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-09 19:54:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2609","1","1","14","NEB DUOLIN = BUDECORT  6 HRLY","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-09 19:55:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2610","1","1","14","NEBULIZER  BUDECOT + DUOLIN  8HRLY","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-09 19:58:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2611","1","1","14","INJ AQUADIOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:39:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2612","1","1","14","INJ AQUADIOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:39:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2613","1","1","14","INJ AQUDOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:41:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2614","1","1","14","INJ AQUDOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:41:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2615","1","1","14","INJ AQUDOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:41:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2616","1","1","14","INJ AQUDOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:41:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2617","1","1","14","INJ AQUDOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:41:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2618","1","1","14","INJ AQUDOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:41:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2619","1","1","14","INJ AQUDOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:41:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2620","1","1","14","INJ AQUDOL I/M ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 19:41:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2621","1","1","14","TAB ROSEDAY CV75/10","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 20:34:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2622","1","1","14","THYROX 75","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-10 20:48:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2623","1","1","14","TAB CITRIKLKA ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-12 10:28:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2624","1","1","14","TAB MONTECENT LC ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-12 13:02:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2625","1","1","14","TAB STUGERON PLUS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-13 12:39:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2626","1","1","14","TAB MULTICOPX","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-13 12:44:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2627","1","1","14","INJ PIPERACENT 4.5 IN 100 ML NS IV 8 HRLUY","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-14 11:16:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2628","1","1","14","INJ PIPERACENT 4.5 IN 100ML NS IV 8 HRLY","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-14 11:18:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2629","1","1","14","INJ PIPERCENT 4.5 IN 100ML NS TDS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-14 11:24:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2630","1","1","14","INJ PIPERAXCENT 4.5 IN 100 ML NS TDS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-14 11:25:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2631","1","1","14","NJ PIPERACENT 4.5  IN 100ML TDS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-14 11:26:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2632","1","1","14","NJ H ACTROPID A/C TO RBS  8RLY ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-14 11:29:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2633","1","1","14","INJ H ACTROPID A/C TO RBS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-14 11:38:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2634","1","1","14","TAB CINODEBETA  10/25","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-16 19:25:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2635","1","1","14","AB ALKEM COLD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-18 19:08:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2636","1","1","14","TAB PANTOCENT D","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-18 20:37:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2637","1","1","14","TAB TRIKO SP","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-25 12:16:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2638","1","1","14","INJ ELDERVIT 1 IN O","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-25 12:23:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2639","1","1","14","TAB COLDPLUS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-25 20:49:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2640","1","1","14","TAB IIVABRAD 5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-29 12:38:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2641","1","1","14","TAB MPX CV 625","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-29 13:02:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2642","1","1","14","tab losar /ltk 25","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-30 11:29:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2643","1","1","14","TAB TELVAS 20","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-30 12:04:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2644","1","1","14","TAB LANOXIN 0.25","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-30 12:05:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2645","1","1","14","TAB MPROL AM ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-30 12:49:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2646","1","1","14","TAB THYROX 100","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-30 12:49:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2647","1","1","14","TAB B FOLCIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-03-30 19:07:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2648","1","1","14","tab pantocent d","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-01 18:53:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2649","1","1","14","TAB ROSUCOR  5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-03 19:38:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2650","1","1","14","TAB CLOPKI0T 75/150","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-03 19:45:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2651","1","1","14","TAB VALTUM P","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-04 12:02:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2652","1","1","14","CAP ECOSPORIN A 75/20","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-04 12:04:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2653","1","1","14","CAP ULTIKEM PLUS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-05 11:47:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2654","1","1","14","TAB B FOLCIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-05 18:36:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2655","1","1","14","TAB LTK 25","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-06 20:06:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2656","1","1","14","TAB JALERA M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-06 20:43:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2657","1","1","14","TAB METOPROL 25","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 10:50:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2658","1","1","14","TAB GLYCOMET GP1","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 11:25:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2659","1","1","14","TAB PREGABA M","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 11:28:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2660","1","1","14","TAB CARVADIL A","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 11:29:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2661","1","1","14","TAB CARVADIL A","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 11:34:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2662","1","1","14","CAP ECOSPORIN A GOLD 75/75/10","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 11:38:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2663","1","1","14","TAB  CINODE T","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 19:02:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2664","1","1","14","TAB NEBICARD 5MG","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 19:04:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2665","1","1","14","TAB DIAMINIC DA","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-11 19:17:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2666","1","1","14","TAB AMLOKIND AT","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-12 19:05:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2667","1","1","14","TAB GLYCIPHAGE 500","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-12 19:06:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2668","1","1","14","TAB  ATOREC ASP","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-12 19:09:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2669","1","1","14","TAB ATOREC ASP","","","","","","","0","","","0","0","","","","day(s)","","0","1","","","2019-04-12 19:10:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2670","1","1","14","TAB RANTAC D","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-14 17:20:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2671","1","1","14","TAB CALPOL 500","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-14 19:36:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2672","1","1","14","TAB ROZAVEL","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 00:04:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2673","1","1","14","TAB INDRAVEL","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 00:07:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2674","1","1","14","TAB PANTOCENT D","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 12:19:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2675","1","1","14","TAB B ZYME","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 12:21:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2676","1","1","14","TAB PACIMOL 650","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 12:23:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2677","1","1","14","TAB PACIMOL 650","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 12:24:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2678","1","1","14","TAB KORANDIL 5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 20:13:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2679","1","1","14","TAB FLAVEDON MR","","","","TAB FLAVEDON MR","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 20:15:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2680","1","1","14","TAB  ANGIZEM AT","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-18 14:37:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2681","1","1","14","TAB GLIMP M-1 ","","","","","","","0","","","0","0","","13","","day(s)","","0","1","","","2019-04-20 12:57:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2682","1","1","14","TAB TORSCEM  10 ","","","","","","","0","mg","","0","0","","13","","day(s)","","0","1","","","2019-04-20 12:58:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2683","1","1","14","INJ N/S80MI /HOUR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-20 13:16:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2684","1","1","14","INJ LMWX 0,6 S/C OD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-20 13:16:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2685","1","1","14","TAB DEPLETT A 75/75","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-20 13:17:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2686","1","1","14","TAB ATORVA 40","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-20 13:18:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2687","1","1","14","INJ OPTINURON  IN 1O","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-20 13:19:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2688","1","1","14","TAB VERTIN 16","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-20 13:21:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2689","1","1","14","INJ LOW MWH 0.6 S/C OD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-20 13:28:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2690","1","1","14","TAB DYNAPAR MR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-20 18:44:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2691","1","1","14","TAB FAB0OUS 40","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-26 19:36:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2692","1","1","14","TAB ATORVAASP 20/75","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-26 19:49:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2693","1","1","14","TAB B FIT CD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-26 19:54:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2694","1","1","14","TAB CUDP 5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-27 19:38:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2695","1","1","14","INJ FEBRINIL 4CC DILUTED","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-28 17:11:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2696","1","1","14","INJ VITAMIN CIN O","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-28 17:14:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2697","1","1","14","INJ PARASITAMOL 100MI","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-28 17:33:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2698","1","1","14","SYP MCAINE GEL","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-29 19:45:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2699","1","1","14","INJ PARASITAMOI 100MI","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 11:42:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2700","1","1","14","INJ N/S 500 ML 2O","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 11:43:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2701","1","1","14","TAB RINIFOL ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 11:46:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2702","1","1","14","INJ METROGYL 100ML","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:06:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2703","1","1","14","INJ PANTODAC ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:14:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2704","1","1","14","INJ ZOFER ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:15:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2705","1","1","14","INJ  N/S 2 O ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:16:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2706","1","1","14","INJ RL 2O","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:17:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2707","1","1","14","INJ ELDERVIT 1 AMP IN 1O","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:21:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2708","1","1","14","INJ MONOSEF 2GM IN 100ML ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:33:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2709","1","1","14","INJ MIKACIN 750","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:34:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2710","1","1","14","CAP  PRE BIOTEC","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:36:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2711","1","1","14","ECONORM SATCHET","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 12:37:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2712","1","1","14","TAB PREBIOTIC","","","","","","","1","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 17:34:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2713","1","1","14","SYP TAG LS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-30 19:22:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2714","1","1","14","INJ N/S ALTERNATE  RL ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 13:27:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2715","1","1","14","INJ N/S ALTERNATE  RL 100ML /HOUR","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 13:29:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2716","1","1","14","INJ PANTODAC  IV BD","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 13:36:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2717","1","1","14","INJ MONOSEF 2 GM IN 100ML","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 13:38:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2718","1","1","14","CAP PROBIOTIC","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 13:40:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2719","1","1","14","INJ  MONOSEF 1G","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 18:23:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2720","1","1","14","CAP PREBIOTIC","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 18:27:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2721","1","1","14","INJ 3% 250 ML ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 18:34:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2722","1","1","14","INJ NS 500ML +INJ KCL 2 AMP","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-01 18:35:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2723","1","1","14","TAB AXGLIPTIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-07 19:25:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2724","1","1","14","TAB AXGLIPTIN M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-07 19:25:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2725","1","1","14","TAB MEL P","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-07 19:27:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2726","1","1","14","INJ ZOFR 2CC DILUTED","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-09 13:23:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2727","1","1","14","INJ ZOFER IV TDS","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-09 14:03:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2728","1","1","14","INJ RANTAC 2CC DILUTED TDS","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-09 14:04:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2729","1","1","14","INJ AQUDOL 2CC","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-09 14:05:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2730","1","1","14","SYP CITRILKA ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-09 14:09:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2731","1","1","14","syp Macgel","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-14 21:08:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2732","1","1","14","INJ MIKACIN 500","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-17 14:10:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2733","1","1","14","TAB LEVOFLOX  250","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-17 14:16:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2734","1","1","14","TAB B FOLCIN PLUS","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-17 14:18:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2735","1","1","14","TAB DOLO","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-17 14:20:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2736","1","1","14","INJ OFLOX 100ML","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-18 13:56:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2737","1","1","14","CAP AD","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-18 13:57:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2738","1","1","14","TAB PREBIOTIV","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-18 13:58:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2739","1","1","14","TAB NUFENAC PLUS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-18 18:25:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2740","1","1","14","SYP CYPER HEP","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-18 18:27:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2741","1","1","14","TAB DOXINALE PLUS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-21 00:11:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2742","1","1","14","TAB ANIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-21 00:12:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2743","1","1","14","TAB OMIN MD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-21 00:13:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2744","1","1","14","TAB RABIVER D","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-22 13:30:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2745","1","1","14","TAB FEMACXT","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-22 13:35:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2746","1","1","14","TAB GLYSON MF","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-23 11:38:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2747","1","1","14","TAB AXEGLIPTIN M","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-23 11:43:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2748","1","1","14","TAB FOLIMAC PLUS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-23 11:48:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2749","1","1","14","CAP ROKEDOT","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-23 20:19:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2750","1","1","14","tab tenimap m","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-25 19:29:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2751","1","1","14","inj  h mixtard 30/70","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-25 19:32:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2752","1","1","14","TAB SUPERMET XL 50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-27 18:24:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2753","1","1","14","TAB ZIRAM 5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-27 18:26:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2754","1","1","14","TAB CLODERAL 75/150","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-27 18:28:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2755","1","1","14","TAB TRIKA 0.25","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-27 18:31:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2756","1","1","14","TAB MULTIVITAMIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-27 18:36:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2757","1","1","14","tab  TRIKA 0.5","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-27 18:42:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2758","1","1","14","SYP B ZYME","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-27 19:11:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2759","1","1","14","CAP CUDP 5","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-29 13:01:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2760","1","1","14","TAB ALPREX 0.5","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-29 13:02:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2761","1","1","14","TAB FERI XT","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-29 20:56:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2762","1","1","14","SYP COOLCID GEL","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-30 13:00:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2763","1","1","14","TAB TYROFENAC ASP","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-03 11:31:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2764","1","1","14","TAB CALAPTIN 40","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 11:25:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2765","1","1","14","TAB CARDARON 200","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 11:27:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2766","1","1","14","TAB OFLOLOX OZ","","","","","","","0","","","0","0","","15","","day(s)","","0","1","","","2019-06-04 16:21:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2767","1","1","14","TAB VERTIHIST 16","","","","","","","0","","","0","0","mg/ml","18","","day(s)","","0","1","","","2019-06-04 16:25:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2768","1","1","14","TAB MAL P","","","","","","","0","","","0","0","","14","","day(s)","","0","1","","","2019-06-04 16:26:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2769","1","1","14","TAB TORSEVENT 10","","","","","","","0","","","0","0","","13","","day(s)","","0","1","","","2019-06-04 16:28:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2770","1","1","14","TAB ROSFAST ASP","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:29:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2771","1","1","14","TAB PRIBIOTIC ","","","","","","","0","","","0","0","","18","","day(s)","","0","1","","","2019-06-04 16:30:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2772","1","1","14"," TAB ACKLOCAL TH4","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:31:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2773","1","1","14","TAB ACECLAEY P","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:32:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2774","1","1","14","TAB ASPICAN 150","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:33:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2775","1","1","14","TAB MYPOPLEX CZS ","","","","","","","0","","","0","0","","14","","day(s)","","0","1","","","2019-06-04 16:35:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2776","1","1","14","TAB FOLIMAC PLUS","","","","","","","0","","","0","0","","14","","day(s)","","0","1","","","2019-06-04 16:36:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2777","1","1","14","TABHELKOSS D","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:37:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2778","1","1","14"," TAB MICODOL ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:38:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2779","1","1","14","TAB FAM XT","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:39:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2780","1","1","14","CAP GEMELL D3","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:40:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2781","1","1","14","TAB APCOLAM 0.50","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:41:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2782","1","1","14","TAB ATORVSTIN ASPIRIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:42:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2783","1","1","14","TAB ALKEM COLD","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:44:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2784","1","1","14","TAB KOLDCAN ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:44:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2785","1","1","14","TAB FEXOKOP 180","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:45:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2786","1","1","14","TAB TORVASTAT MR","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:48:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2787","1","1","14","TAB BYZYME","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:50:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2788","1","1","14","TAB HEPECENT 400","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:51:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2789","1","1","14","CAP MALTIWOCX","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:51:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2790","1","1","14","TAB BEFOLCIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:53:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2791","1","1","14","TAB KUF Q PLUS","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:54:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2792","1","1","14","TAB DEFLAHIT 6","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:54:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2793","1","1","14","CAP ROKEDOT 100","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:56:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2794","1","1","14","TAB ONVIN 4","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 16:56:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2795","1","1","14","TAB VITA 400","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 17:28:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2796","1","1","14","TAB FLOCHEK MF","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 17:30:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2797","1","1","14","TAB ATORVASTATIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 17:30:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2798","1","1","14","TAB METHYCOBALAMIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 17:31:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2799","1","1","14","TAB FEXOKOP 180","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 17:32:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2800","1","1","14","SYP LYSIN","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 17:35:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2801","1","1","14","SYP CALCIUM","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-04 17:38:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2802","1","1","14","INJ IRON SUCROSE ","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-05 18:05:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2803","1","1","14","TAB FEBIMOL 650","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-06 11:31:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2804","1","1","14","TAB PANT0WIN DSR","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-07 20:15:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2805","1","1","14","cap multiwox","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-10 19:16:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2806","1","1","14","cap multiwox","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-10 19:19:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2807","1","1","14","TAB VIT D3/LUMIA","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-10 21:37:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2808","1","1","14","TAB FOLE 200","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-14 18:41:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2809","1","1","14","TAB NICARDIA 20","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-14 18:42:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2810","1","1","14","TAB C UDP 10","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-15 20:59:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2811","1","1","14","TAB LDIO 1","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-17 19:56:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2812","1","1","14","VIT D3 GENIBONE","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-17 20:17:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2813","1","1","14","TAB GENO VIT ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-17 21:01:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2814","1","1","14","TAB GENIBONE D3","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-17 21:02:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2815","1","1","14","TAB FEROPENEM 200","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-17 21:03:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2816","1","1","14","TAB GENOVIT D3 60K","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-17 21:05:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2817","1","1","14","TAB CILACAR T","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-17 21:07:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2818","1","1","14","CAP MYPOPLEX","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-18 12:01:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2819","1","1","14","CAP MYPOPLEX","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-25 13:36:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2820","1","1","14","CAP MYPOPLEX CZS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-25 13:36:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2821","1","1","14","TAB TOZAR  AT","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-28 10:59:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2822","1","1","14","TAB ATEN 50","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-28 18:56:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2823","1","1","14","TAB D3 60 K","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-28 18:59:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2824","1","1","14","INJ  OFLOX 100ML","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-28 19:39:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2825","1","1","14","INJ RL/DNS ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-28 19:40:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2826","1","1","14","TAB C UDP 10","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-30 11:39:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2827","1","1","14","TAB METOPR0LOL","","","","","","0","50","","","0","0","","0","","day(s)","","0","1","","","2019-06-30 11:41:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2828","1","1","14","TAB ZEPIZ ","","","","","","0","0.5","","","0","0","","0","","day(s)","","0","1","","","2019-06-30 11:43:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2829","1","1","14","ZIM CLAV 325","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-06-30 19:57:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2830","1","1","14","tab zim cv","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-01 12:53:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2831","1","1","14","TAB GLYCOMET GP1","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-04 11:27:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2832","1","1","14","INJ AQUADOL 1ML","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-06 19:34:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2833","1","1","14","TAB FEBUSTATE 40","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-09 18:47:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2834","1","1","14","TAB BILGESIC P","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-09 21:16:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2835","1","1","14","SYP MULTIPLEX","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-09 21:18:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2836","1","1","14","TAB RELIFO","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-10 10:22:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2837","1","1","14","INJ MERO S I.5 IN 100ML NS","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-10 21:40:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2838","1","1","14","INJ DNS ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-10 21:42:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2839","1","3","14","SYP ENZYME","","","","","","After Food","0","","day","0","0","mg/ml","119","","day(s)","","0","3","","","2019-07-11 10:24:20","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2840","1","3","14","TAB TORESEVENT 5","","","","","","","0","","","0","0","","13","","day(s)","","0","3","","","2019-07-11 10:26:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2841","1","3","14","SYP ENZYME","","","","","","","0","","","0","0","","119","","day(s)","","0","3","","","2019-07-11 10:26:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2842","1","1","14","INJ ZOFER 2CC DILUTED","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-11 10:39:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2843","1","1","14","INJ MONOSEF IG","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-11 10:39:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2844","1","1","14","INJ DOTAVERINE DILUTED","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-11 10:40:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2845","1","1","14","INJ FEBRINIL 3CC DILUTED IN 10ML NS","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-11 11:12:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2846","1","1","14","INJ MIKACIN 250 ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-11 11:33:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2847","1","1","14","INJ MIKACIN  ICC(250) dilted","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-11 11:35:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2848","1","3","14","TAB FEBUSTATE 80","","","","","","0","0","","","0","0","","110","","day(s)","","0","3","","","2019-07-13 13:12:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2849","1","3","14","TAB ECOSPORIN 150","","","","","","0","0","","","0","0","","14","","day(s)","","0","3","","","2019-07-13 13:16:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2850","1","1","14","TAB MPROL 50","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-13 18:32:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2851","1","1","14","TAB TAZLOC BETA 40/25","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-13 19:14:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2852","1","1","14","CAP ECOSPORIN GOLD 75/75/10","","","","","CAP ECO","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-15 11:12:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2853","1","1","14","TAB LTK AM","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-15 13:21:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2854","1","1","14","TAB ECOSPORIN 150","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-16 10:13:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2855","1","1","14","INJ TT","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-25 18:18:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2856","1","1","14","TAB FEBUSTATE 8O","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-30 18:52:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2857","1","1","14","TAB RABIVL DSR","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-07-30 19:26:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2858","1","1","14","TAB LARGIO DS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-01 18:26:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2859","1","1","14","SYP FRUTUSS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-01 18:27:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2860","1","1","14","TAB LOSAR H","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-02 11:36:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2861","1","1","14","TABB FOXICIP 180","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-02 13:04:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2862","1","1","14","TAB FOXIPEN 180","","","","","","0","0","","","0","0","","13","","day(s)","","0","1","","","2019-08-02 13:07:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2863","1","1","14","SYP LACTULOSE 3 TSF","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-07 19:25:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2864","1","1","14","TAB LIBRIUM 25","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-08 16:53:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2865","1","1","14","TAB LEVIPIL 500","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-08 16:54:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2866","1","1","14","TAB LIVORUBIN 140","","","","","","0","0","mg","","0","0","","0","","day(s)","","0","1","","","2019-08-08 16:56:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2867","1","1","14","TAB CAPBELOCIN-G","","","","","","0","0","mg","","0","0","","0","","day(s)","","0","1","","","2019-08-08 16:58:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2868","1","1","14","CAP BELOCIN-G","","","","","","0","0","mg","","0","0","","0","","day(s)","","0","1","","","2019-08-08 16:59:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2869","1","1","14","TAB CIRROSAN 400","","","","","","0","0","mg","","0","0","","15","","day(s)","","0","1","","","2019-08-08 17:00:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2870","1","1","14","TAB LIOFEN 25","","","","","","0","0","mg","","0","0","","15","","day(s)","","0","1","","","2019-08-08 17:02:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2871","1","1","14","TAB NODICT ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-08 17:05:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2872","1","3","14","TAB TELMA LN","","","","","","Before Food","0","","","0","0","","13","","day(s)","","0","3","","","2019-08-09 13:06:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2873","1","3","14","TAB FOLIRED XT","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","3","","","2019-08-09 13:31:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2874","1","3","14","TAB HCQ 300","","","","","","After Food","0","","","0","0","","125","","day(s)","","0","3","","","2019-08-09 13:31:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2875","1","3","14","TAB BICLOFEN 5","","","","","","After Food","0","","","0","0","","18","","day(s)","","0","3","","","2019-08-09 13:31:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2876","1","3","14","TAB FOLVITE","","","","","","After Food","0","","","0","0","","14","","day(s)","","0","3","","","2019-08-09 13:45:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2877","1","3","14","TAB FOLVITE 5","","","","","","After Food","0","","","0","0","","14","","day(s)","","0","3","","","2019-08-09 13:47:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2878","1","3","14","TAB SAAZ","","","","","","After Food","0","","","0","0","","130","","day(s)","","0","3","","","2019-08-09 13:50:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2879","1","1","14","TAB CEFI O","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-15 11:59:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2880","1","1","14","CAP DOXY 100","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-15 12:30:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2881","1","1","14","TAB ATOREC 10","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-20 18:01:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2882","1","1","14","TAB FEMAT XT","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-20 18:02:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2883","1","1","14","TAB DILTIZEM  30","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-20 18:47:20","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2884","1","1","14","TAB TIDE PLUS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-20 19:30:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2885","1","1","14","SYP ZENTAL","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-20 20:42:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2886","1","1","14","DYCLO GEL","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-21 18:29:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2887","1","1","14","TAB STUGERON PUS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-22 14:26:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2888","1","1","14","TAB THYRONORM ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-22 14:28:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2889","1","1","14","INJ D10% IO ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-22 20:11:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2890","1","1","14","TAB DOBEVAS/AMLOD AT","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-26 18:03:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2891","1","1","14","TAB ACLOMET T 25","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-26 19:01:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2892","1","1","14","NO PILES","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-27 13:14:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2893","1","1","14","INJ METHYCOBALMINE","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-27 13:34:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2894","1","1","14","TAB NEUROKIND M","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-27 18:55:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2895","1","1","14","TAB MONTECENT LC","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-28 11:00:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2896","1","1","14","TABTHYRNORM 88MCG","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-28 20:51:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2897","1","3","14","tab thyronorm 88","","","","","","Before Food","88","","","0","0","","13","","day(s)","","0","3","","","2019-08-29 19:19:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2898","1","1","14","TAB FEMATE XT","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-08-31 10:07:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2899","1","1","14","TAB AKILOS SP","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-04 11:30:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2900","1","1","14","TB TAZLOC BETA 40/25","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-07 10:31:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2901","1","1","14","CAP ECOSPORIN AV 1O/75","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-07 10:32:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2902","1","1","14","SYP SUCRAWAL","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-07 10:33:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2903","1","1","14","INJ LANYUS ISULIN","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-07 12:30:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2904","1","1","14","IINJ MONOSEF IGM","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-09 10:45:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2905","1","1","14","INJ DNS/RL 2 O","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-09 10:46:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2906","1","1","14","TAB VERTIN 16","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-12 19:20:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2907","1","1","14","INJ POLYBION 1 AMP","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-15 12:27:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2908","1","1","14","TAB FEBIMOL","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-15 12:27:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2909","1","1","14","INJ PARACIP 1OOML","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-15 12:27:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2910","1","3","14","TAB CEFIPAR","","","","","","After Food","0","","","0","0","","18","","day(s)","","0","3","","","2019-09-15 18:52:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2911","1","1","14","TAB CUDP 5","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-20 19:46:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2912","1","1","14","TAB ECOSPORIN ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-23 12:34:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2913","1","1","14","TAB VOGLIBOSE 0.3","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-09-23 12:36:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2914","1","1","14","TAB LIMCEE","","","","","","0","0","","","1","0","","0","","day(s)","","0","1","","","2019-10-04 13:00:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2915","1","1","14","TAB ACER SP","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-04 19:07:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2916","1","1","14","INJ NS 500MI ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-09 10:38:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2917","1","1","14","SYO WELLCID","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-09 13:03:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2918","1","1","14","RESPLASH  POWDER","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-09 13:09:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2919","1","1","14","TAB ROSUCOR 20","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-09 20:02:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2920","1","1","14","TAB PIEMONT LC","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-10 18:13:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2921","1","1","14","SYP INSPIRALS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-10 18:14:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2922","1","1","14","TAB VALTRAUM P","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-10 18:15:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2923","1","1","14","E=CEFPODOXIME CV200/125","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-11 11:23:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2924","1","1","14","TAB LEVORIZ 3D","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-11 11:26:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2925","1","1","14","TAB LAXER 1HS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-11 11:29:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2926","1","1","14","TAB PANTODAC 40","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-12 18:41:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2927","1","1","14","TAB STIC/TREXINMIC ACID 500","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-14 11:17:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2928","1","1","14","TAB LYRAB D","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-14 12:30:20","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2929","1","1","14","TAB OFLOX 200","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-14 12:45:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2930","1","1","14","CAP ROKDOT/ENUFF","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-15 19:14:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2931","1","1","14","TAB CADIBIOTIC/PRBIOTIC","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-15 19:15:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2932","1","1","14","TAB LYNIPAR","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-15 19:16:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2933","1","1","14","TB LYNIPAR 650","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-15 19:17:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2934","1","1","14","TAB MBSON S/L","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-15 19:31:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2935","1","1","14","INJ PARACIP/FEBIMOL 100M ","","","","","-","","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-16 10:11:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2936","1","1","14","TAB THYROX 50","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-16 20:06:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2937","1","1","14","TB CLERIBID 250","","","","","","0","0","","","1","0","","0","","day(s)","","0","1","","","2019-10-18 20:25:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2938","1","1","14","TAB DIMINIC DCA","","","","","","0","0","","","1","0","","0","","day(s)","","0","1","","","2019-10-18 20:31:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2939","1","1","14","TAB PIPSON D","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-19 19:43:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2940","1","1","14","TAB NICARDIA 20","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-19 20:07:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2941","1","1","14","TAB SOBASIS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-19 20:08:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2942","1","1","14","TAB GINAZE /DIMICRON 40","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-19 20:09:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2943","1","1","14","TAB ACECLFENAC P","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-21 10:35:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2944","1","1","14","DICLO GEL","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-21 10:36:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2945","1","1","14","TAB FAME XT","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-23 19:13:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2946","1","1","14","SUCRAWAL O","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-23 19:15:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2947","1","1","14","TAB TELMA AM","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-29 10:07:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2948","1","1","14","TAB AZEE 250","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-30 13:50:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2949","1","1","14","TAB FOLIMAC PLUS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-30 13:51:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2950","1","1","14","TAB THYROX 125","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-10-31 19:44:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2951","1","1","14","TAB PANTODAC DSR","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-05 09:59:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2952","1","1","14","TAB BEATHF","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-05 10:00:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2953","1","1","14","TAB DOTRIN M ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-05 11:58:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2954","1","1","14","cap myccoplex","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-05 20:13:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2955","1","1","14","TAB LTK H","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-07 19:01:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2956","1","1","14","TAB THYROX 25","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-07 20:08:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2957","1","1","14","INJ LOMOH 0.6 S/C STATE GIVEN","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-08 13:09:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2958","1","1","14","TAB MOX CV 625","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-08 18:51:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2959","1","1","14","TAB MPROL 25","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-08 18:56:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2960","1","1","14","TAB FOLIMAC PLUS ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-08 18:56:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2961","1","1","14","REPIYUSSXT","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-08 18:57:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2962","1","1","14","TAB TELVAS CT","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-11 12:45:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2963","1","1","14","TAB GABA PENTIN 100","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-11 12:47:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2964","1","1","14","TAB MPROL AM","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-12 18:20:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2965","1","1","14","AXGLIPTIN M","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-14 12:06:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2966","1","1","14","TAB DOLO 650","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-15 18:51:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2967","1","1","14","TAB GENIBONE D3","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-15 19:19:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2968","1","1","14","SYP SUCRAWAL ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-15 19:53:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2969","1","1","14","TAB MONT LC","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-16 10:29:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2970","1","1","14","TAB FOLVITE 5","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-16 10:32:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2971","1","1","14","TAB EGILE/NUCOXIA 90","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-16 10:51:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2972","1","1","14","TAB MOX CV375","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-16 11:38:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2973","1","1","14","TAB MONT LC","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-16 11:38:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2974","1","1","14","TRESS GEL","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-18 12:06:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2975","1","1","14","MUCOPAN  GEL ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-18 12:07:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2976","1","1","14","LOX SPRAY FOR LOCAL APPLICATION","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-18 12:08:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2977","1","1","14","TAB ROSCOR 5","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-18 18:56:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2978","1","1","14","TAB MAL P","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-18 18:57:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2979","1","1","14","TAB CLONOTRIL .5","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-18 19:00:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2980","1","1","14","TAB GENICONE D3","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-18 19:03:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2981","1","1","14","INJ H MIXTARD 30/70","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-19 21:06:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2982","1","1","14","TAB VOGLIMAC GM2","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-20 12:03:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2983","1","1","14","TAB PREBIOTIC","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-20 19:02:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2984","1","1","14","SYP REPITUSS XT","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-20 20:15:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2985","1","1","14","TAB KOXOMA","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-20 20:17:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2986","1","1","14","TAB MONT LC","","","","","TAB ","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-21 18:22:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2987","1","1","14","TAB TOLOL XR 50","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-21 19:35:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2988","1","1","14","TAB XTOR 40 ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-21 19:38:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2989","1","1","14","TAB DYTOR 10","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-21 19:40:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2990","1","1","14","CAP EVION 400","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-21 19:41:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2991","1","1","14","TAB ALPREX 0.5","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-21 19:57:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2992","1","1","14","TAB DOLO 650","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-22 20:37:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2993","1","1","14","TAB FOLIMAX PLUS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-22 20:39:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2994","1","1","14","TAB FEXOFINE 120","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-23 18:46:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2995","1","1","14","TAB CEF TECH 200","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-23 19:26:20","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2996","1","1","14","TAB CEFTECH 200","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-23 19:26:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2997","1","1","14","TAB THYROX 50MCG","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-23 19:29:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2998","1","1","14","TAB DUOBES 625","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-23 19:32:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("2999","1","1","14","GLUTACENT SATCHET","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-26 11:55:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3000","1","1","14","ECONORM SATCHET","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-26 11:57:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3001","1","1","14","TAB LEVOCET 5","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-26 17:49:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3002","1","1","14","TAB CIPLAR 40","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-27 12:12:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3003","1","1","14","TAB GB29","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-27 13:28:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3004","1","1","14","TAB CENTRA D","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-27 13:42:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3005","1","1","14","TAB MIOFREE","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-27 13:43:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3006","1","1","14","SK 27","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-27 13:44:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3007","1","1","14","TAB SK 27","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-27 13:44:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3008","1","1","14","DAN GEL","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-27 13:46:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3009","1","1","14","TAB SERTALINE 50","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-11-29 19:46:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3010","1","1","14","TAB MPROL AM","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-02 13:26:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3011","1","1","14","TAB FOLIMAC PLUS","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-02 13:28:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3012","1","1","14","TAB ZOLFRESH ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-02 13:31:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3013","1","1","14","TAB TAZLOC BETA","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-03 11:53:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3014","1","1","14","TAB MAL P","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-03 11:55:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3015","1","1","14","MOXKIND CV","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-03 20:13:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3016","1","1","14","TAB LTK 25","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-07 20:03:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3017","1","1","14","TAB AMLODAC D","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-20 18:23:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3018","1","1","14","TAB CEFURUXIME 200 ","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-21 18:03:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3019","1","1","14","TAB GLYNASE 5MG","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-26 19:04:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3020","1","1","14","TAB ENZOFLAM","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-28 13:04:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3021","1","1","14","TAB FAME XT","","","","","","0","0","","","0","0","","0","","day(s)","","0","1","","","2019-12-30 17:54:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3022","1","1","14","INJ ZOFER IV TDS ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-08 13:00:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3023","1","1","14","TAB FOLIMAC PLUS","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-15 19:15:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3024","1","1","14","TAB GENIBONE / VIT D3 LUMI","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-15 19:16:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3025","1","1","14","TELMA 20","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-15 19:22:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3026","1","1","14","TAB TELMA 20","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-15 19:23:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3027","1","1","14","TAB LTK AM","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-18 18:43:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3028","1","1","14","TAB NAPROSYN","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-18 18:44:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3029","1","1","14","TAB VIDAMAC M","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-22 20:17:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3030","1","1","14","CAP ECOSPORIN GOLD 10/75/75","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-22 20:19:31","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3031","1","1","14","TAB DOXOLIN 200","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-23 18:46:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3032","1","1","14","TAB HIPRESS 25","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-24 10:58:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3033","1","1","14","TAB CALCULATE","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-28 17:51:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3034","1","1","14","TAB MONT LC","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-28 20:26:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3035","1","1","14","TAB FOLIMAC PLUS","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-28 20:27:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3036","1","1","14","GLYCOMET500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-29 11:34:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3037","1","1","14","TAB GLYCOMET/METFORMIN 500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-29 11:40:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3038","1","1","14","TAB PROLOMET XL 25","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-30 17:53:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3039","1","1","14","FEBUSTATE 40","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-30 17:54:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3040","1","1","14","TAB CINODE T","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-30 18:34:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3041","1","1","14","TAB VITFIT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-30 18:39:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3042","1","1","14","SYP DERIPHYLLINE BM","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-30 19:21:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3043","1","1","14","SYP BICANE GEL","","","","","","0","0","","","0","0","","","0","day(s)","","0","1","","","2020-01-30 20:06:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3044","1","1","14","SYP SUCRAWAL ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-30 20:06:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3045","1","1","14","TAB MONT LC","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-30 20:36:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3046","1","1","14","INJ PANTODAC IV 12 HRLY","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-01-31 11:17:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3047","1","1","14","TAB ROSECOR 10","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-01 11:34:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3048","1","1","14","BEAT HF","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-03 14:03:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3049","1","1","14","BEAT HF 5MG","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-03 14:04:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3050","1","1","14","TAB RCINEX 450/300","","","","","","0","0","","","0","0","","0","1","day(s)","","0","1","","","2020-02-06 11:21:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3051","1","1","14","TAB COMBUTOL800","","","","","","0","0","","","0","0","","0","1","day(s)","","0","1","","","2020-02-06 11:22:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3052","1","1","14","TAB PYZINA 750","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-06 11:23:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3053","1","1","14","TAB BENADONA 40","","","","","","0","0","","","0","0","","0","1","day(s)","","0","1","","","2020-02-06 11:25:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3054","1","1","14","TAB LOSAR 25","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-06 18:52:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3055","1","1","14","TAB MONT LC","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-06 19:02:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3056","1","1","14","SYP INSPIRA  DX","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-07 19:28:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3057","1","1","14","TAB PANTOCENT D","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-07 20:30:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3058","1","1","14","TAB ROSE COR 5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-08 12:18:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3059","1","1","14","TAB ZIM CV","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-08 18:54:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3060","1","1","14","TAB MONLC","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-08 18:55:37","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3061","1","1","14","TAB RANX500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-10 19:36:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3062","1","1","14","TAB CLAVIX 75/75","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-10 19:37:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3063","1","1","14","TAB CARDACE 2.5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-10 19:39:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3064","1","1","14","TAB ISOLAZINE","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-10 19:40:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3065","1","1","14","TAB MONOTRATE 10","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-10 19:42:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3066","1","1","14","CAP RECHARGE","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-10 19:44:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3067","1","1","14","TAB METFORMIN 500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-10 20:01:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3068","1","1","14","TAB FOLIMAC PLUS","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-10 20:30:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3069","1","1","14","TAB AMLODAC 5/UDP 5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-11 11:55:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3070","1","1","14","TAB CROCIN 500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-11 12:19:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3071","1","1","14","TAB MONT LC","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-11 18:10:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3072","1","1","14","TAB GEMINOR MI ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-12 20:47:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3073","1","1","14","SYP ZEET","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-12 20:54:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3074","1","1","14","TAB ACLOMET T","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-16 18:52:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3075","1","1","14","TAB ACLOMET T","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-17 11:40:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3076","1","1","14","TAB CINODE","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-17 11:41:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3077","1","1","14","TAB CINODE 10","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-17 11:42:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3078","1","1","14","TAB GLIMISAVEM1","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-18 11:38:40","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3079","1","1","14","TAB NEUROGOID  G","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-18 11:40:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3080","1","1","14","TAB ULTRASET SEMI","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-18 11:42:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3081","1","1","14","TAB NEUROCLNE P","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-18 18:23:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3082","1","1","14","TAB TELMA 40","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-18 19:35:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3083","1","1","14","TAB CONCOR AM 2.5/5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-19 18:06:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3084","1","1","14","TANIKORAN 5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-19 18:07:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3085","1","1","14","TAB NIKORAN 5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-19 18:07:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3086","1","1","14","TAB ZYLORIC 300","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-20 11:31:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3087","1","1","14","TAB GLIMISAVE M2","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-20 11:34:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3088","1","1","14","FOSFOMYCIN SATCHET","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-20 11:42:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3089","1","1","14","TAB HOLYTEL TRIO","","","","","","0","0","","","0","0","","0","1","day(s)","","0","1","","","2020-02-23 18:40:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3090","1","1","14","TAB UDPAT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-26 10:35:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3091","1","1","14","TAB ECOSPORIN 75","","","","","","0","0","","","0","0","","0","1","day(s)","","0","1","","","2020-02-27 18:41:26","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3092","1","1","14","TAB AKILOS P","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-27 18:43:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3093","1","1","14","TAB AKILOS P ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-27 18:44:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3094","1","1","14","TAB AZIY\\RTHRO","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-27 19:09:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3095","1","1","14","ELECTORAL POWDER","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-28 11:24:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3096","1","1","14","SYP INSPIRA DX","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-28 11:38:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3097","1","1","14","TAAB CUDP 10","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-02-29 11:18:54","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3098","1","1","14","INJ RABIVAX S","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-04 19:44:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3099","1","1","14","TAB VERTIN 24 OD","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-05 10:58:57","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3100","1","1","14","TAB LEVIPL 500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-05 11:00:12","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3101","1","1","14","INJ MIKACIN IV OD","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-05 16:48:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3102","1","1","14","TAB GB29 TOTAL","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-06 12:34:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3103","1","1","14","TAB MIOFREE A4","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-06 12:35:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3104","1","1","14","TAB SK 27","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-06 12:35:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3105","1","1","14","TAB FETON","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-07 12:42:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3106","1","1","14","TAB FLOT Z","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-07 12:43:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3107","1","1","14","TAB CAFIPAR","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-08 19:50:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3108","1","1","14","TAB AZITHRAL 250","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-12 18:51:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3109","1","1","14","TAB LTK 50","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-14 11:36:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3110","1","1","14","TAB CLONOTRIL 0.5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-14 11:39:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3111","1","1","14","CAP CERUFIN A ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-14 11:40:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3112","1","1","14","TAB ULTRAFORM","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-14 13:29:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3113","1","1","14","TAB ROSULIN A 75/10","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-16 18:14:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3114","1","1","14","TAB ECOSPORIN GOLD 10","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-17 11:31:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3115","1","1","14","TAB OLKEM TRIO","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-17 17:58:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3116","1","1","14","TAB OMNACORTIL 10MG","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-18 20:27:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3117","1","1","14","TAB CARVEDIOLOL 3.125","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-19 18:48:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3118","1","1","14","TAB VIDAMAC 50","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-19 18:50:55","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3119","1","1","14","TAB OXRA(DAPGLIFLOZIN)","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-19 18:55:46","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3120","1","1","14","INJ BASALOG 100IU","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-19 18:58:16","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3121","1","1","14","INJ NOVA  RAPID FLEXPEN ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-19 18:59:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3122","1","1","14","TAB UDPAT ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-21 11:30:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3123","1","1","14","TAB ESOPRED","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-03-21 12:29:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3124","1","1","14","TAB LTK 50","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-04-08 12:07:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3125","1","1","14","TAB VIDALAC M 50/500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-04-08 12:09:10","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3126","1","1","14","Tab Metamorphin","","","","","","After Food","0","","","0","0","","18","8","day(s)","24","0","1","","","2020-04-08 16:45:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3127","1","1","14","TAB SORBITRATE 10 MG","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-04-11 14:58:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3128","1","1","14","TAB UDP 5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-04-11 14:58:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3129","1","1","14","TAB HEPAMERZ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-04-11 15:28:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3130","1","1","14","SYP POLYBION","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-04-11 15:29:23","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3131","1","1","14","TAB MILNACE 50","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-04-30 13:19:27","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3132","1","1","14","TAB LDIO 1 ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-07 13:07:35","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3133","1","1","14","TAB LIMCEE 500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-07 13:12:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3134","1","1","14","TAB FERRATE XY","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-08 11:48:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3135","1","1","14","TAB FERRATE XT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-08 11:49:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3136","1","1","14","TAB NEUROCLONE P","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-08 18:51:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3137","1","1","14","TAB EMBETA AM","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-09 11:18:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3138","1","1","14","TAB LIPITAS 20","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-09 11:20:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3139","1","1","14","TAB TICAGRELOR 90","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-09 11:21:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3140","1","1","14","SYP MUCODY","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-09 18:32:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3141","1","1","14","DUO MOX CV 625 ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-15 11:26:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3142","1","1","14","TAB STAUR SP","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-15 11:28:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3143","1","1","14","SYP MZYME","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-15 11:29:14","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3144","1","1","14","TAB VIDAMAC 5O/1OOO","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-18 10:35:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3145","1","1","14","SYP OSOLAC","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-19 11:27:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3146","1","1","14","SYP MUCAN L","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-19 12:02:22","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3147","1","1","14","SYP MUCAINE GEL","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-19 12:05:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3148","1","1","14","TABFENATE XT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-19 12:06:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3149","1","1","14","SYP VITFIT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-19 12:06:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3150","1","1","14","TAB NEURIOBION FORT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-21 10:26:49","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3151","1","1","14","TBJANMET 50","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-21 11:44:48","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3152","1","1","14","TABJANMET50/500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-21 11:45:25","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3153","1","1","14","TABAITORVA 5/10/75","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-21 11:46:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3154","1","1","14","SYP DROXYL ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-25 14:21:01","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3155","1","1","14","TAB CEFPODOXIM","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-25 14:39:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3156","1","1","14","TAB ADVOG  0.3","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-26 10:39:32","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3157","1","1","14","TAB THYROX 100","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-26 10:40:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3158","1","1","14","vit d3 stch","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-26 11:36:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3159","1","1","14","TAB THYROX 75","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-28 14:16:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3160","1","1","14","TA MYCEFXIM   CV","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-29 11:33:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3161","1","1","14","TAB FOLIMEX 5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-29 11:34:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3162","1","1","14","SYP HB12","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-05-29 11:34:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3163","1","1","14","TAB CINLOC T","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-01 11:50:41","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3164","1","1","14","TAB VITAMIN C /LIMCEE","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-02 11:21:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3165","1","1","14","SYP ALKOF","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-02 11:22:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3166","1","1","14","TAB ATORVA 40 ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-02 23:45:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3167","1","1","14","PIOMONT ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-03 11:55:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3168","1","1","14","TAB NAURSTA","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-03 11:56:58","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3169","1","1","14","TAB GLYNIT 2.6","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-04 12:59:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3170","1","1","14","TAB NIKORAN 5","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-04 13:00:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3171","1","1","14","TAB SHELKAL 500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-04 13:03:24","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3172","1","1","14","SYP ALKALITH CIT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-04 13:37:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3173","1","1","14","TAB P C0LD","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-05 11:33:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3174","1","1","14","SYP PICAINE GEL","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-05 11:35:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3175","1","1","14","TAB PANTRELIF DM","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-05 12:07:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3176","1","1","14","CAP ZINCOVIT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-06 12:11:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3177","1","1","14","TAB CONTIFLO 0.4","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-06 12:30:36","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3178","1","1","14","TAB RELIVER SP","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-08 10:43:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3179","1","1","14","TAB GLIPIZIDE 5/500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-10 10:19:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3180","1","1","14","TAB GILIPIZIDE /METFOMIN5/500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-10 10:21:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3181","1","1","14","TAG LARIGO 250","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-10 11:30:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3182","1","1","14","TAB NAXODOM 250","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-10 11:57:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3183","1","1","14","TAB ACLOMET T/TAZLOC BETA  40/50","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-11 10:39:33","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3184","1","1","14","TAB TELMARIDE M 40/25","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-11 11:05:04","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3185","1","1","14","TAB CUDP 10","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-11 11:06:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3186","1","1","14","TAB SOMPERAZ 40","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-14 11:55:18","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3187","1","1","14","TAB GLYCOMET","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-14 11:57:11","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3188","1","1","14","TAB CINLOC T","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-15 10:39:28","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3189","1","1","14","TAB PROSOVIT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-15 11:04:07","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3190","1","1","14","TAB PROSOVIT M","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-15 11:04:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3191","1","1","14","TAB OMNACORTIL 60","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-15 12:03:21","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3192","1","1","14","TAB TAXWIN O","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-18 11:16:51","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3193","1","1","14","TAB NEOMECAZOLE /THYROCAB 5MG","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-19 10:17:52","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3194","1","1","14","TAB PIMONT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-19 10:59:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3195","1","1","14","TAB TRAMEF P","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-22 11:00:59","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3196","1","1","14","TAB THYROCAB /CARBIMAZOLE 5MG","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-24 11:00:50","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3197","1","1","14","TAB SPASIOUS M","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-24 12:38:17","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3198","1","1","14","SYP LIVFIT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-24 12:39:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3199","1","1","14","ZCAP  ZINKOVIT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-25 10:10:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3200","1","1","14","TAB METOPROLOL XL 25","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-25 10:55:05","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3201","1","1","14","TAB LIVOGEN Z","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-25 10:58:44","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3202","1","1","14","TAB FOLE ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-25 11:52:08","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3203","1","1","14","FLUONEEL LOTION","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-25 11:54:19","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3204","1","1","14","ULCIPIOUS GEL","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-27 10:39:03","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3205","1","1","14","TAB FDSONSSPORE ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-27 10:41:43","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3206","1","1","14","TAB ZILISTAR 4O","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-29 11:13:56","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3207","1","1","14","CAP ECOSPORIN GOLD20 ","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-29 11:15:42","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3208","1","1","14","TAB NUKOXIA 90","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-29 11:17:47","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3209","1","1","14","TAB LIVOGEN XT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-29 11:19:06","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3210","1","1","14","TAB PROSOVIT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-30 11:59:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3211","1","1","14","TAB JUSYCOLD","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-06-30 12:02:02","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3212","1","1","14","TAB CEFIXIM 200","","","","","","0","0","","","0","0","","","0","day(s)","","0","1","","","2020-07-01 11:29:45","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3213","1","1","14","SYP REPITUSS","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-01 11:31:39","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3214","1","1","14","TAB TRIMGLIM FORT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-02 12:20:38","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3215","1","1","14","TAB TRINICAM FORT","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-02 12:22:30","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3216","1","1","14","TAB MACFRESH","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-03 11:02:15","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3217","1","1","14","TAB INDERAL LA","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-03 11:54:29","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3218","1","1","14","TAB FOXIPEN 180","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-03 12:04:53","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3219","1","1","14","TAB TELMARIDE M","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-04 10:52:09","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3220","1","1","14","TAB STAUR PLUS","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-04 19:12:13","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3221","1","1","14","TAB GLIMISON MP2","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-06 11:26:34","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3222","1","1","14","VCEE C CHEWABLE 500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-06 12:24:00","2020-07-06 13:55:38");
INSERT INTO tbl_medicine_master VALUES("3223","1","1","14","TAB VCEE CHEWABLE 500","","","","","","0","0","","","0","0","","0","0","day(s)","","0","1","","","2020-07-06 12:24:42","2020-07-06 13:55:38");



DROP TABLE tbl_medicine_report;

CREATE TABLE `tbl_medicine_report` (
  `tmr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tcm_datetime` datetime NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tmr_case_type` varchar(150) DEFAULT NULL,
  `tmr_type` varchar(30) NOT NULL,
  `tmm_id` int(11) NOT NULL,
  `tmm_generic` varchar(500) DEFAULT NULL,
  `tmm_company` varchar(500) DEFAULT NULL,
  `tmr_tmm_dose` int(11) NOT NULL,
  `tmr_created_by` int(11) NOT NULL,
  `tmr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_report VALUES("1","1","3","2020-07-07 20:21:00","20200707002","1","CM","M","963","NA","NA","5","1","2020-07-07 20:21:47");
INSERT INTO tbl_medicine_report VALUES("2","1","3","2020-07-07 20:21:00","20200707002","1","CM","M","1776","MEFENAMIC ACID           ",".","10","1","2020-07-07 20:21:47");
INSERT INTO tbl_medicine_report VALUES("3","1","3","2020-07-07 20:21:00","20200707002","1","CM","M","2968","","","1","1","2020-07-07 20:21:47");
INSERT INTO tbl_medicine_report VALUES("4","1","3","2020-07-07 20:21:00","20200707002","1","CM","M","2864","","","1","1","2020-07-07 20:21:47");
INSERT INTO tbl_medicine_report VALUES("5","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","2544","","","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("6","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","1172","DEXTROSE+NORMAL SALINE   ",".","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("7","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","1175","DEXTROSE                 ",".","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("8","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","2544","","","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("9","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","1172","DEXTROSE+NORMAL SALINE   ",".","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("10","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","1175","DEXTROSE                 ",".","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("11","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","2544","","","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("12","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","1172","DEXTROSE+NORMAL SALINE   ",".","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("13","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","1175","DEXTROSE                 ",".","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("14","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","2544","","","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("15","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","1172","DEXTROSE+NORMAL SALINE   ",".","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("16","1","8","2020-07-11 18:05:00","20200711002","1","CM","M","1175","DEXTROSE                 ",".","1","1","2020-07-11 18:05:35");
INSERT INTO tbl_medicine_report VALUES("17","1","9","2020-07-12 14:14:00","20200712001","1","CM","M","580","Metoclopromide","","10","1","2020-07-12 14:14:58");
INSERT INTO tbl_medicine_report VALUES("18","1","9","2020-07-12 14:14:00","20200712001","1","CM","M","2350","ACECLOFENAC+PARACETAMOL-","UNISON PHARMA-874","30","1","2020-07-12 14:14:58");
INSERT INTO tbl_medicine_report VALUES("19","1","9","2020-07-12 14:14:00","20200712001","1","CM","M","545","NA","NA","10","1","2020-07-12 14:14:58");
INSERT INTO tbl_medicine_report VALUES("20","1","9","2020-07-12 14:14:00","20200712001","1","CM","M","3070","","","10","1","2020-07-12 14:14:58");



DROP TABLE tbl_medicine_template_detail;

CREATE TABLE `tbl_medicine_template_detail` (
  `tmtd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `tmtd_template_name` varchar(750) DEFAULT NULL,
  `tmtd_tmm_id` varchar(750) DEFAULT NULL,
  `tmtd_strength` varchar(750) DEFAULT NULL,
  `tmtd_unit` varchar(750) DEFAULT NULL,
  `tmtd_time` varchar(750) DEFAULT NULL,
  `tmtd_days` text,
  `tmtd_duration_type` text,
  `tmtd_tmm_dose` text,
  `tmm_tmi_id` text,
  `tmtd_del` int(11) DEFAULT '0',
  `tmtd_created_by` int(11) DEFAULT NULL,
  `tmtd_modify_by` int(11) DEFAULT NULL,
  `tmtd_delete_by` int(11) DEFAULT NULL,
  `tmtd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmtd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmtd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_template_detail VALUES("1","1","1","14","GURD","963,1776,2968,2864","","","Before Food,After Food,Before Food,After Food","5,5,,","day(s),day(s),day(s),day(s)","5,10,1,1","13,15,18,23","0","1","","","2020-07-07 02:39:01","");
INSERT INTO tbl_medicine_template_detail VALUES("2","1","1","14","fiver","2544,1172,1175","","","None,None,None","10,10,10","day(s),day(s),day(s)","1,1,1","18,18,14","0","1","","","2020-07-11 17:20:06","");
INSERT INTO tbl_medicine_template_detail VALUES("3","1","1","14","migrain- acute","3070","","","After Food","10","day(s)","10","15","0","1","","","2020-07-12 14:05:31","");
INSERT INTO tbl_medicine_template_detail VALUES("4","1","1","14","migrain- acute","580,2350,545","","","Before Food,None,None","10,15,10","day(s),day(s),day(s)","10,30,10","15,15,13","0","1","","","2020-07-12 14:08:33","");



DROP TABLE tbl_medicine_type;

CREATE TABLE `tbl_medicine_type` (
  `tmt_id` int(11) NOT NULL AUTO_INCREMENT,
  `short_name` varchar(30) DEFAULT NULL,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_type VALUES("1","CAP","Capule");
INSERT INTO tbl_medicine_type VALUES("2","CREAM","Cream");
INSERT INTO tbl_medicine_type VALUES("3","DROPS","Drops");
INSERT INTO tbl_medicine_type VALUES("4","FOAM","Foam");
INSERT INTO tbl_medicine_type VALUES("5","GEL","Gel");
INSERT INTO tbl_medicine_type VALUES("6","INHALER","Inhaler");
INSERT INTO tbl_medicine_type VALUES("7","INJ","Injection");
INSERT INTO tbl_medicine_type VALUES("8","LOTION","Lotion");
INSERT INTO tbl_medicine_type VALUES("9","MTHWSH","Mouthwash");
INSERT INTO tbl_medicine_type VALUES("10","OINT","Ointment");
INSERT INTO tbl_medicine_type VALUES("11","POWDR","Powder");
INSERT INTO tbl_medicine_type VALUES("12","SHAMPOO","Shampoo");
INSERT INTO tbl_medicine_type VALUES("13","SPRAY","Spray");
INSERT INTO tbl_medicine_type VALUES("14","SYRINGE","Syringe");
INSERT INTO tbl_medicine_type VALUES("15","SYRUP","Syruo");
INSERT INTO tbl_medicine_type VALUES("16","I.V.","I.V.");
INSERT INTO tbl_medicine_type VALUES("17","I.M.","I.M.");
INSERT INTO tbl_medicine_type VALUES("18","TAB","Tablet");



DROP TABLE tbl_medicine_unit_type;

CREATE TABLE `tbl_medicine_unit_type` (
  `tmut_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_unit_type VALUES("1","mg");
INSERT INTO tbl_medicine_unit_type VALUES("2","gm");
INSERT INTO tbl_medicine_unit_type VALUES("3","mcg");
INSERT INTO tbl_medicine_unit_type VALUES("4","mg SR");
INSERT INTO tbl_medicine_unit_type VALUES("5","million spores");
INSERT INTO tbl_medicine_unit_type VALUES("6","ml");
INSERT INTO tbl_medicine_unit_type VALUES("7","IU");
INSERT INTO tbl_medicine_unit_type VALUES("8","units");
INSERT INTO tbl_medicine_unit_type VALUES("9","%");
INSERT INTO tbl_medicine_unit_type VALUES("10","% w/v");
INSERT INTO tbl_medicine_unit_type VALUES("11","%w/w");
INSERT INTO tbl_medicine_unit_type VALUES("12","NA");



DROP TABLE tbl_medico_legal_certificate;

CREATE TABLE `tbl_medico_legal_certificate` (
  `tmlc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `mlc_no` varchar(150) DEFAULT NULL,
  `ex_date` date DEFAULT NULL,
  `ex_time` time DEFAULT NULL,
  `acc_date` date DEFAULT NULL,
  `acc_time` time DEFAULT NULL,
  `age_of_injury` varchar(150) DEFAULT NULL,
  `cause_of_injury` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`tmlc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_module_master;

CREATE TABLE `tbl_module_master` (
  `mm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_parent` int(11) DEFAULT '0',
  `mm_module_name` varchar(150) DEFAULT NULL,
  `mm_module_status` int(11) DEFAULT '0',
  `mm_home_folder` varchar(250) NOT NULL,
  `mm_homepage_link` varchar(250) NOT NULL,
  `mm_icon` varchar(40) DEFAULT NULL,
  `mm_home_index` int(11) NOT NULL DEFAULT '0',
  `mm_module_index` int(11) NOT NULL DEFAULT '0',
  `mm_admin_right` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `billing_id` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(50) DEFAULT NULL,
  `mm_del` int(11) DEFAULT '0',
  `mm_created_by` int(11) DEFAULT NULL,
  `mm_modify_by` int(11) DEFAULT '0',
  `mm_delete_by` int(11) DEFAULT '0',
  `mm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`mm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=latin1;

INSERT INTO tbl_module_master VALUES("1","0","Doctor Dashboard","0","","doctor_dashborad","fa-user-md","0","0","0","0","0","","0","1","1","0","2018-06-21 11:06:17","2018-07-25 14:46:36");
INSERT INTO tbl_module_master VALUES("2","0","Appointments","0","reception","reception","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2020-03-11 13:44:03");
INSERT INTO tbl_module_master VALUES("3","0","Inpatient","0","inpatient","inpatient","fa-bed","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-07-25 14:47:21");
INSERT INTO tbl_module_master VALUES("4","0","Ward Management","0","ward_management","ward_dashboard","fa-hospital-o","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-02 15:08:27");
INSERT INTO tbl_module_master VALUES("5","0","Admission Transfer Discharge","0","admission_transfer_discharge","admission_transfer_discharge","fa-user-plus","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2020-01-06 11:14:23");
INSERT INTO tbl_module_master VALUES("6","0","Data Analytics","0","master_data","master_dashboard","fa-database","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:59");
INSERT INTO tbl_module_master VALUES("7","0","Vaccination","1","vaccination","reception_vacc","fa-eyedropper","0","0","0","0","0","","1","0","0","0","2018-06-21 11:08:04","2018-08-31 10:50:59");
INSERT INTO tbl_module_master VALUES("10","0","Settings","0","settings","setting","fa-cogs","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:42");
INSERT INTO tbl_module_master VALUES("11","0","Case Manager","0","case_manager","","","1","0","0","0","0","","0","1","0","0","2018-06-21 13:26:24","2018-06-25 09:51:20");
INSERT INTO tbl_module_master VALUES("15","0","Pharmacy","0","pharmacy","pharmacy","fa-medkit","1","0","1","0","0","","0","1","1","0","2018-07-06 13:43:28","2018-07-25 14:48:09");
INSERT INTO tbl_module_master VALUES("19","0","Billing","0","billing","billing","fa-money","1","0","1","0","0","","0","1","1","0","2018-07-09 10:04:50","2018-07-25 14:48:16");
INSERT INTO tbl_module_master VALUES("34","0","OT Management","0","ot_management","ot_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-30 16:31:15");
INSERT INTO tbl_module_master VALUES("35","0","Assets & Procurement","0","assets_procurement","assets_procurement","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-30 16:31:17");
INSERT INTO tbl_module_master VALUES("36","0","OT Scheduler","0","ot_schedule","ot_schedule_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-30 16:31:19");
INSERT INTO tbl_module_master VALUES("37","19","OPD Billing","0","billing_opd","billing","fa-money","0","1","0","0","1","opd","0","1","0","0","2020-07-06 12:43:13","2020-07-06 13:28:19");



DROP TABLE tbl_msg;

CREATE TABLE `tbl_msg` (
  `tm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tm_hospital` varchar(250) DEFAULT NULL,
  `tm_auth_key` varchar(250) NOT NULL,
  `tm_sender` varchar(250) NOT NULL,
  `tm_session_token` text,
  PRIMARY KEY (`tm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_msg VALUES("1","","201401A4dcuwvHY5a9fb7d9123","STRAUS","jiderb48dglowse");



DROP TABLE tbl_nurse_notes_template;

CREATE TABLE `tbl_nurse_notes_template` (
  `tnnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tnnt_title` varchar(750) DEFAULT NULL,
  `tnnt_notes` longtext,
  `tnnt_del` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_modify_by` int(11) DEFAULT NULL,
  `tnnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_appointment_default_value;

CREATE TABLE `tbl_opd_appointment_default_value` (
  `toadv_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hm_id` int(11) DEFAULT '0' COMMENT 'Hospital Id',
  `opd_um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `opd_dp_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Department Id',
  `toadv_created_by` int(11) DEFAULT '0' COMMENT 'Created user Id',
  `toadv_modify_by` int(11) DEFAULT '0' COMMENT 'Modified user Id',
  `toadv_delete_by` int(11) DEFAULT '0' COMMENT 'Deleted user Id',
  `toadv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `toadv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`toadv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='OPD Appointment Doctor and Department Set Default Value';




DROP TABLE tbl_opd_billing_advance_master;

CREATE TABLE `tbl_opd_billing_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_notes` text COMMENT 'Advance Notes',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_master;

CREATE TABLE `tbl_opd_billing_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id (tbl_service_package)',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_service;

CREATE TABLE `tbl_opd_billing_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_master;

CREATE TABLE `tbl_opd_billing_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_service;

CREATE TABLE `tbl_opd_billing_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_master;

CREATE TABLE `tbl_opd_billing_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tsp_id` int(11) DEFAULT NULL COMMENT 'Package Id (tbl_service_package)',
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_service;

CREATE TABLE `tbl_opd_billing_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_overview;

CREATE TABLE `tbl_opd_billing_overview` (
  `tobo` int(21) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID',
  `tobo_hm_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Hospital ID',
  `tobo_bill_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Billing Counter ID (bill_mm_id OF tbl_billing)',
  `tobo_pm_pid` varchar(800) DEFAULT NULL COMMENT 'Patient ID',
  `tobo_mod_of_payment` varchar(800) DEFAULT NULL COMMENT 'Primary ID OF tbl_biiling_payment_option',
  `tobo_ref_no` varchar(800) DEFAULT NULL COMMENT 'Mod OF Payment  Reference No',
  `tobo_account_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Primary ID OF tbl_bill_account_name',
  `tobo_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund...etc',
  `tobo_invoice_primary_id` int(11) NOT NULL DEFAULT '0' COMMENT ' Cash Memo, Invoice, Refund Primary ID...etc',
  `tobo_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund BILL NO...etc',
  `tobo_vs_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tobo_vs_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tobo_invoice_date` date NOT NULL COMMENT 'Cash Memo, Invoice, Refund Date...etc',
  `tobo_invoice_grand_total` double(10,2) NOT NULL COMMENT 'Cash Memo, Invoice, Refund Grand Total...etc',
  `tobo_balance` double(10,2) NOT NULL COMMENT 'Billing Transaction',
  `tobo_invoice_cat_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Cash Memo, Invoice, Refund Category ID...etc (tbpc_id ID OF Main Table)',
  `tobo_invoice_tsp_id` int(11) DEFAULT NULL COMMENT 'Invoice Package Id',
  `tobo_invoice_cancel` int(21) NOT NULL DEFAULT '0' COMMENT 'Cancel Flag,1=Cancel',
  `tobo_invoice_cancel_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  `tobo_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created User ID',
  `tobo_created_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tobo_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified User ID',
  `tobo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  `tobo_delete` int(21) NOT NULL DEFAULT '0' COMMENT 'Delete Flag,1=Delete',
  `tobo_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  PRIMARY KEY (`tobo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='OPD Billing Overview';




DROP TABLE tbl_opd_billing_receipt_master;

CREATE TABLE `tbl_opd_billing_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `rm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_notes` text COMMENT 'Receipt Notes',
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_refund_master;

CREATE TABLE `tbl_opd_billing_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_case_type;

CREATE TABLE `tbl_opd_case_type` (
  `toct_id` int(11) NOT NULL AUTO_INCREMENT,
  `toct_type` varchar(250) NOT NULL,
  `toct_default` int(11) NOT NULL DEFAULT '0',
  `toct_del` int(11) NOT NULL DEFAULT '0',
  `toct_created_by` int(11) NOT NULL,
  `toct_modify_by` int(11) NOT NULL DEFAULT '0',
  `toct_delete_by` int(11) NOT NULL DEFAULT '0',
  `toct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_case_type VALUES("1","New","0","0","0","0","0","2018-11-21 09:31:45","2018-11-21 09:56:56");
INSERT INTO tbl_opd_case_type VALUES("2","Follow-up","0","0","0","0","0","2018-11-21 09:39:34","2018-11-21 09:55:19");
INSERT INTO tbl_opd_case_type VALUES("3","Urgent","0","0","0","0","0","2018-11-21 09:39:52","2018-11-21 09:44:38");



DROP TABLE tbl_operation_type;

CREATE TABLE `tbl_operation_type` (
  `ot_id` int(11) NOT NULL AUTO_INCREMENT,
  `ot_name` varchar(70) DEFAULT NULL,
  `ot_del` int(11) NOT NULL DEFAULT '0',
  `ot_created_by` int(11) DEFAULT NULL,
  `ot_modify_by` int(11) DEFAULT NULL,
  `ot_delete_by` int(11) NOT NULL DEFAULT '0',
  `ot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ophtho_case_manager;

CREATE TABLE `tbl_ophtho_case_manager` (
  `tocm_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `tcm_id` bigint(21) NOT NULL,
  `pm_id` bigint(21) NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `tcm_sph_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_dis` varchar(500) DEFAULT NULL,
  `tcm_add_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_dis` varchar(500) DEFAULT NULL,
  `tcm_add_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_near` varchar(500) DEFAULT NULL,
  `tcm_pri_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_near` varchar(500) DEFAULT NULL,
  `tcm_add_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_near` varchar(500) DEFAULT NULL,
  `tcm_sph_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_near` varchar(500) DEFAULT NULL,
  `tcm_pri_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_near` varchar(500) DEFAULT NULL,
  `tcm_add_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_near` varchar(500) DEFAULT NULL,
  `tcm_auto_eye_right_sph` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_right_cyl` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_right_axis` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_left_sph` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_left_cyl` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_left_axis` varchar(200) DEFAULT NULL,
  `tcm_auto_eye_referaction_remarks` varchar(200) DEFAULT NULL,
  `tcm_sph_re_com_value` varchar(350) DEFAULT NULL,
  `tcm_cyl_re_com_value` varchar(350) DEFAULT NULL,
  `tcm_axi_re_com` varchar(350) DEFAULT NULL,
  `tcm_cv_re_com` varchar(350) DEFAULT NULL,
  `tcm_sph_le_com_value` varchar(350) DEFAULT NULL,
  `tcm_cyl_le_com_value` varchar(350) DEFAULT NULL,
  `tcm_axi_le_com` varchar(350) DEFAULT NULL,
  `tcm_cv_le_com` varchar(350) DEFAULT NULL,
  `tcm_tocm_pd` varchar(500) DEFAULT NULL,
  `tcm_tocm_remark` text,
  `tcm_re_lid_app` varchar(500) DEFAULT NULL,
  `tcm_re_con_scl` varchar(500) DEFAULT NULL,
  `tcm_re_comea` varchar(500) DEFAULT NULL,
  `tcm_re_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_re_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_re_lens` varchar(500) DEFAULT NULL,
  `tcm_re_after_dil` varchar(500) DEFAULT NULL,
  `tcm_re_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_re_find` varchar(500) DEFAULT NULL,
  `tcm_re_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_re_sch_test` varchar(500) DEFAULT NULL,
  `tcm_le_lid_app` varchar(500) DEFAULT NULL,
  `tcm_le_con_scl` varchar(500) DEFAULT NULL,
  `tcm_le_comea` varchar(500) DEFAULT NULL,
  `tcm_le_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_le_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_le_lens` varchar(500) DEFAULT NULL,
  `tcm_le_after_dil` varchar(500) DEFAULT NULL,
  `tcm_le_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_le_find` varchar(500) DEFAULT NULL,
  `tcm_le_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_le_sch_test` varchar(500) DEFAULT NULL,
  `tcm_re_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_le_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_re_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_le_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_re_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_le_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_re_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_le_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_re_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_le_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_re_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_le_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_re_fund_periphery` varchar(500) DEFAULT NULL,
  `tcm_le_fund_periphery` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tocm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_block_time;

CREATE TABLE `tbl_ot_block_time` (
  `tobt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tobt_otc_id` int(11) NOT NULL DEFAULT '0',
  `tobt_ot_id` int(11) NOT NULL DEFAULT '0',
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `tobt_del` int(11) NOT NULL DEFAULT '0',
  `tobt_created_by` int(11) NOT NULL,
  `tobt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tobt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tobt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tobt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tobt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_management;

CREATE TABLE `tbl_ot_management` (
  `tom_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ot_name` varchar(150) DEFAULT NULL,
  `tom_del` int(11) NOT NULL DEFAULT '0',
  `tom_created_by` int(11) NOT NULL DEFAULT '0',
  `tom_modify_by` int(11) DEFAULT NULL,
  `tom_delete_by` int(11) DEFAULT NULL,
  `tom_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tom_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tom_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_plan_certificate;

CREATE TABLE `tbl_ot_plan_certificate` (
  `topc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `ex_no` varchar(150) DEFAULT NULL,
  `surgery_no` varchar(150) DEFAULT NULL,
  `bed_rest` varchar(30) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`topc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_room_management;

CREATE TABLE `tbl_ot_room_management` (
  `torm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tom_id` int(11) DEFAULT NULL,
  `torm_room_name` varchar(150) DEFAULT NULL,
  `torm_status` int(11) NOT NULL DEFAULT '0',
  `torm_block` int(11) NOT NULL DEFAULT '0',
  `torm_del` int(11) NOT NULL DEFAULT '0',
  `torm_created_by` int(11) NOT NULL DEFAULT '0',
  `torm_modify_by` int(11) DEFAULT NULL,
  `torm_delete_by` int(11) DEFAULT NULL,
  `torm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `torm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`torm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_schedule_duration;

CREATE TABLE `tbl_ot_schedule_duration` (
  `tosd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tosd_value` varchar(500) NOT NULL,
  `tosd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tosd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_schedule_duration VALUES("1","30","30 Minutes");
INSERT INTO tbl_ot_schedule_duration VALUES("2","60","1 Hour");
INSERT INTO tbl_ot_schedule_duration VALUES("3","90","1.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("4","120","2 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("5","150","2.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("6","180","3 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("7","210","3.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("8","240","4 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("9","270","4.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("10","300","5 Hours");



DROP TABLE tbl_outpatient_advice_master;

CREATE TABLE `tbl_outpatient_advice_master` (
  `toam_id` int(11) NOT NULL AUTO_INCREMENT,
  `toam_hm_id` int(11) DEFAULT '0',
  `toam_dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `toam_um_id` int(11) DEFAULT '0',
  `toam_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `toam_template_content` longtext CHARACTER SET utf8,
  `toam_delete` int(11) DEFAULT '0',
  `toam_created_by` int(11) DEFAULT NULL,
  `toam_modify_by` int(11) DEFAULT NULL,
  `toam_delete_by` int(11) DEFAULT NULL,
  `toam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_advice_master VALUES("1","1","14","1","abcd","asasdasdadsa
xcxcxcx","0","1","","","2020-07-11 17:12:52","");
INSERT INTO tbl_outpatient_advice_master VALUES("2","1","14","1","MIGRAIN ACUTE","YJYUUYIIUGJG NMNM,NM, ","0","1","","","2020-07-12 14:37:39","");
INSERT INTO tbl_outpatient_advice_master VALUES("3","1","14","1","HEADACHE-BILATERAL","NEPDOM 250 MG  1--0--1
BALOC TAB 10 MG  1--0--1
TRILINE PLUS TAB  0--0--1/2
MIGARED TAB 1/2--0--0
FLUPERT P TAB  0--1/2--0
FOR _____ DAYS","0","1","","","2020-07-12 14:45:33","");



DROP TABLE tbl_outpatient_assessment_notes_master;

CREATE TABLE `tbl_outpatient_assessment_notes_master` (
  `toanm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toanm_hm_id` int(11) DEFAULT '0',
  `toanm_um_id` int(11) DEFAULT '0',
  `toanm_template_name` varchar(750) DEFAULT NULL,
  `toanm_template_content` longtext,
  `toanm_delete` int(11) DEFAULT '0',
  `toanm_created_by` int(11) DEFAULT NULL,
  `toanm_modify_by` int(11) DEFAULT NULL,
  `toanm_delete_by` int(11) DEFAULT NULL,
  `toanm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toanm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toanm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_chief_complain_master;

CREATE TABLE `tbl_outpatient_chief_complain_master` (
  `toccm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toccm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toccm_um_id` int(11) NOT NULL DEFAULT '0',
  `toccm_template_name` varchar(750) DEFAULT NULL,
  `toccm_template_content` longtext,
  `toccm_created_by` int(11) DEFAULT NULL,
  `toccm_modify_by` int(11) DEFAULT NULL,
  `toccm_delete_by` int(11) DEFAULT NULL,
  `toccm_delete` int(11) NOT NULL DEFAULT '0',
  `toccm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toccm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toccm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_diagnosis_master;

CREATE TABLE `tbl_outpatient_diagnosis_master` (
  `todm_id` int(11) NOT NULL AUTO_INCREMENT,
  `todm_hm_id` int(11) DEFAULT '0',
  `todm_um_id` int(11) DEFAULT '0',
  `todm_diagnosis` longtext,
  `todm_tmtd_id` int(11) DEFAULT NULL,
  `todm_toam_id` int(11) DEFAULT NULL,
  `todm_delete` int(11) DEFAULT '0',
  `todm_created_by` int(11) DEFAULT NULL,
  `todm_modify_by` int(11) DEFAULT NULL,
  `todm_delete_by` int(11) DEFAULT NULL,
  `todm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `todm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`todm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_examination_box_master;

CREATE TABLE `tbl_outpatient_examination_box_master` (
  `toebm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toebm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toebm_um_id` int(11) NOT NULL DEFAULT '0',
  `toebm_template_name` varchar(750) DEFAULT NULL,
  `toebm_template_content` blob,
  `toebm_created_by` int(11) DEFAULT NULL,
  `toebm_modify_by` int(11) DEFAULT NULL,
  `toebm_delete_by` int(11) DEFAULT NULL,
  `toebm_delete` int(11) NOT NULL DEFAULT '0',
  `toebm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toebm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toebm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_box_master;

CREATE TABLE `tbl_outpatient_history_box_master` (
  `tohbm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohbm_hm_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_um_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_template_name` varchar(750) DEFAULT NULL,
  `tohbm_template_content` blob,
  `tohbm_created_by` int(11) DEFAULT NULL,
  `tohbm_modify_by` int(11) DEFAULT NULL,
  `tohbm_delete_by` int(11) DEFAULT NULL,
  `tohbm_delete` int(11) NOT NULL DEFAULT '0',
  `tohbm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohbm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_master;

CREATE TABLE `tbl_outpatient_history_master` (
  `tohm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohm_hm_id` int(11) DEFAULT '0',
  `tohm_um_id` int(11) DEFAULT '0',
  `tohm_template_name` varchar(750) DEFAULT NULL,
  `tohm_template_content` longtext,
  `tohm_delete` int(11) DEFAULT '0',
  `tohm_created_by` int(11) DEFAULT NULL,
  `tohm_modify_by` int(11) DEFAULT NULL,
  `tohm_delete_by` int(11) DEFAULT NULL,
  `tohm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_present_master;

CREATE TABLE `tbl_outpatient_history_present_master` (
  `tohpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohpm_hm_id` int(11) DEFAULT '0',
  `tohpm_um_id` int(11) DEFAULT '0',
  `tohpm_template_name` varchar(750) DEFAULT NULL,
  `tohpm_template_content` longtext,
  `tohpm_delete` int(11) DEFAULT '0',
  `tohpm_created_by` int(11) DEFAULT NULL,
  `tohpm_modify_by` int(11) DEFAULT NULL,
  `tohpm_delete_by` int(11) DEFAULT NULL,
  `tohpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_investigation_master;

CREATE TABLE `tbl_outpatient_investigation_master` (
  `toim_id` int(11) NOT NULL AUTO_INCREMENT,
  `toim_hm_id` int(11) DEFAULT '0',
  `toim_um_id` int(11) DEFAULT '0',
  `toim_template_name` varchar(750) DEFAULT NULL,
  `toim_template_content` longtext,
  `toim_delete` int(11) DEFAULT '0',
  `toim_created_by` int(11) DEFAULT NULL,
  `toim_modify_by` int(11) DEFAULT NULL,
  `toim_delete_by` int(11) DEFAULT NULL,
  `toim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_lab_parameter;

CREATE TABLE `tbl_outpatient_lab_parameter` (
  `tolp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `tolp_parameter_name` varchar(750) DEFAULT NULL,
  `tolp_del` int(11) NOT NULL DEFAULT '0',
  `tolp_created_by` int(11) NOT NULL DEFAULT '0',
  `tolp_modify_by` int(11) DEFAULT NULL,
  `tolp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_lab_val;

CREATE TABLE `tbl_outpatient_lab_val` (
  `tolv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolv_date` date DEFAULT NULL,
  `tolv_time` time DEFAULT NULL,
  `tolv_del` int(11) NOT NULL DEFAULT '0',
  `tolv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolv_modify_by` int(11) DEFAULT NULL,
  `tolv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_mental_status_master;

CREATE TABLE `tbl_outpatient_mental_status_master` (
  `tomsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tomsm_hm_id` int(11) DEFAULT '0',
  `tomsm_um_id` int(11) DEFAULT '0',
  `tomsm_template_name` varbinary(750) DEFAULT NULL,
  `tomsm_template_content` longtext,
  `tomsm_delete` int(11) DEFAULT '0',
  `tomsm_created_by` int(11) DEFAULT NULL,
  `tomsm_modify_by` int(11) DEFAULT NULL,
  `tomsm_delete_by` int(11) DEFAULT NULL,
  `tomsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tomsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tomsm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_precipitating_master;

CREATE TABLE `tbl_outpatient_precipitating_master` (
  `topm_id` int(11) NOT NULL AUTO_INCREMENT,
  `topm_hm_id` int(11) DEFAULT '0',
  `topm_um_id` int(11) DEFAULT '0',
  `topm_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `topm_template_content` longtext CHARACTER SET utf8,
  `topm_delete` int(11) DEFAULT '0',
  `topm_created_by` int(11) DEFAULT NULL,
  `topm_modify_by` int(11) DEFAULT NULL,
  `topm_delete_by` int(11) DEFAULT NULL,
  `topm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_psychiatric_assessment_master;

CREATE TABLE `tbl_outpatient_psychiatric_assessment_master` (
  `topam_id` int(11) NOT NULL AUTO_INCREMENT,
  `topam_hm_id` int(11) DEFAULT '0',
  `topam_um_id` int(11) DEFAULT '0',
  `topam_template_name` varchar(750) DEFAULT NULL,
  `topam_template_content` longtext,
  `topam_delete` int(11) DEFAULT '0',
  `topam_created_by` int(11) DEFAULT NULL,
  `topam_modify_by` int(11) DEFAULT NULL,
  `topam_delete_by` int(11) DEFAULT NULL,
  `topam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_treatment_master;

CREATE TABLE `tbl_outpatient_treatment_master` (
  `totm_id` int(11) NOT NULL AUTO_INCREMENT,
  `totm_hm_id` int(11) DEFAULT '0',
  `totm_dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `totm_um_id` int(11) DEFAULT '0',
  `totm_template_name` varchar(250) DEFAULT NULL,
  `totm_delete` int(11) DEFAULT '0',
  `totm_template_content` text,
  `totm_created_by` int(11) DEFAULT NULL,
  `totm_modify_by` int(11) DEFAULT NULL,
  `totm_delete_by` int(11) DEFAULT NULL,
  `totm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `totm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`totm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_treatment_master VALUES("1","1","14","1","migrain-acute","0","45trytru
fdfgfdhgf
fdfdsgfdhgfy
fdfdgf","1","","","2020-07-12 14:13:48","");



DROP TABLE tbl_outpatinet_lab_para_value;

CREATE TABLE `tbl_outpatinet_lab_para_value` (
  `tolpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolp_id` int(11) NOT NULL DEFAULT '0',
  `tolv_id` int(11) NOT NULL DEFAULT '0',
  `tolpv_value` varchar(750) DEFAULT NULL,
  `tolpv_del` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_modify_by` int(11) DEFAULT NULL,
  `tolpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_certificate;

CREATE TABLE `tbl_patient_certificate` (
  `tpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `certy_type` varchar(120) DEFAULT NULL,
  `certy_no` varchar(150) DEFAULT NULL,
  `tpc_del` int(11) DEFAULT NULL,
  `tpc_created_by` int(11) DEFAULT NULL,
  `tpc_modify_by` int(11) DEFAULT NULL,
  `tpc_delete_by` int(11) DEFAULT NULL,
  `tpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_demo_master;

CREATE TABLE `tbl_patient_demo_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_followup;

CREATE TABLE `tbl_patient_followup` (
  `tpf_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pm_pid` varchar(350) NOT NULL,
  `in_pid` varchar(500) DEFAULT NULL COMMENT 'Inpatient Id',
  `tpf_type` varchar(30) NOT NULL COMMENT 'Type of Followup (Inpatient/Outpatient)',
  `tcm_id` int(11) NOT NULL,
  `tpf_date` date NOT NULL,
  `tpf_advice` longtext,
  `tpf_del` int(11) NOT NULL DEFAULT '0',
  `tpf_created_by` int(11) NOT NULL,
  `tpf_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpf_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_followup VALUES("1","1","1","20200712001","","CM","9","2020-07-23","","0","1","0","0","2020-07-12 14:14:58","");



DROP TABLE tbl_patient_insurance;

CREATE TABLE `tbl_patient_insurance` (
  `tpi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `title` varchar(150) DEFAULT NULL,
  `policy_number` varchar(250) DEFAULT NULL,
  `tpa_number` varchar(250) DEFAULT NULL,
  `tpi_del` int(11) DEFAULT NULL,
  `tpi_created_by` int(11) DEFAULT NULL,
  `tpi_modify_by` int(11) DEFAULT NULL,
  `tpi_delete_by` int(11) DEFAULT NULL,
  `tpi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_master;

CREATE TABLE `tbl_patient_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_occupation` varchar(250) DEFAULT NULL COMMENT 'Patient Occupation',
  `pm_pre_lang` int(11) NOT NULL DEFAULT '0' COMMENT 'Patient Preferred Langues ',
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_other_address` varchar(500) DEFAULT NULL,
  `pm_nationality` varchar(500) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_second_gender` varchar(250) DEFAULT NULL COMMENT 'Secondary gender ',
  `pm_second_dob` varchar(250) DEFAULT NULL COMMENT 'Secondary Date of birth',
  `pm_second_occupation` varchar(250) DEFAULT NULL COMMENT 'Secondary Occupation',
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pm_barcode_image` varchar(300) DEFAULT NULL,
  `pm_password` varchar(500) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=206 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_master VALUES("1","20200706001","20200706001","","1","1","0","","0","0","","Neel","","Patel","Male","1995-07-06","9925560870","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-06","21:50:00","Appointment","","1","barcode_20200706001.png","6df50d78b4865460f4d2097c4abb7b9b","0","1","","","0","2020-07-06 21:51:00","2020-07-06 21:51:00");
INSERT INTO tbl_patient_master VALUES("2","20200707001","20200707001","","1","1","0","","0","0","","Gfgfdf","Gfdgfdgf","Gfdgfd","Male","1974-05-04","93428446742","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-07","00:13:00","Appointment","","1","barcode_20200707001.png","bc70bf4efb4620a12a113208cfdf3479","0","1","1","","0","2020-07-07 00:15:11","2020-07-08 01:06:49");
INSERT INTO tbl_patient_master VALUES("3","20200707002","20200707002","","1","1","0","","0","0","","Kn","","Mnj","Female","1988-04-12","989789898987","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-07","02:51:00","Appointment","","1","barcode_20200707002.png","1c58fe480cc3967fd169843224a9c73b","0","1","","","0","2020-07-07 02:53:45","2020-07-07 02:53:45");
INSERT INTO tbl_patient_master VALUES("4","20200707003","20200707003","","1","1","0","","0","0","","Hhh","","Kkk","Male","1995-07-07","9925560870","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-07","21:40:00","Appointment","","1","barcode_20200707003.png","11bef08f3ad364e3f8bb05f5269f9eab","0","1","","","0","2020-07-07 21:51:26","2020-07-07 21:51:27");
INSERT INTO tbl_patient_master VALUES("5","20200708001","20200708001","","1","1","0","","0","0","","Kalp","","Ninama","Male","1975-07-08","87867876","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-08","01:20:00","Appointment","","1","barcode_20200708001.png","e83047c5283ed0664c68b6e579f9dad4","0","1","1","","0","2020-07-08 01:20:55","2020-07-08 23:36:24");
INSERT INTO tbl_patient_master VALUES("6","20200708002","20200708002","","1","1","0","","0","0","","Sdsdsa","","Fdsfdsfd","Male","1975-07-08","9925560870","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-08","21:17:00","Appointment","","1","barcode_20200708002.png","46d5b1da39ec78dca6f2f13e5d6c3bcd","0","1","","","0","2020-07-08 21:17:30","2020-07-08 21:17:30");
INSERT INTO tbl_patient_master VALUES("7","20200709001","20200709001","","1","1","0","","0","0","","Kn","","Gfdgfd","Male","1995-07-09","989789898987","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-09","01:14:00","Appointment","","1","barcode_20200709001.png","70856cf26a9bd8c24df49e3f81369ea1","0","1","","","0","2020-07-09 01:15:04","2020-07-09 01:15:05");
INSERT INTO tbl_patient_master VALUES("8","20200709002","20200709002","","1","1","0","","0","0","","Dilipbhai","","Ganaswa","Male","1980-07-09","6351019385","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-09","10:20:00","Appointment","","1","barcode_20200709002.png","0a7482cad0881dd80e9233c361bdc525","0","1","","","0","2020-07-09 10:21:53","2020-07-09 10:21:53");
INSERT INTO tbl_patient_master VALUES("9","20200709003","20200709003","","1","1","0","","0","0","","Kn","","Gfdgfd","Male","1965-07-09","9925560870","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-09","10:36:00","Appointment","","2","barcode_20200709003.png","9c6be1624a5534662dc5f68e013d04e2","0","1","","","0","2020-07-09 10:36:47","2020-07-09 10:36:47");
INSERT INTO tbl_patient_master VALUES("10","20200709004","20200709004","","1","1","0","","0","0","","Meenaben  ","Lalabhai ","Khanta","Female","1990-07-09","989789898987","","","0","dayapur","","","Kadana","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","10:36:00","Appointment","","2","barcode_20200709004.png","aece730bb3f4132ab1c5752ac87b7265","0","1","","","0","2020-07-09 10:40:23","2020-07-09 10:40:23");
INSERT INTO tbl_patient_master VALUES("11","20200709005","20200709005","","1","1","0","","0","0","","Kamlaben  ","Indubhai ","Selot","Female","1982-07-09","8141898768","","","0","sarhva pachima","","","Santarrampur ","Mahisagar ","Gujarat","","","","","","","","","","","","","","","2020-07-09","10:40:00","Appointment","","3","barcode_20200709005.png","c24710386cb9a364e68b7bc75804c65a","0","1","","","0","2020-07-09 10:42:38","2020-07-09 10:42:38");
INSERT INTO tbl_patient_master VALUES("12","20200709006","20200709006","","1","1","0","","0","0","","Champabhai ","Kalubhai  ","Pargi ","Male","1980-07-09","9537732461","","","0","khadapa ","","Khadapa ","Santrapur","Mahisagar","Gujrat","","","","","","","","","","","","","","","2020-07-09","10:45:00","Appointment","","1","barcode_20200709006.png","9c6f2fa665be3725d4b478faad0dccd5","0","1","","","0","2020-07-09 10:48:26","2020-07-09 10:48:26");
INSERT INTO tbl_patient_master VALUES("13","20200709007","20200709007","","1","1","0","","0","0","","Lalitaben  ","Nathabhai  ","Chandana ","Female","1995-07-09","9925175933","","","0","karodiya ","","","","","","","","","","","","","","","","","","","","2020-07-09","10:49:00","Appointment","","2","barcode_20200709007.png","6414c9d6667c6074aaad38e4cc037969","0","1","","","0","2020-07-09 10:51:13","2020-07-09 10:51:13");
INSERT INTO tbl_patient_master VALUES("14","20200709008","20200709008","","1","1","0","","0","0","","Zalabhai ","Samnabhai ","Khadiya ","Male","1975-07-09","9074332075","","","0","salra","","","Fatepura ","Dahod ","","","","","","","","","","","","","","","","2020-07-09","10:52:00","Appointment","","3","barcode_20200709008.png","0e118fc0f129e588cc440e6be729939e","0","1","","","0","2020-07-09 10:54:03","2020-07-09 10:54:04");
INSERT INTO tbl_patient_master VALUES("15","20200709009","20200709009","","1","1","0","","0","0","","Jagdishbhai ","Galabhai ","Rajat","Male","1995-07-09","9727310398","","","0","doli","","","Santrampur","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","10:54:00","Appointment","","1","barcode_20200709009.png","d0249d9f735ad21a4b35e6a0988dd1b6","0","1","","","0","2020-07-09 10:56:23","2020-07-09 10:56:24");
INSERT INTO tbl_patient_master VALUES("16","20200709010","20200709010","","1","1","0","","0","0","","Dharmeshbhai  ","Maganbhai ","Ravat","Male","1980-07-09","936376069","","","0","PICHHODA","","","Sanjeli","Dahod","","","","","","","","","","","","","","","","2020-07-09","10:56:00","Appointment","","2","barcode_20200709010.png","a50561631231e2dc676d54dc16a7dc7a","0","1","","","0","2020-07-09 11:00:03","2020-07-09 11:00:04");
INSERT INTO tbl_patient_master VALUES("17","20200709011","20200709011","","1","1","0","","0","0","","Babliben  ","Sankarbhi ","Solanki","Female","1988-07-09","9825977015","","","0","ANDAPURI ","","","Andapuri ","Basvada","Rajeshthan","","","","","","","","","","","","","","","2020-07-09","11:00:00","Appointment","","2","barcode_20200709011.png","05757bc728d35159d7870b2cf6d7cc1d","0","1","","","0","2020-07-09 11:04:46","2020-07-09 11:04:46");
INSERT INTO tbl_patient_master VALUES("18","20200709012","20200709012","","1","1","0","","0","0","","Ranjitbhai ","Chhatrshih","Ninama","Male","1978-07-09","9925896941","","","0","SULIYAT","","","Mora","Panchmahal","","","","","","","","","","","","","","","","2020-07-09","11:04:00","Appointment","","1","barcode_20200709012.png","c3edf82f0154945920169feed42d7c5d","0","1","","","0","2020-07-09 11:07:03","2020-07-09 11:07:03");
INSERT INTO tbl_patient_master VALUES("19","20200709013","20200709013","","1","1","0","","0","0","","Shangitaben  ","Jeshingbhai  ","Harizan","Female","1995-07-09","9825977015","","","0","FATEPURA","","","Fatepura","Dahod","","","","","","","","","","","","","","","","2020-07-09","11:07:00","Appointment","","2","barcode_20200709013.png","cfeab282bf7129fe1f0c03b662a084c8","0","1","","","0","2020-07-09 11:09:09","2020-07-09 11:09:09");
INSERT INTO tbl_patient_master VALUES("20","20200709014","20200709014","","1","1","0","","0","0","","Narmdaben  ","Pujabhai ","Pargi ","Female","1965-07-09","9638878590","","","0","KHEDAPA","","","Santrapur","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","11:09:00","Appointment","","2","barcode_20200709014.png","1108e4c889db089ce96ba1252956f914","0","1","","","0","2020-07-09 11:13:03","2020-07-09 11:13:03");
INSERT INTO tbl_patient_master VALUES("21","20200709015","20200709015","","1","1","0","","0","0","","Mansukhbhai ","Akhamabhai  ","Malivada","Male","1965-07-09","9825977015","","","0","GALATLAVADI ","","","Kadana","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","11:13:00","Appointment","","2","barcode_20200709015.png","7a5ae7953f8dc2ab3444121075620c9d","0","1","","","0","2020-07-09 11:16:07","2020-07-09 11:16:08");
INSERT INTO tbl_patient_master VALUES("22","20200709016","20200709016","","1","1","0","","0","0","","Sunilabhai ","Kalsingbhai  ","Nisharta","Male","1982-07-09","9979682730","","","0","HIROLA","","","Sanjeli ","Dahod","","","","","","","","","","","","","","","","2020-07-09","11:16:00","Appointment","","2","barcode_20200709016.png","27cabca2a7156a3fd0af7ebf615491aa","0","1","","","0","2020-07-09 11:18:01","2020-07-09 11:18:02");
INSERT INTO tbl_patient_master VALUES("23","20200709017","20200709017","","1","1","0","","0","0","","Sureshbhai  ","Narvatbhai ","Dangi","Male","1990-07-09","9726677852","","","0","SULIYAT","","","Mora","Panchmahal","","","","","","","","","","","","","","","","2020-07-09","11:18:00","Appointment","","1","barcode_20200709017.png","446771402b064b34594d93cf55ada85b","0","1","","","0","2020-07-09 11:19:50","2020-07-09 11:19:50");
INSERT INTO tbl_patient_master VALUES("24","20200709018","20200709018","","1","1","0","","0","0","","Umeshbhai ","Bhartbhai ","Chohan","Male","1990-07-09","9638965917","","","0","PATGGADI ","","","Piplod","Dahod","","","","","","","","","","","","","","","","2020-07-09","11:19:00","Appointment","","1","barcode_20200709018.png","8d02b16cc34e90722c709f324a09ea4a","0","1","","","0","2020-07-09 11:21:41","2020-07-09 11:21:41");
INSERT INTO tbl_patient_master VALUES("25","20200709019","20200709019","","1","1","0","","0","0","","Maguben  ","Jashvantbhai ","Khant","Female","1975-07-09","9825818496","","","0","DOLI ","","","Santrampur","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","11:22:00","Appointment","","2","barcode_20200709019.png","40985ab9d2a0bbe0d5909e6a2b100dd2","0","1","","","0","2020-07-09 11:24:34","2020-07-09 11:24:34");
INSERT INTO tbl_patient_master VALUES("26","20200709020","20200709020","","1","1","0","","0","0","","Ramaben  ","Bipinchandar","Joshi ","Female","1969-07-09","9586624605","","","0","MOTIKHARSHOLI ","","","Santarrampur ","Mahshagar","","","","","","","","","","","","","","","","2020-07-09","11:24:00","Appointment","","2","barcode_20200709020.png","a49c47fd0eefd5172f93f9721de1a4e5","0","1","","","0","2020-07-09 11:26:57","2020-07-09 11:26:57");
INSERT INTO tbl_patient_master VALUES("27","20200709021","20200709021","","1","1","0","","0","0","","Rukhiben  ","Bharatbhai  ","Bamaniya ","Female","1970-07-09","9099509315","","","0","DOLI","","","Santarrampur ","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","11:27:00","Appointment","","2","barcode_20200709021.png","6a109adc5beb3e72e68e712010623348","0","1","","","0","2020-07-09 11:29:16","2020-07-09 11:29:16");
INSERT INTO tbl_patient_master VALUES("28","20200709022","20200709022","","1","1","0","","0","0","","Vijaybhai ","Mansingbhai ","Vashaiya","Male","1986-07-09","9879780858","","","0","VELPURA ","","","Jalod","Dahod","","","","","","","","","","","","","","","","2020-07-09","11:34:00","Appointment","","2","barcode_20200709022.png","a49c47e79197c04f728cc1c4473072f8","0","1","","","0","2020-07-09 11:36:15","2020-07-09 11:36:15");
INSERT INTO tbl_patient_master VALUES("29","20200709023","20200709023","","1","1","0","","0","0","","Shamiben  ","Badiyabhai ","Bariya","Female","1993-07-09","9712837162","","","0","KHARVANI ","","","Limadi ","Dahod","","","","","","","","","","","","","","","","2020-07-09","11:36:00","Appointment","","1","barcode_20200709023.png","856b55696ac869bb4514be322a81f905","0","1","","","0","2020-07-09 11:47:14","2020-07-09 11:47:14");
INSERT INTO tbl_patient_master VALUES("30","20200709024","20200709024","","1","1","0","","0","0","","Geetaben ","Nareshbhai  ","Bariya","Female","1990-07-09","7874911300","","","0","BICHHOR","","","Fatepura","Dahod ","","","","","","","","","","","","","","","","2020-07-09","11:47:00","Appointment","","1","barcode_20200709024.png","4d97ee11be98a0afa66ed8578050fced","0","1","","","0","2020-07-09 11:49:11","2020-07-09 11:49:12");
INSERT INTO tbl_patient_master VALUES("31","20200709025","20200709025","","1","1","0","","0","0","","Rumalbhai ","Hemabhai ","Damor","Male","1940-07-09","7069446911","","","0","SULIYAT","","","Mora","Pamchmhal","","","","","","","","","","","","","","","","2020-07-09","12:37:00","Appointment","","1","barcode_20200709025.png","b6dd15df04ee917639e7d5c59ff494d4","0","1","","","0","2020-07-09 12:38:10","2020-07-09 12:38:10");
INSERT INTO tbl_patient_master VALUES("32","20200709026","20200709026","","1","1","0","","0","0","","Chhaganbhai ","Khetabhai ","Katara","Male","1975-07-09","8141747287","","","0","SUKHSHAR","","","Sukhsar","Dahod","","","","","","","","","","","","","","","","2020-07-09","12:38:00","Appointment","","2","barcode_20200709026.png","57b82f139b357b66111075d2a2a0d0f0","0","1","","","0","2020-07-09 12:40:00","2020-07-09 12:40:00");
INSERT INTO tbl_patient_master VALUES("33","20200709027","20200709027","","1","1","0","","0","0","","Nitaben  ","Miteshgbhai ","Bhat","Female","1979-07-09","9909076031","","","0","FATEPURA","","","Fatepura","Dahod","","","","","","","","","","","","","","","","2020-07-09","12:40:00","Appointment","","1","barcode_20200709027.png","4eeed265adb310e20cf28711069fa686","0","1","","","0","2020-07-09 12:46:35","2020-07-09 12:46:35");
INSERT INTO tbl_patient_master VALUES("34","20200709028","20200709028","","1","1","0","","0","0","","Jaliben ","Kalubhai ","Pargi ","Female","1958-07-09","9328427581","","","0","BICHHOR","","","Fatepura","Dahod","","","","","","","","","","","","","","","","2020-07-09","12:47:00","Appointment","","1","barcode_20200709028.png","bbd48f8d4b3c00a8e0332f6ea334b0dc","0","1","1","","0","2020-07-09 12:49:11","2020-07-21 11:13:22");
INSERT INTO tbl_patient_master VALUES("35","20200709029","20200709029","","1","1","0","","0","0","","Mashuriben  ","Kalubhai ","Makwana","Female","1965-07-09","9638344596","","","0","MADALI ","","","Sanjeli","Dahod","","","","","","","","","","","","","","","","2020-07-09","12:49:00","Appointment","","1","barcode_20200709029.png","880262d5b176c38452031baac7999f32","0","1","","","0","2020-07-09 12:58:02","2020-07-09 12:58:03");
INSERT INTO tbl_patient_master VALUES("36","20200709030","20200709030","","1","1","0","","0","0","","Parhladbhai ","Rajubhai ","Vashaiya","Male","2005-07-09","9727058164","","","0","JALDDADA","","","Mora","Panchmahal","","","","","","","","","","","","","","","","2020-07-09","12:58:00","Appointment","","3","barcode_20200709030.png","7580468e3b7a029f3e4a06d83ce4a370","0","1","","","0","2020-07-09 13:03:51","2020-07-09 13:03:51");
INSERT INTO tbl_patient_master VALUES("37","20200709031","20200709031","","1","1","0","","0","0","","Kantaben  ","Prakashbhai  ","Parmar","Female","1980-07-09","997993636","","","0","Santrampur","","","Santarrampur ","Mahisagr","","","","","","","","","","","","","","","","2020-07-09","13:05:00","Appointment","","2","barcode_20200709031.png","5d4983c383e3ffa06ed9776c17c7d827","0","1","","","0","2020-07-09 13:07:16","2020-07-09 13:07:16");
INSERT INTO tbl_patient_master VALUES("38","20200709032","20200709032","","1","1","0","","0","0","","Ramilaben  ","Hadiyabhai  ","Bhabhor ","Female","1975-07-09","9099620634","","","0","VAKANER","","","","","","","","","","","","","","","","","","","","2020-07-09","13:07:00","Appointment","","1","barcode_20200709032.png","fc2f42e1bdb49088560f637f29189350","0","1","","","0","2020-07-09 13:13:20","2020-07-09 13:13:21");
INSERT INTO tbl_patient_master VALUES("39","20200709033","20200709033","","1","1","0","","0","0","","Kamla","Sankar","Rot","Male","1968-07-09","9649312246","","","0","ANDAPURI  ","","","Andapuri","Basvada","Rajeshthan","","","","","","","","","","","","","","","2020-07-09","13:50:00","Appointment","","1","barcode_20200709033.png","fb86db799291f4db9bbf8adb4cb4df26","0","1","","","0","2020-07-09 13:52:00","2020-07-09 13:52:00");
INSERT INTO tbl_patient_master VALUES("40","20200709034","20200709034","","1","1","0","","0","0","","Ratanben  ","Nanabhai","Patel","Female","1960-07-09","9428132961","","","0","DOLI GOTI","","","Santrampur","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","13:52:00","Appointment","","2","barcode_20200709034.png","8f3d656a1c4a9661dc74c34512c963c2","0","1","","","0","2020-07-09 13:53:41","2020-07-09 13:53:42");
INSERT INTO tbl_patient_master VALUES("41","20200709035","20200709035","","1","1","0","","0","0","","Bhatiben ","Bhikhabhai ","Chandana","Female","1994-07-09","9638338135","","","0","JATANNAMUVADA","","","Fatepura","Dahod ","","","","","","","","","","","","","","","","2020-07-09","13:55:00","Appointment","","1","barcode_20200709035.png","37378b4c2451a6d9bf792bf61d5befe3","0","1","","","0","2020-07-09 13:56:49","2020-07-09 13:56:49");
INSERT INTO tbl_patient_master VALUES("42","20200709036","20200709036","","1","1","0","","0","0","","J ","P","Parmar","Male","1960-07-09","9427484476","","","0","DIVDA","","","Divda","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","13:56:00","Appointment","","2","barcode_20200709036.png","831a6820d277f9f5f668d9b2c5427637","0","1","","","0","2020-07-09 14:00:15","2020-07-09 14:00:15");
INSERT INTO tbl_patient_master VALUES("43","20200709037","20200709037","","1","1","0","","0","0","","Hakariben ","Nanubhai","Pargi ","Female","1985-07-09","800451351","","","0","MADKAL  ANDAPURI ","","","Aandpuri ","Basvada ","","","","","","","","","","","","","","","","2020-07-09","14:01:00","Appointment","","1","barcode_20200709037.png","a53fdc4f21534e0d3791f7665dfcfb04","0","1","","","0","2020-07-09 14:19:20","2020-07-09 14:19:21");
INSERT INTO tbl_patient_master VALUES("44","20200709038","20200709038","","1","1","0","","0","0","","Kamalaben ","Rameshbhai","Pargi ","Female","1985-07-09","96870781493","","","0","KASAMURIYA AANDPURI","","","Andapuri ","Basavada","","","","","","","","","","","","","","","","2020-07-09","14:19:00","Appointment","","2","barcode_20200709038.png","b09a185afee94da866288d261e3d7f65","0","1","1","","0","2020-07-09 14:21:40","2020-07-12 14:49:09");
INSERT INTO tbl_patient_master VALUES("45","20200709039","20200709039","","1","1","0","","0","0","","Rameshbhai ","Dalabhai ","Pargi ","Male","1980-07-09","9687071493","","","0","KASUMARIYA","","","Andapuri ","Basvada","","","","","","","","","","","","","","","","2020-07-09","14:21:00","Appointment","","2","barcode_20200709039.png","836c05bd55f44c3e8d48133bd239dbfa","0","1","","","0","2020-07-09 14:24:05","2020-07-09 14:24:06");
INSERT INTO tbl_patient_master VALUES("46","20200709040","20200709040","","1","1","0","","0","0","","Mukeshbhai ","Valsingbhai ","Pargi ","Male","1995-07-09","9512455601","","","0","AAMBA","","","Santrampur","Mahisgar","","","","","","","","","","","","","","","","2020-07-09","14:34:00","Appointment","","2","barcode_20200709040.png","5babd52a8fa6ed8b3aa62c2f31683356","0","1","","","0","2020-07-09 14:49:38","2020-07-09 14:49:39");
INSERT INTO tbl_patient_master VALUES("47","20200709041","20200709041","","1","1","0","","0","0","","Sanjaybhai ","Dajibhai ","Dindor","Male","1985-07-09","9870037968","","","0","RAJAYTA","","","Mora","Panchamhal","","","","","","","","","","","","","","","","2020-07-09","14:51:00","Appointment","","1","barcode_20200709041.png","afbe137319b3e7d6feca20bf6b3450b6","0","1","","","0","2020-07-09 14:55:30","2020-07-09 14:55:30");
INSERT INTO tbl_patient_master VALUES("48","20200709042","20200709042","","1","1","0","","0","0","","Shavitaben ","Raysingbhai ","Pateliya","Female","1975-07-09","7874703036","","","0","BHANASIMAL","","","Santrampur","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","14:57:00","Appointment","","1","barcode_20200709042.png","717a86f3d84d51b1b1cd5a2da883092d","0","1","","","0","2020-07-09 15:06:05","2020-07-09 15:06:05");
INSERT INTO tbl_patient_master VALUES("49","20200709043","20200709043","","1","1","0","","0","0","","Kailashben  ","Rameshbhai ","Chandana","Female","1985-07-09","9978071068","","","0","AASHPUR","","","Fatepura ","Dahod","","","","","","","","","","","","","","","","2020-07-09","15:06:00","Appointment","","2","barcode_20200709043.png","9139dd89689f44275533131d0f8d734f","0","1","","","0","2020-07-09 15:08:18","2020-07-09 15:08:19");
INSERT INTO tbl_patient_master VALUES("50","20200709044","20200709044","","1","1","0","","0","0","","Sonalben  ","Babubhai","Pargi ","Female","1995-07-09","8320608497","","","0","DUGAR","","","Fatepura","Dahod","","","","","","","","","","","","","","","","2020-07-09","15:08:00","Appointment","","1","barcode_20200709044.png","d3b6560eb617bd6da4a06555d2db4449","0","1","","","0","2020-07-09 15:10:40","2020-07-09 15:10:40");
INSERT INTO tbl_patient_master VALUES("51","20200709045","20200709045","","1","1","0","","0","0","","Shagitaben  ","Rakeshbhai","Damor","Female","1995-07-09","9512573355","","","0","CHICHANI","","","Santrampur","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","15:11:00","Appointment","","2","barcode_20200709045.png","cfeab282bf7129fe1f0c03b662a084c8","0","1","","","0","2020-07-09 15:16:39","2020-07-09 15:16:39");
INSERT INTO tbl_patient_master VALUES("52","20200709046","20200709046","","1","1","0","","0","0","","Partapbhai ","Bhalabhai ","Pargi ","Male","1950-07-09","9521900593","","","0","PATISHARA","","","Sukhasar","Dahod","","","","","","","","","","","","","","","","2020-07-09","15:16:00","Appointment","","3","barcode_20200709046.png","f84e8a3968420ab8601756c084415b09","0","1","","","0","2020-07-09 15:19:50","2020-07-09 15:19:50");
INSERT INTO tbl_patient_master VALUES("53","20200709047","20200709047","","1","1","0","","0","0","","Kamalaben ","Valsingbhai","Parmar","Female","1980-07-09","9512220562","","","0","PATISHARA","","","Sukhsar","Dahod","","","","","","","","","","","","","","","","2020-07-09","15:20:00","Appointment","","2","barcode_20200709047.png","f68e9b9e9daf55235f3b2311fae575ea","0","1","","","0","2020-07-09 15:23:19","2020-07-09 15:23:19");
INSERT INTO tbl_patient_master VALUES("54","20200709048","20200709048","","1","1","0","","0","0","","Nishaben ","Vinubhai","Ganshava","Female","1995-07-09","9099631258","","","0","NANNI BUGEDI","","","Santarrampur ","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","15:23:00","Appointment","","1","barcode_20200709048.png","91117dde36c3904141b59f6027de35c5","0","1","","","0","2020-07-09 15:27:23","2020-07-09 15:27:24");
INSERT INTO tbl_patient_master VALUES("55","20200709049","20200709049","","1","1","0","","0","0","","Maheshbhai ","Manjibhai","Taviyad","Male","1990-07-09","9327595314","","","0","TARKONI NAD","","","Santarrampur ","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","15:29:00","Appointment","","2","barcode_20200709049.png","7fb24720decb69a8418f0b657e64a689","0","1","","","0","2020-07-09 15:43:01","2020-07-09 15:43:01");
INSERT INTO tbl_patient_master VALUES("56","20200709050","20200709050","","1","1","0","","0","0","","Bhikhaliben  ","Fulasingbhai","Kisoree","Female","1978-07-09","8153901241","","","0","JAVESHI KUNDA","","","Sukhasar","Dahod","","","","","","","","","","","","","","","","2020-07-09","15:44:00","Appointment","","1","barcode_20200709050.png","8d5ca298f89442d7af630bc710b5562e","0","1","","","0","2020-07-09 15:47:51","2020-07-09 15:47:51");
INSERT INTO tbl_patient_master VALUES("57","20200709051","20200709051","","1","1","0","","0","0","","Rukhshnaben  ","Atikur","Shekh","Female","1966-07-09","9408728060","","","0","Santrampur","","","","Mahisagar","","","","","","","","","","","","","","","","2020-07-09","15:48:00","Appointment","","2","barcode_20200709051.png","1a6e11514170b4c292fa59cecf0cb10c","0","1","","","0","2020-07-09 15:54:51","2020-07-09 15:54:51");
INSERT INTO tbl_patient_master VALUES("58","20200709052","20200709052","","1","1","0","","0","0","","Nitaben  ","Rajubhai","Machhar","Female","1975-07-09","9726627363","","","0","VATALI","","","Fatepura","Dahod","","","","","","","","","","","","","","","","2020-07-09","15:55:00","Appointment","","2","barcode_20200709052.png","40bea319ebdb6222731eaa0a9bcfd2a7","0","1","","","0","2020-07-09 16:02:20","2020-07-09 16:02:20");
INSERT INTO tbl_patient_master VALUES("59","20200710001","20200710001","","1","1","0","","0","0","","Dilipbhai","","Ganaswa","Male","1975-07-10","6351019385","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-10","10:41:00","Appointment","","2","barcode_20200710001.png","d78a0fbcefc9b2afa327620f51e079ed","0","1","","","0","2020-07-10 10:42:46","2020-07-10 10:42:47");
INSERT INTO tbl_patient_master VALUES("60","20200711001","20200711001","","1","1","0","","0","0","","Rameshbhai ","","Ninama","Male","1980-07-11","9074332075","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-11","00:30:00","Appointment","","2","barcode_20200711001.png","2865c02d4aecc86e796275171db4763d","0","1","","","0","2020-07-11 00:30:57","2020-07-11 00:30:57");
INSERT INTO tbl_patient_master VALUES("61","20200711002","20200711002","","1","1","0","","0","0","","Dilipbhai","","Damor","Male","1975-07-11","9074332075","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-11","17:46:00","Appointment","","2","barcode_20200711002.png","560e88b760f8d3f1e96b882936e2069d","0","1","","","0","2020-07-11 17:46:33","2020-07-11 17:46:33");
INSERT INTO tbl_patient_master VALUES("62","20200712001","20200712001","","1","1","0","","0","0","None","Kn","","Pargi ","Male","1995-07-12","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-12","14:00:00","Appointment","","2","barcode_20200712001.png","495a16d850a5463909c4cb6d1d67a37a","0","1","1","","0","2020-07-12 14:01:33","2020-07-12 14:10:36");
INSERT INTO tbl_patient_master VALUES("63","20200713001","20200713001","","1","1","0","","0","0","","Nitaben  ","","Ganaswa","Female","1975-07-13","9074332075","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-13","16:20:00","Appointment","","2","barcode_20200713001.png","b20781f035612b6247cd365cfe81833c","0","1","","","0","2020-07-13 16:20:56","2020-07-13 16:20:56");
INSERT INTO tbl_patient_master VALUES("64","20200714001","20200714001","","1","1","0","","0","0","","Lalsighai","","Pargi ","Male","1980-07-14","8758030265","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-14","14:47:00","Appointment","","2","barcode_20200714001.png","0dcb08212d84a564872c206da71b8e74","0","1","","","0","2020-07-14 14:48:50","2020-07-14 14:48:51");
INSERT INTO tbl_patient_master VALUES("65","20200715001","20200715001","","1","1","0","","0","0","","Kn","","Pargi ","Male","1965-07-15","9925175933","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-15","14:41:00","Appointment","","2","barcode_20200715001.png","a2e2dc6577f75618dc1d401a63f6a74d","0","1","","","0","2020-07-15 14:42:14","2020-07-15 14:42:14");
INSERT INTO tbl_patient_master VALUES("66","20200716001","20200716001","","1","1","0","","0","0","","Leelaben","","Malivad","Female","1980-07-16","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-16","11:06:00","Appointment","","2","barcode_20200716001.png","bd3ec2ec9ea5ad776a52ee9a41861de3","0","1","","","0","2020-07-16 11:07:58","2020-07-16 11:07:58");
INSERT INTO tbl_patient_master VALUES("67","20200717001","20200717001","","1","1","0","","0","0","","Aakash","","Vagadiya","Male","1985-07-17","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","01:10:00","Appointment","","2","barcode_20200717001.png","98a7406febecb8f285289686c6630411","0","1","","","0","2020-07-17 01:12:02","2020-07-17 01:12:02");
INSERT INTO tbl_patient_master VALUES("68","20200717002","20200717002","","1","1","0","","0","0","","Falguniben","","Patel","Female","1990-07-17","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","10:41:00","Appointment","","2","barcode_20200717002.png","55794f7c7a029a5d454ad92b9442ab28","0","1","","","0","2020-07-17 10:42:39","2020-07-17 10:42:39");
INSERT INTO tbl_patient_master VALUES("69","20200717003","20200717003","","1","1","0","","0","0","","Ravjibhai","","Pargi ","Male","1965-07-17","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","11:01:00","Appointment","","2","barcode_20200717003.png","e7e04a1f5fc7f76fe68aa1becfe8b018","0","1","","","0","2020-07-17 11:07:44","2020-07-17 11:07:45");
INSERT INTO tbl_patient_master VALUES("70","20200717004","20200717004","","1","1","0","","0","0","","Shankarbhai","","Damor","Male","1978-07-17","8141855747","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","11:08:00","Appointment","","2","barcode_20200717004.png","ab929d51a9e6b97c902f67da342b35db","0","1","","","0","2020-07-17 11:17:53","2020-07-17 11:17:54");
INSERT INTO tbl_patient_master VALUES("71","20200717005","20200717005","","1","1","0","","0","0","","Ratanben","","Damor","Female","1988-07-17","9879530653","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","11:18:00","Appointment","","2","barcode_20200717005.png","aef20ade34841099d3a881d5440896b9","0","1","","","0","2020-07-17 11:32:28","2020-07-17 11:32:28");
INSERT INTO tbl_patient_master VALUES("72","20200717006","20200717006","","1","1","0","","0","0","","Gajabhai","","Charel","Male","1975-07-17","9925970381","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","11:32:00","Appointment","","2","barcode_20200717006.png","e2ec063572262150dc342cf6d4adc7d5","0","1","","","0","2020-07-17 11:43:35","2020-07-17 11:43:35");
INSERT INTO tbl_patient_master VALUES("73","20200717007","20200717007","","1","1","0","","0","0","","Arvindbhai","","Prajapati","Male","1985-07-17","9427728016","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","11:43:00","Appointment","","2","barcode_20200717007.png","565828932a8db1281a01b3bfe3f2f71e","0","1","","","0","2020-07-17 11:50:35","2020-07-17 11:50:35");
INSERT INTO tbl_patient_master VALUES("74","20200717008","20200717008","","1","1","0","","0","0","","Shilaben","","Taviyad","Female","1987-07-17","6351910369","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","11:51:00","Appointment","","2","barcode_20200717008.png","79831d208f3f2921ff92ce984afbdedf","0","1","","","0","2020-07-17 11:56:16","2020-07-17 11:56:16");
INSERT INTO tbl_patient_master VALUES("75","20200717009","20200717009","","1","1","0","","0","0","","Jadiyabhai","","Hathila","Male","1940-07-17","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","12:10:00","Appointment","","2","barcode_20200717009.png","c8ead12c85b72800cc1b4edfaa72bd11","0","1","","","0","2020-07-17 12:11:20","2020-07-17 12:11:20");
INSERT INTO tbl_patient_master VALUES("76","20200717010","20200717010","","1","1","0","","0","0","","Reshamben","","Damor","Female","1975-07-17","9537936016","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","12:11:00","Appointment","","2","barcode_20200717010.png","b1e668c39cfa959461e4e43b63a40a17","0","1","","","0","2020-07-17 12:12:25","2020-07-17 12:12:26");
INSERT INTO tbl_patient_master VALUES("77","20200717011","20200717011","","1","1","0","","0","0","","Sitaben","","Damor","Female","1999-07-17","9537936016","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","12:12:00","Appointment","","2","barcode_20200717011.png","ea9620db74c062b68996cc597c35f96d","0","1","","","0","2020-07-17 12:13:30","2020-07-17 12:13:30");
INSERT INTO tbl_patient_master VALUES("78","20200717012","20200717012","","1","1","0","","0","0","","Bhuriben","","Pargi ","Female","1958-07-17","8141843541","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","12:13:00","Appointment","","2","barcode_20200717012.png","1e738db862392c4c5326a8adb9c269e1","0","1","","","0","2020-07-17 12:17:40","2020-07-17 12:17:41");
INSERT INTO tbl_patient_master VALUES("79","20200717013","20200717013","","1","1","0","","0","0","","Sahenaz","","Timiwala","Female","1988-07-17","9904824214","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","12:17:00","Appointment","","2","barcode_20200717013.png","c612f59924e6ffa3cdef78fe2b34ebce","0","1","","","0","2020-07-17 12:19:33","2020-07-17 12:19:33");
INSERT INTO tbl_patient_master VALUES("80","20200717014","20200717014","","1","1","0","","0","0","","Manben","","Patel","Female","1950-07-17","971664957","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","12:19:00","Appointment","","2","barcode_20200717014.png","1c16256ff64aaf64942760b541ec84a6","0","1","","","0","2020-07-17 12:42:51","2020-07-17 12:42:51");
INSERT INTO tbl_patient_master VALUES("81","20200717015","20200717015","","1","1","0","","0","0","","Bhursinghbhai","","Garasiya","Male","1960-07-17","6352216788","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","13:15:00","Appointment","","2","barcode_20200717015.png","59eadd33cbeaca124cf330983ce2b6b8","0","1","","","0","2020-07-17 13:17:31","2020-07-17 13:17:31");
INSERT INTO tbl_patient_master VALUES("82","20200717016","20200717016","","1","1","0","","0","0","","Parvatiben","","Damor","Female","1979-07-17","9549714453","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","13:17:00","Appointment","","2","barcode_20200717016.png","aad575cccbc024ceeb30e025911d634c","0","1","","","0","2020-07-17 13:27:25","2020-07-17 13:27:26");
INSERT INTO tbl_patient_master VALUES("83","20200717017","20200717017","","1","1","0","","0","0","","Ramilaben","","Rathod","Female","1976-07-17","8238260262","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","14:45:00","Appointment","","2","barcode_20200717017.png","57e3eccbef515ad756b83b749e92a66a","0","1","","","0","2020-07-17 14:46:31","2020-07-17 14:46:31");
INSERT INTO tbl_patient_master VALUES("84","20200717018","20200717018","","1","1","0","","0","0","","Kishorbhai","","Vagadiya","Male","1993-07-17","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","14:46:00","Appointment","","2","barcode_20200717018.png","c6e2f80c700f560658881ad7abb49fcd","0","1","","","0","2020-07-17 14:47:33","2020-07-17 14:47:33");
INSERT INTO tbl_patient_master VALUES("85","20200717019","20200717019","","1","1","0","","0","0","","Badiben","","Mahida","Female","1960-07-17","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","14:47:00","Appointment","","2","barcode_20200717019.png","9a028ad2122fba48d5ec5e95512bf648","0","1","","","0","2020-07-17 14:50:07","2020-07-17 14:50:07");
INSERT INTO tbl_patient_master VALUES("86","20200717020","20200717020","","1","1","0","","0","0","","Jyotiben","","Panchal","Female","1971-07-17","9724107744","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","14:50:00","Appointment","","2","barcode_20200717020.png","35c5f9cee602bfa8c7c73ac350529566","0","1","","","0","2020-07-17 14:57:56","2020-07-17 14:57:56");
INSERT INTO tbl_patient_master VALUES("87","20200717021","20200717021","","1","1","0","","0","0","","Lilaben","","Katara","Female","1990-07-17","6351956962","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","14:58:00","Appointment","","2","barcode_20200717021.png","711c5c553c81d04f269c465144a072a3","0","1","","","0","2020-07-17 14:59:14","2020-07-17 14:59:15");
INSERT INTO tbl_patient_master VALUES("88","20200717022","20200717022","","1","1","0","","0","0","","Maniben","","Rajat","Female","1960-07-17","9726099253","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","14:59:00","Appointment","","2","barcode_20200717022.png","075a2bf93c1536d9d6193c212edbb525","0","1","","","0","2020-07-17 15:02:40","2020-07-17 15:02:41");
INSERT INTO tbl_patient_master VALUES("89","20200717023","20200717023","","1","1","0","","0","0","","Sharmishthaben","","Damor","Female","1998-07-17","9512154180","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:02:00","Appointment","","2","barcode_20200717023.png","92bb0f776c207633629288d5cd6a0359","0","1","","","0","2020-07-17 15:05:24","2020-07-17 15:05:24");
INSERT INTO tbl_patient_master VALUES("90","20200717024","20200717024","","1","1","0","","0","0","","Jyotiben","","Patel","Female","1990-07-17","9909206700","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:06:00","Appointment","","2","barcode_20200717024.png","a985028406dc6adcb1f5a606cf9a5271","0","1","","","0","2020-07-17 15:12:27","2020-07-17 15:12:27");
INSERT INTO tbl_patient_master VALUES("91","20200717025","20200717025","","1","1","0","","0","0","","Tinaben","","Damor","Female","1999-07-17","9537794865","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:12:00","Appointment","","2","barcode_20200717025.png","effcdc140d0d2c15cd418bbf27c6f019","0","1","","","0","2020-07-17 15:16:01","2020-07-17 15:16:01");
INSERT INTO tbl_patient_master VALUES("92","20200717026","20200717026","","1","1","0","","0","0","","Hansaben","","Taviyad","Female","1977-07-17","9726106282","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:16:00","Appointment","","2","barcode_20200717026.png","899158e6f0ac62f8db3a56400b4fe197","0","1","","","0","2020-07-17 15:22:29","2020-07-17 15:22:30");
INSERT INTO tbl_patient_master VALUES("93","20200717027","20200717027","","1","1","0","","0","0","","Kanabhai","","Kalasva","Male","1960-07-17","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:23:00","Appointment","","2","barcode_20200717027.png","9a5d8ba8c18dd7a6f84878de58b10533","0","1","","","0","2020-07-17 15:32:48","2020-07-17 15:32:48");
INSERT INTO tbl_patient_master VALUES("94","20200717028","20200717028","","1","1","0","","0","0","","Vimlaben","","Panchal","Female","1958-07-17","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:32:00","Appointment","","2","barcode_20200717028.png","a45b5231dd1a5d2bd6308c95ad0750a6","0","1","1","","0","2020-07-17 15:34:33","2020-07-17 18:59:35");
INSERT INTO tbl_patient_master VALUES("95","20200717029","20200717029","","1","1","0","","0","0","","Anishbhai","","Khedapawala","Male","1993-07-17","9925486281","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:34:00","Appointment","","2","barcode_20200717029.png","9819384dd81316e50f1bea18665a64de","0","1","","","0","2020-07-17 15:39:34","2020-07-17 15:39:34");
INSERT INTO tbl_patient_master VALUES("96","20200717030","20200717030","","1","1","0","","0","0","","Rajudiben","","Katara","Female","1970-07-17","9978110122","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:40:00","Appointment","","2","barcode_20200717030.png","06af095f88d72ae577e16ab4ae907d75","0","1","","","0","2020-07-17 15:45:12","2020-07-17 15:45:12");
INSERT INTO tbl_patient_master VALUES("97","20200717031","20200717031","","1","1","0","","0","0","","Shantaben","","Bamaniya","Female","1950-07-17","7572961813","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:45:00","Appointment","","2","barcode_20200717031.png","a617228e799947ffe37ed79c9281544f","0","1","","","0","2020-07-17 15:46:34","2020-07-17 15:46:34");
INSERT INTO tbl_patient_master VALUES("98","20200717032","20200717032","","1","1","0","","0","0","","Naynaben","","Dindor","Female","1990-07-17","9427399097","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:47:00","Appointment","","2","barcode_20200717032.png","55a9cf004b107f30ee27e210861b9f3f","0","1","","","0","2020-07-17 15:49:06","2020-07-17 15:49:06");
INSERT INTO tbl_patient_master VALUES("99","20200717033","20200717033","","1","1","0","","0","0","","Rangabhai","","Bariya","Male","1950-07-17","8141563682","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:49:00","Appointment","","2","barcode_20200717033.png","d8011fe002d6498c2f43a94ad647baf2","0","1","","","0","2020-07-17 15:50:18","2020-07-17 15:50:18");
INSERT INTO tbl_patient_master VALUES("100","20200717034","20200717034","","1","1","0","","0","0","","Nayanaben","","Bariya","Female","1988-07-17","9537046559","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","15:59:00","Appointment","","2","barcode_20200717034.png","a0be0b43afe731d08c3e08f926002731","0","1","","","0","2020-07-17 16:01:14","2020-07-17 16:01:14");
INSERT INTO tbl_patient_master VALUES("101","20200717035","20200717035","","1","1","0","","0","0","","Asifbhai","","Bhugadawala","Male","1981-07-17","9879412048","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","16:01:00","Appointment","","2","barcode_20200717035.png","47b12c452cbd40b25a2b1b6c910661c3","0","1","","","0","2020-07-17 16:03:47","2020-07-17 16:03:47");
INSERT INTO tbl_patient_master VALUES("102","20200717036","20200717036","","1","1","0","","0","0","","Kiranben","","Lacchvani","Female","1969-07-17","94765743","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-17","16:03:00","Appointment","","2","barcode_20200717036.png","e6be3e2ee0579f12e397aca45bbe0b45","0","1","","","0","2020-07-17 16:09:10","2020-07-17 16:09:10");
INSERT INTO tbl_patient_master VALUES("103","20200718001","20200718001","","1","1","0","","0","0","","Ravi","","Mehta","Male","1980-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","00:20:00","Appointment","","2","barcode_20200718001.png","dc5c6921706523f98512d77ada380092","0","1","","","0","2020-07-18 00:21:36","2020-07-18 00:21:36");
INSERT INTO tbl_patient_master VALUES("104","20200718002","20200718002","","1","1","0","","0","0","","Taviyad","","Leelaben","Female","1982-07-18","9586526690","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","11:58:00","Appointment","","2","barcode_20200718002.png","49601bff29056fa70061baa4e5511326","0","1","","","0","2020-07-18 11:59:40","2020-07-18 11:59:41");
INSERT INTO tbl_patient_master VALUES("105","20200718003","20200718003","","1","1","0","","0","0","","Sushilaben","","Khant","Female","1994-07-18","8238558424","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","12:02:00","Appointment","","2","barcode_20200718003.png","da4c2a66d829620de743a16bd055caa8","0","1","","","0","2020-07-18 12:03:38","2020-07-18 12:03:38");
INSERT INTO tbl_patient_master VALUES("106","20200718004","20200718004","","1","1","0","","0","0","","Mangubhai","","Khant","Male","1960-07-18","9327482528","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","12:03:00","Appointment","","2","barcode_20200718004.png","dce83591441435d3b232762e734eef5b","0","1","","","0","2020-07-18 12:11:44","2020-07-18 12:11:44");
INSERT INTO tbl_patient_master VALUES("107","20200718005","20200718005","","1","1","0","","0","0","","Babubhai","","Pargi ","Male","1960-07-18","9825834831","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","12:11:00","Appointment","","2","barcode_20200718005.png","da694725b5d3cd67d42807630ed8e607","0","1","","","0","2020-07-18 12:25:07","2020-07-18 12:25:07");
INSERT INTO tbl_patient_master VALUES("108","20200718006","20200718006","","1","1","0","","0","0","","Rohitkumar","","Khant","Male","1999-07-18","9099132319","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","12:25:00","Appointment","","2","barcode_20200718006.png","09a0e110de7cd7fe8a49a5136555098a","0","1","","","0","2020-07-18 12:34:09","2020-07-18 12:34:09");
INSERT INTO tbl_patient_master VALUES("109","20200718007","20200718007","","1","1","0","","0","0","","Narmdaben  ","","Gori","Female","1998-07-18","9727487915","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","12:34:00","Appointment","","2","barcode_20200718007.png","f4e64a60d4380f04dd82c72d8cc779fc","0","1","","","0","2020-07-18 12:36:33","2020-07-18 12:36:34");
INSERT INTO tbl_patient_master VALUES("110","20200718008","20200718008","","1","1","0","","0","0","","Lalabhai","","Ravat","Male","1940-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","12:42:00","Appointment","","2","barcode_20200718008.png","de82f1a978f6222a83d99d8b67e40cf0","0","1","","","0","2020-07-18 12:59:32","2020-07-18 12:59:32");
INSERT INTO tbl_patient_master VALUES("111","20200718009","20200718009","","1","1","0","","0","0","","Mithiben","","Parmar","Other","1930-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","12:59:00","Appointment","","2","barcode_20200718009.png","9922c0e5c00de3ae8f38e162f9a7fde6","0","1","","","0","2020-07-18 13:03:41","2020-07-18 13:03:41");
INSERT INTO tbl_patient_master VALUES("112","20200718010","20200718010","","1","1","0","","0","0","","Nathabhai","","Patel","Male","1961-07-18","9428366653","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","13:03:00","Appointment","","2","barcode_20200718010.png","9dfa87c4eee51fa4a65a17b9594b772c","0","1","","","0","2020-07-18 13:15:08","2020-07-18 13:15:09");
INSERT INTO tbl_patient_master VALUES("113","20200718011","20200718011","","1","1","0","","0","0","","Dalsinghbhai","","Garasiya","Male","1990-07-18","8875506501","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","13:15:00","Appointment","","2","barcode_20200718011.png","6fae6379f736aed2ec68e47040e651fc","0","1","","","0","2020-07-18 13:19:45","2020-07-18 13:19:45");
INSERT INTO tbl_patient_master VALUES("114","20200718012","20200718012","","1","1","0","","0","0","","Vikarambhai","","Katara","Male","1995-07-18","9510898295","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","13:20:00","Appointment","","2","barcode_20200718012.png","7c425c0a9bac002e2bf54dce4d3091b2","0","1","","","0","2020-07-18 13:26:52","2020-07-18 13:26:53");
INSERT INTO tbl_patient_master VALUES("115","20200718013","20200718013","","1","1","0","","0","0","","Pushparaj","","Rathod","Male","1994-07-18","974773943","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","13:27:00","Appointment","","2","barcode_20200718013.png","98239bdd350ad5c17cdef8bb10cc8b65","0","1","","","0","2020-07-18 13:29:20","2020-07-18 13:29:21");
INSERT INTO tbl_patient_master VALUES("116","20200718014","20200718014","","1","1","0","","0","0","","Vagjibhai","","Kalara","Male","1958-07-18","9909215103","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","13:29:00","Appointment","","2","barcode_20200718014.png","75d485a54d4bd459fb6c14763070c303","0","1","","","0","2020-07-18 13:37:26","2020-07-18 13:37:27");
INSERT INTO tbl_patient_master VALUES("117","20200718015","20200718015","","1","1","0","","0","0","","Ushaben","","Bariya","Female","1985-07-18","9434988372","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","13:37:00","Appointment","","2","barcode_20200718015.png","912df5097dd7d3a6370d0f3af730d71b","0","1","","","0","2020-07-18 13:42:04","2020-07-18 13:42:05");
INSERT INTO tbl_patient_master VALUES("118","20200718016","20200718016","","1","1","0","","0","0","","Shakuntlaben","","Ninama","Female","1978-07-18","9537912090","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","13:42:00","Appointment","","2","barcode_20200718016.png","525cf3518cf77cbc352f898e5d2f8fb9","0","1","","","0","2020-07-18 13:50:25","2020-07-18 13:50:25");
INSERT INTO tbl_patient_master VALUES("119","20200718017","20200718017","","1","1","0","","0","0","","Tinaben","","Marwadi","Female","1996-07-18","7742327054","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","13:55:00","Appointment","","2","barcode_20200718017.png","ffe73bcae3808c9cdd68e48fe8a792e0","0","1","","","0","2020-07-18 14:08:13","2020-07-18 14:08:13");
INSERT INTO tbl_patient_master VALUES("120","20200718018","20200718018","","1","1","0","","0","0","","Alpeshbhai","","Khant","Male","1995-07-18","9510001757","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","14:08:00","Appointment","","2","barcode_20200718018.png","3c8d9eb950e596daf572f7f3efd7c040","0","1","","","0","2020-07-18 14:09:45","2020-07-18 14:09:45");
INSERT INTO tbl_patient_master VALUES("121","20200718019","20200718019","","1","1","0","","0","0","","Damayantiben","","Panchal","Female","1958-07-18","9427355029","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","14:09:00","Appointment","","2","barcode_20200718019.png","6e8c2670ac951fef827b5b092ade73e9","0","1","","","0","2020-07-18 14:20:53","2020-07-18 14:20:53");
INSERT INTO tbl_patient_master VALUES("122","20200718020","20200718020","","1","1","0","","0","0","","Sabbir","","Makrani","Male","1975-07-18","8141007605","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","14:21:00","Appointment","","2","barcode_20200718020.png","bab36b79843b58220420e82724b904dc","0","1","","","0","2020-07-18 14:24:34","2020-07-18 14:24:35");
INSERT INTO tbl_patient_master VALUES("123","20200718021","20200718021","","1","1","0","","0","0","","Jamnaben","","Pargi ","Female","1965-07-18","7575078806","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:19:00","Appointment","","2","barcode_20200718021.png","0764393b8eafed9479d10c65632b552e","0","1","","","0","2020-07-18 15:20:30","2020-07-18 15:20:30");
INSERT INTO tbl_patient_master VALUES("124","20200718022","20200718022","","1","1","0","","0","0","","Maniben","","Pargi ","Female","1975-07-18","9521200593","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:20:00","Appointment","","2","barcode_20200718022.png","7f050cd2174b08c84446a89cd8c22e5e","0","1","","","0","2020-07-18 15:26:28","2020-07-18 15:26:28");
INSERT INTO tbl_patient_master VALUES("125","20200718023","20200718023","","1","1","0","","0","0","","Devkrishan","","Pargi ","Male","1970-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:26:00","Appointment","","2","barcode_20200718023.png","657dab2841d4c5bd489f0044982e9169","0","1","","","0","2020-07-18 15:30:50","2020-07-18 15:30:50");
INSERT INTO tbl_patient_master VALUES("126","20200718024","20200718024","","1","1","0","","0","0","","Gautamben","","Chandana","Female","1985-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:31:00","Appointment","","2","barcode_20200718024.png","3fcf1c6169901b2f09d6013446f3b750","0","1","","","0","2020-07-18 15:31:57","2020-07-18 15:31:57");
INSERT INTO tbl_patient_master VALUES("127","20200718025","20200718025","","1","1","0","","0","0","","Anjanaben","","Rajput","Female","1970-07-18","9638482300","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:37:00","Appointment","","2","barcode_20200718025.png","3d4878a149cb48a311e6b3d3fa622753","0","1","","","0","2020-07-18 15:45:18","2020-07-18 15:45:19");
INSERT INTO tbl_patient_master VALUES("128","20200718026","20200718026","","1","1","0","","0","0","","Khursitaben","","Shikh","Female","1965-07-18","9879260229","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:47:00","Appointment","","2","barcode_20200718026.png","0cfdfa8b61e77c3336efbb6e0d0923e0","0","1","","","0","2020-07-18 15:48:57","2020-07-18 15:48:57");
INSERT INTO tbl_patient_master VALUES("129","20200718027","20200718027","","1","1","0","","0","0","","Maheshbhai","","Bhabhor ","Male","1985-07-18","9586806681","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:53:00","Appointment","","2","barcode_20200718027.png","59e9b489c7387715375924d20c02a988","0","1","","","0","2020-07-18 15:54:18","2020-07-18 15:54:19");
INSERT INTO tbl_patient_master VALUES("130","20200718028","20200718028","","1","1","0","","0","0","","Sumanben","","Garasiya","Female","1965-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:54:00","Appointment","","2","barcode_20200718028.png","d6b059b4cb43e4c9d16dc1b5a462bcc9","0","1","","","0","2020-07-18 15:55:39","2020-07-18 15:55:40");
INSERT INTO tbl_patient_master VALUES("131","20200718029","20200718029","","1","1","0","","0","0","","Veljibhai","","Garasiya","Male","1960-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","15:55:00","Appointment","","2","barcode_20200718029.png","08bb6806b9ecd7ce6d64107c4875c161","0","1","","","0","2020-07-18 16:03:54","2020-07-18 16:03:55");
INSERT INTO tbl_patient_master VALUES("132","20200718030","20200718030","","1","1","0","","0","0","","Shantaben","","Suvar","Female","1980-07-18","6354382023","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","16:04:00","Appointment","","2","barcode_20200718030.png","16f4851869742873c4cd5ad3ded315f9","0","1","","","0","2020-07-18 16:09:07","2020-07-18 16:09:08");
INSERT INTO tbl_patient_master VALUES("133","20200718031","20200718031","","1","1","0","","0","0","","Arunaben","","Garasiya","Female","2000-07-18","9772432508","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","16:09:00","Appointment","","2","barcode_20200718031.png","50cfc073bcb523ccefa48b8287b106ce","0","1","","","0","2020-07-18 16:10:05","2020-07-18 16:10:05");
INSERT INTO tbl_patient_master VALUES("134","20200718032","20200718032","","1","1","0","","0","0","","Jatinbhai","","Soni","Male","1978-07-18","8140946797","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","16:11:00","Appointment","","2","barcode_20200718032.png","6aaad3566d4c3be76d7a2bf6611a30ec","0","1","","","0","2020-07-18 16:12:13","2020-07-18 16:12:14");
INSERT INTO tbl_patient_master VALUES("135","20200718033","20200718033","","1","1","0","","0","0","","Satyambhai","","Nayak","Male","1997-07-18","9712889990","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","16:12:00","Appointment","","2","barcode_20200718033.png","c0bbce8217a8fb9fd6c7e49d65e0c078","0","1","","","0","2020-07-18 16:13:01","2020-07-18 16:13:02");
INSERT INTO tbl_patient_master VALUES("136","20200718034","20200718034","","1","1","0","","0","0","","Geetaben ","","Vanjara","Female","1985-07-18","9909815424","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","16:13:00","Appointment","","2","barcode_20200718034.png","91240798a43feecb4faa0d8bdb2e0420","0","1","","","0","2020-07-18 16:14:13","2020-07-18 16:14:13");
INSERT INTO tbl_patient_master VALUES("137","20200718035","20200718035","","1","1","0","","0","0","","Seemaben","","Katara","Female","2006-07-18","9869961065","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","16:14:00","Appointment","","2","barcode_20200718035.png","4f2981c7bc85b26efdfa4017aa8ae864","0","1","","","0","2020-07-18 16:18:31","2020-07-18 16:18:32");
INSERT INTO tbl_patient_master VALUES("138","20200718036","20200718036","","1","1","0","","0","0","","Kantaben","","Garasiya","Female","1985-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","16:18:00","Appointment","","2","barcode_20200718036.png","de1a226615ce720bbfc226a67b4a8715","0","1","","","0","2020-07-18 16:19:34","2020-07-18 16:19:35");
INSERT INTO tbl_patient_master VALUES("139","20200718037","20200718037","","1","1","0","","0","0","","Lassiben","","Khant","Female","1980-07-18","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-18","16:20:00","Appointment","","2","barcode_20200718037.png","a15c97110e8ac3021a39dec351616f1c","0","1","","","0","2020-07-18 16:35:37","2020-07-18 16:35:37");
INSERT INTO tbl_patient_master VALUES("140","20200719001","20200719001","","1","1","0","","0","0","","Dilipbhai","","Pargi ","Female","1995-07-19","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-19","20:59:00","Appointment","","2","barcode_20200719001.png","477d4c7ad26afd26e4d5fa218e5a8d61","0","1","","","0","2020-07-19 21:00:18","2020-07-19 21:00:18");
INSERT INTO tbl_patient_master VALUES("141","20200719002","20200719002","","1","1","0","","0","0","","Nitaben  ","","Garasiya","Female","1995-07-19","9999999999999","","","0","","","Doli","","","","","","","","","","","","","","","","","","2020-07-19","21:11:00","Appointment","","2","barcode_20200719002.png","e05ce252f9265a7fcc16338e07d80c22","0","1","","","0","2020-07-19 21:12:28","2020-07-19 21:12:28");
INSERT INTO tbl_patient_master VALUES("142","20200721001","20200721001","","1","1","0","","0","0","","Rahel","","Charel","Female","1995-07-21","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","10:34:00","Appointment","","2","barcode_20200721001.png","34807499f7713496c1bf73712e41765d","0","1","","","0","2020-07-21 10:39:28","2020-07-21 10:39:29");
INSERT INTO tbl_patient_master VALUES("143","20200721002","20200721002","","1","1","0","","0","0","","Nanabhai","","Khant","Male","1955-07-21","98256187666","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","10:39:00","Appointment","","2","barcode_20200721002.png","5c230901307ff2c15a6e0cebd824ac9c","0","1","1","","0","2020-07-21 10:45:53","2020-07-21 10:50:34");
INSERT INTO tbl_patient_master VALUES("144","20200721003","20200721003","","1","1","0","","0","0","","Kanubhai","","Harijan","Male","1975-07-21","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","10:46:00","Appointment","","2","barcode_20200721003.png","5dde4e8c6315c64bc7cc326530c46b19","0","1","","","0","2020-07-21 10:46:43","2020-07-21 10:46:43");
INSERT INTO tbl_patient_master VALUES("145","20200721004","20200721004","","1","1","0","","0","0","","Maheshbhai","","Upadhyay","Male","1955-07-21","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","10:46:00","Appointment","","2","barcode_20200721004.png","2285f79396faa11befdda8439f7081b3","0","1","","","0","2020-07-21 10:47:45","2020-07-21 10:47:45");
INSERT INTO tbl_patient_master VALUES("146","20200721005","20200721005","","1","1","0","","0","0","","Niruben","","Bamaniya","Female","1990-07-21","9436022904","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","10:51:00","Appointment","","2","barcode_20200721005.png","852f3c5a4c56863e810986f71e340bb5","0","1","","","0","2020-07-21 11:00:40","2020-07-21 11:00:41");
INSERT INTO tbl_patient_master VALUES("147","20200721006","20200721006","","1","1","0","","0","0","","Etliben","","Damor","Female","1950-07-21","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","11:07:00","Appointment","","2","barcode_20200721006.png","33bcf80958011d16836ab8c5e29829dc","0","1","","","0","2020-07-21 11:09:34","2020-07-21 11:09:34");
INSERT INTO tbl_patient_master VALUES("148","20200721007","20200721007","","1","1","0","","0","0","","Sharmishthaben","","Sangada","Female","1969-07-21","9909910728","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","11:13:00","Appointment","","2","barcode_20200721007.png","e2dc1e3dcb2451a8e7b1bcca0e94dffd","0","1","","","0","2020-07-21 11:24:45","2020-07-21 11:24:46");
INSERT INTO tbl_patient_master VALUES("149","20200721008","20200721008","","1","1","0","","0","0","","Radhaben","","Pargi ","Female","1995-07-21","9879279798","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","11:24:00","Appointment","","2","barcode_20200721008.png","9b0c3f0329ae34f4e847bb67e74b8d7b","0","1","","","0","2020-07-21 11:25:44","2020-07-21 11:25:45");
INSERT INTO tbl_patient_master VALUES("150","20200721009","20200721009","","1","1","0","","0","0","","Mohanbhai","","Bamaniya","Male","1962-07-21","9638010846","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","11:26:00","Appointment","","2","barcode_20200721009.png","268199c2163772b464d77ba6afc03bef","0","1","","","0","2020-07-21 11:32:01","2020-07-21 11:32:01");
INSERT INTO tbl_patient_master VALUES("151","20200721010","20200721010","","1","1","0","","0","0","","Rakeshbhai","","Bhagora","Male","1995-07-21","9023512089","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","11:32:00","Appointment","","2","barcode_20200721010.png","a5e3184ae6d3e600ed8fd656a63ab617","0","1","","","0","2020-07-21 11:33:53","2020-07-21 11:33:53");
INSERT INTO tbl_patient_master VALUES("152","20200721011","20200721011","","1","1","0","","0","0","","Salambhai","","Rampuriya","Male","1940-07-21","9427660986","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","11:34:00","Appointment","","2","barcode_20200721011.png","3d52e78911ab5f64e4d07cc28b2f161c","0","1","","","0","2020-07-21 11:49:03","2020-07-21 11:49:04");
INSERT INTO tbl_patient_master VALUES("153","20200721012","20200721012","","1","1","0","","0","0","","Vidhyaben","","Dama","Female","1988-07-21","7874177437","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","11:49:00","Appointment","","2","barcode_20200721012.png","f91b3620bad5998f627709bbfbb4c6d5","0","1","","","0","2020-07-21 11:50:04","2020-07-21 11:50:04");
INSERT INTO tbl_patient_master VALUES("154","20200721013","20200721013","","1","1","0","","0","0","","Nitaben  ","","Machhar","Female","1986-01-21","6355585212","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","11:51:00","Appointment","","2","barcode_20200721013.png","9c25d25af334b1f204ad28a0b2fb4da7","0","1","","","0","2020-07-21 11:58:36","2020-07-21 11:58:37");
INSERT INTO tbl_patient_master VALUES("155","20200721014","20200721014","","1","1","0","","0","0","","Prabhudas","","Garasiya","Male","1970-07-21","9427036084","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","12:07:00","Appointment","","2","barcode_20200721014.png","7885ee39233b517eb9319f4ced43d0a3","0","1","","","0","2020-07-21 12:08:07","2020-07-21 12:08:07");
INSERT INTO tbl_patient_master VALUES("156","20200721015","20200721015","","1","1","0","","0","0","","Galiben","","Garasiya","Female","1979-07-21","9427036084","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","12:08:00","Appointment","","2","barcode_20200721015.png","3a77b79874eb8295ee737611d75bbfaf","0","1","","","0","2020-07-21 12:09:09","2020-07-21 12:09:10");
INSERT INTO tbl_patient_master VALUES("157","20200721016","20200721016","","1","1","0","","0","0","","Manharkuvarba","","Chuhan","Female","1955-07-21","8141494169","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","12:10:00","Appointment","","2","barcode_20200721016.png","9acfa9a207d63a398ebb77c04a3d4ec8","0","1","","","0","2020-07-21 12:19:39","2020-07-21 12:19:40");
INSERT INTO tbl_patient_master VALUES("158","20200721017","20200721017","","1","1","0","","0","0","","Hiteshbhai","","Mali","Male","1980-07-21","9537607122","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","12:19:00","Appointment","","2","barcode_20200721017.png","4ab2c20febca2599f7dcbf810ceadf46","0","1","","","0","2020-07-21 12:21:45","2020-07-21 12:21:46");
INSERT INTO tbl_patient_master VALUES("159","20200721018","20200721018","","1","1","0","","0","0","","Hirabhai","","Vankar","Male","1950-07-21","9099441726","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","12:22:00","Appointment","","2","barcode_20200721018.png","d0dd37981d45aa3006dd71c81c49d872","0","1","","","0","2020-07-21 12:23:55","2020-07-21 12:23:56");
INSERT INTO tbl_patient_master VALUES("160","20200721019","20200721019","","1","1","0","","0","0","","Sushilkumar","","Agrawal","Male","1988-07-21","7600300655","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-21","12:24:00","Appointment","","2","barcode_20200721019.png","28dcae653e8ca79510ff1dd85c42ba68","0","1","","","0","2020-07-21 12:29:23","2020-07-21 12:29:23");
INSERT INTO tbl_patient_master VALUES("161","20200722001","20200722001","","1","1","0","","0","0","","Niraliben","","Katara","Female","2000-07-22","9925214201","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","10:41:00","Appointment","","2","barcode_20200722001.png","d933b60346854160c1ca0b80c763692f","0","1","","","0","2020-07-22 10:42:02","2020-07-22 10:42:03");
INSERT INTO tbl_patient_master VALUES("162","20200722002","20200722002","","1","1","0","","0","0","","Pankaj","","Panchal","Male","1980-07-22","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","10:47:00","Appointment","","2","barcode_20200722002.png","dae19728085cd8f52edf3e7a6fb305c2","0","1","","","0","2020-07-22 10:48:56","2020-07-22 10:48:56");
INSERT INTO tbl_patient_master VALUES("163","20200722003","20200722003","","1","1","0","","0","0","","Kalubhai","","Khant","Male","1955-07-22","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","10:53:00","Appointment","","2","barcode_20200722003.png","87188f0d4c3b98a579a47ae185187031","0","1","","","0","2020-07-22 11:11:11","2020-07-22 11:11:12");
INSERT INTO tbl_patient_master VALUES("164","20200722004","20200722004","","1","1","0","","0","0","","Champaben","","Bamaniya","Female","1960-07-22","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:11:00","Appointment","","2","barcode_20200722004.png","e845bb569afee10a3ed898841e78d165","0","1","","","0","2020-07-22 11:15:44","2020-07-22 11:15:45");
INSERT INTO tbl_patient_master VALUES("165","20200722005","20200722005","","1","1","0","","0","0","","Champaben","","Damor","Female","1960-07-22","9426386965","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:15:00","Appointment","","2","barcode_20200722005.png","e845bb569afee10a3ed898841e78d165","0","1","","","0","2020-07-22 11:32:54","2020-07-22 11:32:54");
INSERT INTO tbl_patient_master VALUES("166","20200722006","20200722006","","1","1","0","","0","0","","Kalsinghbhai","","Solanki","Male","1953-07-22","9978166208","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:33:00","Appointment","","2","barcode_20200722006.png","369a840d949667650bfe6095baa8667f","0","1","","","0","2020-07-22 11:34:18","2020-07-22 11:34:19");
INSERT INTO tbl_patient_master VALUES("167","20200722007","20200722007","","1","1","0","","0","0","","Damor","","Jasodaben","Female","1977-07-22","7874125420","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:34:00","Appointment","","2","barcode_20200722007.png","9ede84a2234467cebe38dfc7b1676fc3","0","1","","","0","2020-07-22 11:40:31","2020-07-22 11:40:31");
INSERT INTO tbl_patient_master VALUES("168","20200722008","20200722008","","1","1","0","","0","0","","Kantibhai","","Patel","Male","1969-07-22","9909549044","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:40:00","Appointment","","2","barcode_20200722008.png","104d0555ff2517276cb6514a64bbd906","0","1","","","0","2020-07-22 11:44:08","2020-07-22 11:44:08");
INSERT INTO tbl_patient_master VALUES("169","20200722009","20200722009","","1","1","0","","0","0","","Varsinghbhai","","Bariya","Male","1955-07-22","8758937528","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:44:00","Appointment","","2","barcode_20200722009.png","444d40324d30e9c729c8f18880254dc3","0","1","","","0","2020-07-22 11:53:34","2020-07-22 11:53:34");
INSERT INTO tbl_patient_master VALUES("170","20200722010","20200722010","","1","1","0","","0","0","","Daliben","","Pargi ","Female","1974-07-22","8141671961","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:53:00","Appointment","","2","barcode_20200722010.png","65bc4a431a9f247d16e8f547c568bfcc","0","1","","","0","2020-07-22 11:55:35","2020-07-22 11:55:36");
INSERT INTO tbl_patient_master VALUES("171","20200722011","20200722011","","1","1","0","","0","0","","Bhundabhai","","Barjod","Male","1958-07-22","9687201530","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:55:00","Appointment","","2","barcode_20200722011.png","6a2c0728962dc006b6ba78348d9d55fb","0","1","","","0","2020-07-22 11:58:31","2020-07-22 11:58:32");
INSERT INTO tbl_patient_master VALUES("172","20200722012","20200722012","","1","1","0","","0","0","","Narmdaben  ","","Pargi ","Female","1979-07-22","9712326014","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","11:58:00","Appointment","","2","barcode_20200722012.png","40931e2581220723c47aeae27c50a5ef","0","1","","","0","2020-07-22 12:07:32","2020-07-22 12:07:32");
INSERT INTO tbl_patient_master VALUES("173","20200722013","20200722013","","1","1","0","","0","0","","Sarlaben","","Pargi ","Female","1975-07-22","9660803019","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:08:00","Appointment","","2","barcode_20200722013.png","890213bb2721c0f262df49852d9b587b","0","1","","","0","2020-07-22 12:14:19","2020-07-22 12:14:19");
INSERT INTO tbl_patient_master VALUES("174","20200722014","20200722014","","1","1","0","","0","0","","Jesinghbhai","","Bariya","Male","1955-07-22","9909216088","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:14:00","Appointment","","2","barcode_20200722014.png","adcaa6e47c6a62bc867f1d44eca8df48","0","1","","","0","2020-07-22 12:15:28","2020-07-22 12:15:29");
INSERT INTO tbl_patient_master VALUES("175","20200722015","20200722015","","1","1","0","","0","0","","Ganpatsingh","","Pandor","Male","1972-07-22","9909770161","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:15:00","Appointment","","2","barcode_20200722015.png","842d0fb527ca9a92ffeb1334a2fc8090","0","1","","","0","2020-07-22 12:25:38","2020-07-22 12:25:39");
INSERT INTO tbl_patient_master VALUES("176","20200722016","20200722016","","1","1","0","","0","0","","Sarojben","","Chuhan","Female","1970-07-22","9925175811","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:25:00","Appointment","","2","barcode_20200722016.png","ba3ce55909502091cfb13676dbae9eba","0","1","","","0","2020-07-22 12:27:42","2020-07-22 12:27:42");
INSERT INTO tbl_patient_master VALUES("177","20200722017","20200722017","","1","1","0","","0","0","","Maniben","","Patel","Female","1960-07-22","9909667940","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:27:00","Appointment","","2","barcode_20200722017.png","5b11ad984213c6d4f64969fc47a21e8d","0","1","","","0","2020-07-22 12:34:20","2020-07-22 12:34:20");
INSERT INTO tbl_patient_master VALUES("178","20200722018","20200722018","","1","1","0","","0","0","","Sanjaybhai","","Damor","Male","2002-07-22","9982241545","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:35:00","Appointment","","2","barcode_20200722018.png","2b4ae6ea72f3222346eb7b508fe348ff","0","1","","","0","2020-07-22 12:36:22","2020-07-22 12:36:23");
INSERT INTO tbl_patient_master VALUES("179","20200722019","20200722019","","1","1","0","","0","0","","Ratanben","","Damor","Female","1962-07-22","9054530379","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:36:00","Appointment","","2","barcode_20200722019.png","524259853a97469f192611ed16b8d0b0","0","1","","","0","2020-07-22 12:40:26","2020-07-22 12:40:26");
INSERT INTO tbl_patient_master VALUES("180","20200722020","20200722020","","1","1","0","","0","0","","Dhanjibhai","","Damor","Male","1955-07-22","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:40:00","Appointment","","2","barcode_20200722020.png","b87a8aed40f11b76f1cec22a5ec668ee","0","1","","","0","2020-07-22 12:41:12","2020-07-22 12:41:13");
INSERT INTO tbl_patient_master VALUES("181","20200722021","20200722021","","1","1","0","","0","0","","Madhuriben","","Dodiyar","Female","2000-07-22","9726446442","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:42:00","Appointment","","2","barcode_20200722021.png","9a66ad0600a5824363c9f264e53e8f98","0","1","","","0","2020-07-22 12:43:44","2020-07-22 12:43:44");
INSERT INTO tbl_patient_master VALUES("182","20200722022","20200722022","","1","1","0","","0","0","","Hamirabhai","","Kalasva","Male","1955-07-22","9925579566","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:43:00","Appointment","","2","barcode_20200722022.png","9a459ea2d484dcffc9398b71f752c883","0","1","","","0","2020-07-22 12:58:07","2020-07-22 12:58:08");
INSERT INTO tbl_patient_master VALUES("183","20200722023","20200722023","","1","1","0","","0","0","","Pannalalbhai","","Damor","Male","1982-07-22","9610708046","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","12:59:00","Appointment","","2","barcode_20200722023.png","e6da924a4bf27b820c57bde78299fe85","0","1","","","0","2020-07-22 13:02:01","2020-07-22 13:02:02");
INSERT INTO tbl_patient_master VALUES("184","20200722024","20200722024","","1","1","0","","0","0","","Ruchi","","Selot","Male","2002-07-22","9687094504","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","13:02:00","Appointment","","2","barcode_20200722024.png","d6cbccebf914e7c7c0cb1b35d6759e78","0","1","","","0","2020-07-22 13:04:00","2020-07-22 13:04:00");
INSERT INTO tbl_patient_master VALUES("185","20200722025","20200722025","","1","1","0","","0","0","","Sarlaben","","Amaliyar","Female","1990-07-22","767164321","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","13:14:00","Appointment","","2","barcode_20200722025.png","7ea9b8eb29ebf395a42503336d682f20","0","1","","","0","2020-07-22 13:19:36","2020-07-22 13:19:36");
INSERT INTO tbl_patient_master VALUES("186","20200722026","20200722026","","1","1","0","","0","0","","Rehamben","","Pargi ","Female","1960-07-22","998568740","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","13:19:00","Appointment","","2","barcode_20200722026.png","986b32de584b9e82e74202c5db84415f","0","1","","","0","2020-07-22 13:33:19","2020-07-22 13:33:19");
INSERT INTO tbl_patient_master VALUES("187","20200722027","20200722027","","1","1","0","","0","0","","Vechatbhai","","Parmar","Male","1945-07-22","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","13:33:00","Appointment","","2","barcode_20200722027.png","a079d3f634750ddb8b3f45d1ac347f48","0","1","","","0","2020-07-22 13:48:14","2020-07-22 13:48:14");
INSERT INTO tbl_patient_master VALUES("188","20200722028","20200722028","","1","1","0","","0","0","","Sureshbhai","","Damor","Male","1990-07-22","971234876","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","13:48:00","Appointment","","2","barcode_20200722028.png","64cfa3163a9269c4fa6dccff26225f80","0","1","","","0","2020-07-22 13:51:10","2020-07-22 13:51:10");
INSERT INTO tbl_patient_master VALUES("189","20200722029","20200722029","","1","1","0","","0","0","","Dindor","","Ramlal","Male","1980-07-22","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","13:51:00","Appointment","","2","barcode_20200722029.png","703e5461fd2cae223544f1795ba28618","0","1","","","0","2020-07-22 13:53:43","2020-07-22 13:53:44");
INSERT INTO tbl_patient_master VALUES("190","20200722030","20200722030","","1","1","0","","0","0","","Ishanbhai","","Tol","Male","1973-07-22","9574479327","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","13:54:00","Appointment","","2","barcode_20200722030.png","d18cb017beb6f3803ad064158c7206bf","0","1","","","0","2020-07-22 13:55:20","2020-07-22 13:55:20");
INSERT INTO tbl_patient_master VALUES("191","20200722031","20200722031","","1","1","0","","0","0","","Mehulbhai","","Kalasva","Male","2002-07-22","9999999999999","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","13:55:00","Appointment","","2","barcode_20200722031.png","499dba33908ad91f1dd70f166e5178cd","0","1","","","0","2020-07-22 14:01:35","2020-07-22 14:01:35");
INSERT INTO tbl_patient_master VALUES("192","20200722032","20200722032","","1","1","0","","0","0","","Leelaben","","Pargi ","Female","1985-07-22","8094564489","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","14:01:00","Appointment","","2","barcode_20200722032.png","3a8e638f9fa6c05dde28f8924907a532","0","1","","","0","2020-07-22 14:31:02","2020-07-22 14:31:03");
INSERT INTO tbl_patient_master VALUES("193","20200722033","20200722033","","1","1","0","","0","0","","Neeru","","Ninama","Female","1990-07-22","9978170371","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","14:31:00","Appointment","","2","barcode_20200722033.png","b18c2ab68cc9f77ef843eee7f5b674f1","0","1","","","0","2020-07-22 14:32:41","2020-07-22 14:32:41");
INSERT INTO tbl_patient_master VALUES("194","20200722034","20200722034","","1","1","0","","0","0","","Nakabhai","","Ravat","Male","1955-07-22","9512748184","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","14:37:00","Appointment","","2","barcode_20200722034.png","8eea72f037ef11fe1eb0bf6c75361731","0","1","","","0","2020-07-22 14:45:54","2020-07-22 14:45:55");
INSERT INTO tbl_patient_master VALUES("195","20200722035","20200722035","","1","1","0","","0","0","","Vakabhai","","Amaliyar","Male","1965-07-22","9537889010","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","14:57:00","Appointment","","2","barcode_20200722035.png","873c22d5dccaaa74277e1f745c7b95b7","0","1","","","0","2020-07-22 14:58:59","2020-07-22 14:58:59");
INSERT INTO tbl_patient_master VALUES("196","20200722036","20200722036","","1","1","0","","0","0","","Pushpaben","","Panchal","Female","1962-07-22","7984569982","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:01:00","Appointment","","2","barcode_20200722036.png","b1f217a87fc2b5ec3e9a6d1fd0b9ec1a","0","1","","","0","2020-07-22 15:07:05","2020-07-22 15:07:06");
INSERT INTO tbl_patient_master VALUES("197","20200722037","20200722037","","1","1","0","","0","0","","Pavankumar","","Agrawal","Male","1963-07-22","98794024","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:07:00","Appointment","","2","barcode_20200722037.png","0dd7478568e47619c82235c6bcd272f8","0","1","","","0","2020-07-22 15:08:27","2020-07-22 15:08:28");
INSERT INTO tbl_patient_master VALUES("198","20200722038","20200722038","","1","1","0","","0","0","","Fumjibhai","","Bhabhor ","Male","1980-07-22","9982682414","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:08:00","Appointment","","2","barcode_20200722038.png","bfefe345ab89888a5b16fe88681aa853","0","1","","","0","2020-07-22 15:12:07","2020-07-22 15:12:08");
INSERT INTO tbl_patient_master VALUES("199","20200722039","20200722039","","1","1","0","","0","0","","Anitaben","","Garasiya","Female","1985-07-22","9672282181","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:12:00","Appointment","","2","barcode_20200722039.png","f73ee0f02a675142ebdc811939e99d7a","0","1","","","0","2020-07-22 15:16:51","2020-07-22 15:16:51");
INSERT INTO tbl_patient_master VALUES("200","20200722040","20200722040","","1","1","0","","0","0","","Anitaben","","Kalal","Female","1980-07-22","9586293538","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:20:00","Appointment","","2","barcode_20200722040.png","4c355e8617aa607736256cdd218d7e0d","0","1","","","0","2020-07-22 15:21:13","2020-07-22 15:21:14");
INSERT INTO tbl_patient_master VALUES("201","20200722041","20200722041","","1","1","0","","0","0","","Aarifbhai","","Gatli","Male","1978-07-22","9714218785","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:21:00","Appointment","","2","barcode_20200722041.png","015c71205ccf1ea2d47be9835b80670e","0","1","","","0","2020-07-22 15:26:13","2020-07-22 15:26:13");
INSERT INTO tbl_patient_master VALUES("202","20200722042","20200722042","","1","1","0","","0","0","None","Sureshbhai","","Dindor","Male","2001-07-22","8469104817","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:26:00","Appointment","","3","barcode_20200722042.png","7acd230e5dead5159ed41eb8a507b60a","0","1","1","","0","2020-07-22 15:27:53","2020-07-22 15:28:53");
INSERT INTO tbl_patient_master VALUES("203","20200722043","20200722043","","1","1","0","","0","0","","Bhagabhai","","Malivad","Male","1950-07-22","9925091369","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:29:00","Appointment","","2","barcode_20200722043.png","747e42b9a4aa424cd25168348784689b","0","1","","","0","2020-07-22 15:30:23","2020-07-22 15:30:23");
INSERT INTO tbl_patient_master VALUES("204","20200722044","20200722044","","1","1","0","","0","0","","Deviben","","Kalasva","Female","1955-07-22","9712674486","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:30:00","Appointment","","2","barcode_20200722044.png","34857093ad63bcd9b73886cc1d588ca4","0","1","","","0","2020-07-22 15:36:57","2020-07-22 15:36:57");
INSERT INTO tbl_patient_master VALUES("205","20200722045","20200722045","","1","1","0","","0","0","","Pravinbhai","","Damor","Male","1985-07-22","6354111990","","","0","","","","","","","","","","","","","","","","","","","","","2020-07-22","15:37:00","Appointment","","2","barcode_20200722045.png","49f63f3e2895ae7517fcae39f5e53a85","0","1","","","0","2020-07-22 15:38:18","2020-07-22 15:38:18");



DROP TABLE tbl_patient_ot_schedule;

CREATE TABLE `tbl_patient_ot_schedule` (
  `tpos_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tpos_ot_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tpos_inp_id` varchar(500) DEFAULT NULL,
  `tpos_od` int(11) NOT NULL DEFAULT '0',
  `tpos_anaesthetic` int(11) NOT NULL DEFAULT '0',
  `tpos_ot` int(11) NOT NULL DEFAULT '0',
  `tpos_at` int(11) NOT NULL DEFAULT '0',
  `tpos_other_doctor` varchar(500) DEFAULT NULL,
  `tpos_other_staff` varchar(500) DEFAULT NULL,
  `tpos_date` date DEFAULT NULL,
  `tpos_time` time DEFAULT NULL,
  `tpos_duration` varchar(500) DEFAULT NULL,
  `tpos_status` int(11) NOT NULL DEFAULT '0',
  `tpos_del` int(11) NOT NULL DEFAULT '0',
  `tpos_created_by` int(11) NOT NULL DEFAULT '0',
  `tpos_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpos_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tpos_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpos_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpos_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_permanent_history;

CREATE TABLE `tbl_patient_permanent_history` (
  `tpph_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tpph_history` blob,
  `tpph_del` int(11) NOT NULL DEFAULT '0',
  `tpph_created_by` int(11) NOT NULL DEFAULT '0',
  `tpph_modify_by` int(11) DEFAULT NULL,
  `tpph_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpph_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpph_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpph_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_permanent_history VALUES("1","1","20200706001","","0","1","","0","2020-07-06 21:53:24","");
INSERT INTO tbl_patient_permanent_history VALUES("2","2","20200707001","<p>epigastric pain</p><p>GERD</p><p>&nbsp;&nbsp;&nbsp;pantodadac</p><p>&nbsp;&nbsp;&nbsp;avoid spicy food</p>","0","1","","0","2020-07-07 02:28:22","");
INSERT INTO tbl_patient_permanent_history VALUES("3","3","20200707002","<p>GERD-mild</p><p>&nbsp;&nbsp;&nbsp;avoid exess coffee, tea, late night food&nbsp;pantodac &nbsp;</p>","0","1","","0","2020-07-07 20:21:47","");
INSERT INTO tbl_patient_permanent_history VALUES("4","5","20200708001","<p>fatty liver</p><p>   fatty liver-Rx</p><p><br> evict syr 0-0-2 tsf  </p><p>panrica dsr 1-0-0 </p><p> ursoriv 1/2-0-1/2 </p><p> bgain plus 1-0-1  </p><p>supradyn 1-0-0  </p><p>evion 400mg  0-1-0 </p>","0","1","1","0","2020-07-08 20:18:22","2020-07-09 00:54:31");
INSERT INTO tbl_patient_permanent_history VALUES("5","60","20200711001","<p>migrain-D/D</p><p>headache</p><p>&nbsp;&nbsp;&nbsp;migrain-Rx-preventive&nbsp;</p><p>NEPDOM 250 MG  1--0--1&nbsp;&nbsp;MIGARED 10 MG 1--0--0&nbsp;&nbsp;TRILINE PLUS 0--0--1/2&nbsp;&nbsp;TOPIROL 25/ 50 MG  1--0--0&nbsp;&nbsp;BALOC 10 MG  1--0--1&nbsp;</p>","0","1","1","0","2020-07-11 17:24:10","2020-07-11 17:42:20");
INSERT INTO tbl_patient_permanent_history VALUES("6","61","20200711002","","0","1","","0","2020-07-11 18:05:35","");
INSERT INTO tbl_patient_permanent_history VALUES("7","62","20200712001","","0","1","1","0","2020-07-12 14:14:58","2020-07-12 14:46:15");
INSERT INTO tbl_patient_permanent_history VALUES("8","103","20200718001","","0","1","","0","2020-07-18 01:11:08","");



DROP TABLE tbl_patient_private_notes;

CREATE TABLE `tbl_patient_private_notes` (
  `ppn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `notes` longtext,
  `ppn_del` int(11) DEFAULT NULL,
  `ppn_created_by` int(11) DEFAULT NULL,
  `ppn_modify_by` int(11) DEFAULT NULL,
  `ppn_delete_by` int(11) DEFAULT NULL,
  `ppn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ppn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_type;

CREATE TABLE `tbl_patient_type` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_name` varchar(70) DEFAULT NULL,
  `pt_del` int(11) DEFAULT '0',
  `pt_created_by` int(11) DEFAULT '0',
  `pt_modify_by` int(11) DEFAULT '0',
  `pt_delete_by` int(11) DEFAULT '0',
  `pt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_type VALUES("10","VIP","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:14:06");
INSERT INTO tbl_patient_type VALUES("11","VVIP","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:14:46");
INSERT INTO tbl_patient_type VALUES("12","Relative","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:14:52");
INSERT INTO tbl_patient_type VALUES("13","FOC","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:14:57");
INSERT INTO tbl_patient_type VALUES("14","Politician","0","1","0","0","2018-05-07 12:15:02","0000-00-00 00:00:00");
INSERT INTO tbl_patient_type VALUES("15","Police Officer","0","1","0","0","2018-05-07 12:15:11","0000-00-00 00:00:00");



DROP TABLE tbl_patient_visit_logs;

CREATE TABLE `tbl_patient_visit_logs` (
  `tpvl_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pam_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tpvl_created_by` int(11) DEFAULT NULL,
  `tpvl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpvl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=212 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_visit_logs VALUES("1","1","1","1","20200706001","0","1","2020-07-06 21:51:00");
INSERT INTO tbl_patient_visit_logs VALUES("2","1","2","2","20200707001","0","1","2020-07-07 00:15:11");
INSERT INTO tbl_patient_visit_logs VALUES("3","1","3","3","20200707002","0","1","2020-07-07 02:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("4","1","4","4","20200707003","0","1","2020-07-07 21:51:27");
INSERT INTO tbl_patient_visit_logs VALUES("5","1","5","2","20200707001","0","1","2020-07-08 01:06:49");
INSERT INTO tbl_patient_visit_logs VALUES("6","1","6","5","20200708001","0","1","2020-07-08 01:20:55");
INSERT INTO tbl_patient_visit_logs VALUES("7","1","7","6","20200708002","0","1","2020-07-08 21:17:30");
INSERT INTO tbl_patient_visit_logs VALUES("8","1","8","5","20200708001","0","1","2020-07-08 23:36:25");
INSERT INTO tbl_patient_visit_logs VALUES("9","1","9","7","20200709001","0","1","2020-07-09 01:15:05");
INSERT INTO tbl_patient_visit_logs VALUES("10","1","10","8","20200709002","0","1","2020-07-09 10:21:53");
INSERT INTO tbl_patient_visit_logs VALUES("11","1","11","9","20200709003","0","1","2020-07-09 10:36:47");
INSERT INTO tbl_patient_visit_logs VALUES("12","1","12","10","20200709004","0","1","2020-07-09 10:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("13","1","13","11","20200709005","0","1","2020-07-09 10:42:38");
INSERT INTO tbl_patient_visit_logs VALUES("14","1","14","12","20200709006","0","1","2020-07-09 10:48:26");
INSERT INTO tbl_patient_visit_logs VALUES("15","1","15","13","20200709007","0","1","2020-07-09 10:51:13");
INSERT INTO tbl_patient_visit_logs VALUES("16","1","16","14","20200709008","0","1","2020-07-09 10:54:04");
INSERT INTO tbl_patient_visit_logs VALUES("17","1","17","15","20200709009","0","1","2020-07-09 10:56:24");
INSERT INTO tbl_patient_visit_logs VALUES("18","1","18","16","20200709010","0","1","2020-07-09 11:00:04");
INSERT INTO tbl_patient_visit_logs VALUES("19","1","19","17","20200709011","0","1","2020-07-09 11:04:46");
INSERT INTO tbl_patient_visit_logs VALUES("20","1","20","18","20200709012","0","1","2020-07-09 11:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("21","1","21","19","20200709013","0","1","2020-07-09 11:09:09");
INSERT INTO tbl_patient_visit_logs VALUES("22","1","22","20","20200709014","0","1","2020-07-09 11:13:03");
INSERT INTO tbl_patient_visit_logs VALUES("23","1","23","21","20200709015","0","1","2020-07-09 11:16:08");
INSERT INTO tbl_patient_visit_logs VALUES("24","1","24","22","20200709016","0","1","2020-07-09 11:18:02");
INSERT INTO tbl_patient_visit_logs VALUES("25","1","25","23","20200709017","0","1","2020-07-09 11:19:50");
INSERT INTO tbl_patient_visit_logs VALUES("26","1","26","24","20200709018","0","1","2020-07-09 11:21:41");
INSERT INTO tbl_patient_visit_logs VALUES("27","1","27","25","20200709019","0","1","2020-07-09 11:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("28","1","28","26","20200709020","0","1","2020-07-09 11:26:57");
INSERT INTO tbl_patient_visit_logs VALUES("29","1","29","27","20200709021","0","1","2020-07-09 11:29:16");
INSERT INTO tbl_patient_visit_logs VALUES("30","1","30","28","20200709022","0","1","2020-07-09 11:36:15");
INSERT INTO tbl_patient_visit_logs VALUES("31","1","31","29","20200709023","0","1","2020-07-09 11:47:14");
INSERT INTO tbl_patient_visit_logs VALUES("32","1","32","30","20200709024","0","1","2020-07-09 11:49:12");
INSERT INTO tbl_patient_visit_logs VALUES("33","1","33","31","20200709025","0","1","2020-07-09 12:38:10");
INSERT INTO tbl_patient_visit_logs VALUES("34","1","34","32","20200709026","0","1","2020-07-09 12:40:00");
INSERT INTO tbl_patient_visit_logs VALUES("35","1","35","33","20200709027","0","1","2020-07-09 12:46:35");
INSERT INTO tbl_patient_visit_logs VALUES("36","1","36","34","20200709028","0","1","2020-07-09 12:49:12");
INSERT INTO tbl_patient_visit_logs VALUES("37","1","37","35","20200709029","0","1","2020-07-09 12:58:03");
INSERT INTO tbl_patient_visit_logs VALUES("38","1","38","36","20200709030","0","1","2020-07-09 13:03:51");
INSERT INTO tbl_patient_visit_logs VALUES("39","1","39","37","20200709031","0","1","2020-07-09 13:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("40","1","40","38","20200709032","0","1","2020-07-09 13:13:21");
INSERT INTO tbl_patient_visit_logs VALUES("41","1","41","39","20200709033","0","1","2020-07-09 13:52:00");
INSERT INTO tbl_patient_visit_logs VALUES("42","1","42","40","20200709034","0","1","2020-07-09 13:53:42");
INSERT INTO tbl_patient_visit_logs VALUES("43","1","43","41","20200709035","0","1","2020-07-09 13:56:49");
INSERT INTO tbl_patient_visit_logs VALUES("44","1","44","42","20200709036","0","1","2020-07-09 14:00:15");
INSERT INTO tbl_patient_visit_logs VALUES("45","1","45","43","20200709037","0","1","2020-07-09 14:19:21");
INSERT INTO tbl_patient_visit_logs VALUES("46","1","46","44","20200709038","0","1","2020-07-09 14:21:40");
INSERT INTO tbl_patient_visit_logs VALUES("47","1","47","45","20200709039","0","1","2020-07-09 14:24:06");
INSERT INTO tbl_patient_visit_logs VALUES("48","1","48","46","20200709040","0","1","2020-07-09 14:49:39");
INSERT INTO tbl_patient_visit_logs VALUES("49","1","49","47","20200709041","0","1","2020-07-09 14:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("50","1","50","48","20200709042","0","1","2020-07-09 15:06:05");
INSERT INTO tbl_patient_visit_logs VALUES("51","1","51","49","20200709043","0","1","2020-07-09 15:08:19");
INSERT INTO tbl_patient_visit_logs VALUES("52","1","52","50","20200709044","0","1","2020-07-09 15:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("53","1","53","51","20200709045","0","1","2020-07-09 15:16:39");
INSERT INTO tbl_patient_visit_logs VALUES("54","1","54","52","20200709046","0","1","2020-07-09 15:19:50");
INSERT INTO tbl_patient_visit_logs VALUES("55","1","55","53","20200709047","0","1","2020-07-09 15:23:19");
INSERT INTO tbl_patient_visit_logs VALUES("56","1","56","54","20200709048","0","1","2020-07-09 15:27:24");
INSERT INTO tbl_patient_visit_logs VALUES("57","1","57","55","20200709049","0","1","2020-07-09 15:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("58","1","58","56","20200709050","0","1","2020-07-09 15:47:51");
INSERT INTO tbl_patient_visit_logs VALUES("59","1","59","57","20200709051","0","1","2020-07-09 15:54:51");
INSERT INTO tbl_patient_visit_logs VALUES("60","1","60","58","20200709052","0","1","2020-07-09 16:02:20");
INSERT INTO tbl_patient_visit_logs VALUES("61","1","61","59","20200710001","0","1","2020-07-10 10:42:47");
INSERT INTO tbl_patient_visit_logs VALUES("62","1","62","60","20200711001","0","1","2020-07-11 00:30:57");
INSERT INTO tbl_patient_visit_logs VALUES("63","1","63","61","20200711002","0","1","2020-07-11 17:46:33");
INSERT INTO tbl_patient_visit_logs VALUES("64","1","64","62","20200712001","0","1","2020-07-12 14:01:34");
INSERT INTO tbl_patient_visit_logs VALUES("65","1","65","44","20200709038","0","1","2020-07-12 14:49:09");
INSERT INTO tbl_patient_visit_logs VALUES("66","1","66","63","20200713001","0","1","2020-07-13 16:20:56");
INSERT INTO tbl_patient_visit_logs VALUES("67","1","67","64","20200714001","0","1","2020-07-14 14:48:51");
INSERT INTO tbl_patient_visit_logs VALUES("68","1","68","65","20200715001","0","1","2020-07-15 14:42:14");
INSERT INTO tbl_patient_visit_logs VALUES("69","1","69","66","20200716001","0","1","2020-07-16 11:07:58");
INSERT INTO tbl_patient_visit_logs VALUES("70","1","70","67","20200717001","0","1","2020-07-17 01:12:02");
INSERT INTO tbl_patient_visit_logs VALUES("71","1","71","68","20200717002","0","1","2020-07-17 10:42:39");
INSERT INTO tbl_patient_visit_logs VALUES("72","1","72","69","20200717003","0","1","2020-07-17 11:07:45");
INSERT INTO tbl_patient_visit_logs VALUES("73","1","73","70","20200717004","0","1","2020-07-17 11:17:54");
INSERT INTO tbl_patient_visit_logs VALUES("74","1","74","71","20200717005","0","1","2020-07-17 11:32:28");
INSERT INTO tbl_patient_visit_logs VALUES("75","1","75","72","20200717006","0","1","2020-07-17 11:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("76","1","76","73","20200717007","0","1","2020-07-17 11:50:35");
INSERT INTO tbl_patient_visit_logs VALUES("77","1","77","74","20200717008","0","1","2020-07-17 11:56:16");
INSERT INTO tbl_patient_visit_logs VALUES("78","1","78","75","20200717009","0","1","2020-07-17 12:11:20");
INSERT INTO tbl_patient_visit_logs VALUES("79","1","79","76","20200717010","0","1","2020-07-17 12:12:26");
INSERT INTO tbl_patient_visit_logs VALUES("80","1","80","77","20200717011","0","1","2020-07-17 12:13:30");
INSERT INTO tbl_patient_visit_logs VALUES("81","1","81","78","20200717012","0","1","2020-07-17 12:17:41");
INSERT INTO tbl_patient_visit_logs VALUES("82","1","82","79","20200717013","0","1","2020-07-17 12:19:33");
INSERT INTO tbl_patient_visit_logs VALUES("83","1","83","80","20200717014","0","1","2020-07-17 12:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("84","1","84","81","20200717015","0","1","2020-07-17 13:17:31");
INSERT INTO tbl_patient_visit_logs VALUES("85","1","85","82","20200717016","0","1","2020-07-17 13:27:26");
INSERT INTO tbl_patient_visit_logs VALUES("86","1","86","83","20200717017","0","1","2020-07-17 14:46:31");
INSERT INTO tbl_patient_visit_logs VALUES("87","1","87","84","20200717018","0","1","2020-07-17 14:47:33");
INSERT INTO tbl_patient_visit_logs VALUES("88","1","88","85","20200717019","0","1","2020-07-17 14:50:07");
INSERT INTO tbl_patient_visit_logs VALUES("89","1","89","86","20200717020","0","1","2020-07-17 14:57:56");
INSERT INTO tbl_patient_visit_logs VALUES("90","1","90","87","20200717021","0","1","2020-07-17 14:59:15");
INSERT INTO tbl_patient_visit_logs VALUES("91","1","91","88","20200717022","0","1","2020-07-17 15:02:41");
INSERT INTO tbl_patient_visit_logs VALUES("92","1","92","89","20200717023","0","1","2020-07-17 15:05:24");
INSERT INTO tbl_patient_visit_logs VALUES("93","1","93","90","20200717024","0","1","2020-07-17 15:12:27");
INSERT INTO tbl_patient_visit_logs VALUES("94","1","94","91","20200717025","0","1","2020-07-17 15:16:01");
INSERT INTO tbl_patient_visit_logs VALUES("95","1","95","92","20200717026","0","1","2020-07-17 15:22:30");
INSERT INTO tbl_patient_visit_logs VALUES("96","1","96","93","20200717027","0","1","2020-07-17 15:32:48");
INSERT INTO tbl_patient_visit_logs VALUES("97","1","97","94","20200717028","0","1","2020-07-17 15:34:34");
INSERT INTO tbl_patient_visit_logs VALUES("98","1","98","95","20200717029","0","1","2020-07-17 15:39:34");
INSERT INTO tbl_patient_visit_logs VALUES("99","1","99","96","20200717030","0","1","2020-07-17 15:45:12");
INSERT INTO tbl_patient_visit_logs VALUES("100","1","100","97","20200717031","0","1","2020-07-17 15:46:34");
INSERT INTO tbl_patient_visit_logs VALUES("101","1","101","98","20200717032","0","1","2020-07-17 15:49:06");
INSERT INTO tbl_patient_visit_logs VALUES("102","1","102","99","20200717033","0","1","2020-07-17 15:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("103","1","103","100","20200717034","0","1","2020-07-17 16:01:14");
INSERT INTO tbl_patient_visit_logs VALUES("104","1","104","101","20200717035","0","1","2020-07-17 16:03:47");
INSERT INTO tbl_patient_visit_logs VALUES("105","1","105","102","20200717036","0","1","2020-07-17 16:09:10");
INSERT INTO tbl_patient_visit_logs VALUES("106","1","106","94","20200717028","0","1","2020-07-17 18:59:35");
INSERT INTO tbl_patient_visit_logs VALUES("107","1","107","103","20200718001","0","1","2020-07-18 00:21:36");
INSERT INTO tbl_patient_visit_logs VALUES("108","1","108","104","20200718002","0","1","2020-07-18 11:59:41");
INSERT INTO tbl_patient_visit_logs VALUES("109","1","109","105","20200718003","0","1","2020-07-18 12:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("110","1","110","106","20200718004","0","1","2020-07-18 12:11:44");
INSERT INTO tbl_patient_visit_logs VALUES("111","1","111","107","20200718005","0","1","2020-07-18 12:25:07");
INSERT INTO tbl_patient_visit_logs VALUES("112","1","112","108","20200718006","0","1","2020-07-18 12:34:09");
INSERT INTO tbl_patient_visit_logs VALUES("113","1","113","109","20200718007","0","1","2020-07-18 12:36:34");
INSERT INTO tbl_patient_visit_logs VALUES("114","1","114","110","20200718008","0","1","2020-07-18 12:59:32");
INSERT INTO tbl_patient_visit_logs VALUES("115","1","115","111","20200718009","0","1","2020-07-18 13:03:41");
INSERT INTO tbl_patient_visit_logs VALUES("116","1","116","112","20200718010","0","1","2020-07-18 13:15:09");
INSERT INTO tbl_patient_visit_logs VALUES("117","1","117","113","20200718011","0","1","2020-07-18 13:19:45");
INSERT INTO tbl_patient_visit_logs VALUES("118","1","118","114","20200718012","0","1","2020-07-18 13:26:53");
INSERT INTO tbl_patient_visit_logs VALUES("119","1","119","115","20200718013","0","1","2020-07-18 13:29:21");
INSERT INTO tbl_patient_visit_logs VALUES("120","1","120","116","20200718014","0","1","2020-07-18 13:37:27");
INSERT INTO tbl_patient_visit_logs VALUES("121","1","121","117","20200718015","0","1","2020-07-18 13:42:04");
INSERT INTO tbl_patient_visit_logs VALUES("122","1","122","118","20200718016","0","1","2020-07-18 13:50:25");
INSERT INTO tbl_patient_visit_logs VALUES("123","1","123","119","20200718017","0","1","2020-07-18 14:08:13");
INSERT INTO tbl_patient_visit_logs VALUES("124","1","124","120","20200718018","0","1","2020-07-18 14:09:45");
INSERT INTO tbl_patient_visit_logs VALUES("125","1","125","121","20200718019","0","1","2020-07-18 14:20:53");
INSERT INTO tbl_patient_visit_logs VALUES("126","1","126","122","20200718020","0","1","2020-07-18 14:24:35");
INSERT INTO tbl_patient_visit_logs VALUES("127","1","127","123","20200718021","0","1","2020-07-18 15:20:30");
INSERT INTO tbl_patient_visit_logs VALUES("128","1","128","124","20200718022","0","1","2020-07-18 15:26:28");
INSERT INTO tbl_patient_visit_logs VALUES("129","1","129","125","20200718023","0","1","2020-07-18 15:30:50");
INSERT INTO tbl_patient_visit_logs VALUES("130","1","130","126","20200718024","0","1","2020-07-18 15:31:57");
INSERT INTO tbl_patient_visit_logs VALUES("131","1","131","127","20200718025","0","1","2020-07-18 15:45:19");
INSERT INTO tbl_patient_visit_logs VALUES("132","1","132","128","20200718026","0","1","2020-07-18 15:48:57");
INSERT INTO tbl_patient_visit_logs VALUES("133","1","133","129","20200718027","0","1","2020-07-18 15:54:19");
INSERT INTO tbl_patient_visit_logs VALUES("134","1","134","130","20200718028","0","1","2020-07-18 15:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("135","1","135","131","20200718029","0","1","2020-07-18 16:03:55");
INSERT INTO tbl_patient_visit_logs VALUES("136","1","136","132","20200718030","0","1","2020-07-18 16:09:08");
INSERT INTO tbl_patient_visit_logs VALUES("137","1","137","133","20200718031","0","1","2020-07-18 16:10:05");
INSERT INTO tbl_patient_visit_logs VALUES("138","1","138","134","20200718032","0","1","2020-07-18 16:12:14");
INSERT INTO tbl_patient_visit_logs VALUES("139","1","139","135","20200718033","0","1","2020-07-18 16:13:02");
INSERT INTO tbl_patient_visit_logs VALUES("140","1","140","136","20200718034","0","1","2020-07-18 16:14:13");
INSERT INTO tbl_patient_visit_logs VALUES("141","1","141","137","20200718035","0","1","2020-07-18 16:18:32");
INSERT INTO tbl_patient_visit_logs VALUES("142","1","142","138","20200718036","0","1","2020-07-18 16:19:35");
INSERT INTO tbl_patient_visit_logs VALUES("143","1","143","139","20200718037","0","1","2020-07-18 16:35:37");
INSERT INTO tbl_patient_visit_logs VALUES("144","1","144","140","20200719001","0","1","2020-07-19 21:00:18");
INSERT INTO tbl_patient_visit_logs VALUES("145","1","145","141","20200719002","0","1","2020-07-19 21:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("146","1","146","142","20200721001","0","1","2020-07-21 10:39:29");
INSERT INTO tbl_patient_visit_logs VALUES("147","1","147","143","20200721002","0","1","2020-07-21 10:45:54");
INSERT INTO tbl_patient_visit_logs VALUES("148","1","148","144","20200721003","0","1","2020-07-21 10:46:43");
INSERT INTO tbl_patient_visit_logs VALUES("149","1","149","145","20200721004","0","1","2020-07-21 10:47:45");
INSERT INTO tbl_patient_visit_logs VALUES("150","1","150","143","20200721002","0","1","2020-07-21 10:50:34");
INSERT INTO tbl_patient_visit_logs VALUES("151","1","151","146","20200721005","0","1","2020-07-21 11:00:41");
INSERT INTO tbl_patient_visit_logs VALUES("152","1","152","147","20200721006","0","1","2020-07-21 11:09:34");
INSERT INTO tbl_patient_visit_logs VALUES("153","1","153","34","20200709028","0","1","2020-07-21 11:13:22");
INSERT INTO tbl_patient_visit_logs VALUES("154","1","154","148","20200721007","0","1","2020-07-21 11:24:46");
INSERT INTO tbl_patient_visit_logs VALUES("155","1","155","149","20200721008","0","1","2020-07-21 11:25:45");
INSERT INTO tbl_patient_visit_logs VALUES("156","1","156","150","20200721009","0","1","2020-07-21 11:32:01");
INSERT INTO tbl_patient_visit_logs VALUES("157","1","157","151","20200721010","0","1","2020-07-21 11:33:53");
INSERT INTO tbl_patient_visit_logs VALUES("158","1","158","152","20200721011","0","1","2020-07-21 11:49:04");
INSERT INTO tbl_patient_visit_logs VALUES("159","1","159","153","20200721012","0","1","2020-07-21 11:50:04");
INSERT INTO tbl_patient_visit_logs VALUES("160","1","160","154","20200721013","0","1","2020-07-21 11:58:37");
INSERT INTO tbl_patient_visit_logs VALUES("161","1","161","155","20200721014","0","1","2020-07-21 12:08:07");
INSERT INTO tbl_patient_visit_logs VALUES("162","1","162","156","20200721015","0","1","2020-07-21 12:09:10");
INSERT INTO tbl_patient_visit_logs VALUES("163","1","163","157","20200721016","0","1","2020-07-21 12:19:40");
INSERT INTO tbl_patient_visit_logs VALUES("164","1","164","158","20200721017","0","1","2020-07-21 12:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("165","1","165","159","20200721018","0","1","2020-07-21 12:23:56");
INSERT INTO tbl_patient_visit_logs VALUES("166","1","166","160","20200721019","0","1","2020-07-21 12:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("167","1","167","161","20200722001","0","1","2020-07-22 10:42:03");
INSERT INTO tbl_patient_visit_logs VALUES("168","1","168","162","20200722002","0","1","2020-07-22 10:48:56");
INSERT INTO tbl_patient_visit_logs VALUES("169","1","169","163","20200722003","0","1","2020-07-22 11:11:12");
INSERT INTO tbl_patient_visit_logs VALUES("170","1","170","164","20200722004","0","1","2020-07-22 11:15:45");
INSERT INTO tbl_patient_visit_logs VALUES("171","1","171","165","20200722005","0","1","2020-07-22 11:32:54");
INSERT INTO tbl_patient_visit_logs VALUES("172","1","172","166","20200722006","0","1","2020-07-22 11:34:19");
INSERT INTO tbl_patient_visit_logs VALUES("173","1","173","167","20200722007","0","1","2020-07-22 11:40:31");
INSERT INTO tbl_patient_visit_logs VALUES("174","1","174","168","20200722008","0","1","2020-07-22 11:44:08");
INSERT INTO tbl_patient_visit_logs VALUES("175","1","175","169","20200722009","0","1","2020-07-22 11:53:34");
INSERT INTO tbl_patient_visit_logs VALUES("176","1","176","170","20200722010","0","1","2020-07-22 11:55:36");
INSERT INTO tbl_patient_visit_logs VALUES("177","1","177","171","20200722011","0","1","2020-07-22 11:58:32");
INSERT INTO tbl_patient_visit_logs VALUES("178","1","178","172","20200722012","0","1","2020-07-22 12:07:32");
INSERT INTO tbl_patient_visit_logs VALUES("179","1","179","173","20200722013","0","1","2020-07-22 12:14:19");
INSERT INTO tbl_patient_visit_logs VALUES("180","1","180","174","20200722014","0","1","2020-07-22 12:15:29");
INSERT INTO tbl_patient_visit_logs VALUES("181","1","181","175","20200722015","0","1","2020-07-22 12:25:39");
INSERT INTO tbl_patient_visit_logs VALUES("182","1","182","176","20200722016","0","1","2020-07-22 12:27:42");
INSERT INTO tbl_patient_visit_logs VALUES("183","1","183","177","20200722017","0","1","2020-07-22 12:34:20");
INSERT INTO tbl_patient_visit_logs VALUES("184","1","184","178","20200722018","0","1","2020-07-22 12:36:23");
INSERT INTO tbl_patient_visit_logs VALUES("185","1","185","179","20200722019","0","1","2020-07-22 12:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("186","1","186","180","20200722020","0","1","2020-07-22 12:41:13");
INSERT INTO tbl_patient_visit_logs VALUES("187","1","187","181","20200722021","0","1","2020-07-22 12:43:44");
INSERT INTO tbl_patient_visit_logs VALUES("188","1","188","182","20200722022","0","1","2020-07-22 12:58:08");
INSERT INTO tbl_patient_visit_logs VALUES("189","1","189","183","20200722023","0","1","2020-07-22 13:02:02");
INSERT INTO tbl_patient_visit_logs VALUES("190","1","190","184","20200722024","0","1","2020-07-22 13:04:00");
INSERT INTO tbl_patient_visit_logs VALUES("191","1","191","185","20200722025","0","1","2020-07-22 13:19:36");
INSERT INTO tbl_patient_visit_logs VALUES("192","1","192","186","20200722026","0","1","2020-07-22 13:33:19");
INSERT INTO tbl_patient_visit_logs VALUES("193","1","193","187","20200722027","0","1","2020-07-22 13:48:14");
INSERT INTO tbl_patient_visit_logs VALUES("194","1","194","188","20200722028","0","1","2020-07-22 13:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("195","1","195","189","20200722029","0","1","2020-07-22 13:53:44");
INSERT INTO tbl_patient_visit_logs VALUES("196","1","196","190","20200722030","0","1","2020-07-22 13:55:20");
INSERT INTO tbl_patient_visit_logs VALUES("197","1","197","191","20200722031","0","1","2020-07-22 14:01:35");
INSERT INTO tbl_patient_visit_logs VALUES("198","1","198","192","20200722032","0","1","2020-07-22 14:31:03");
INSERT INTO tbl_patient_visit_logs VALUES("199","1","199","193","20200722033","0","1","2020-07-22 14:32:41");
INSERT INTO tbl_patient_visit_logs VALUES("200","1","200","194","20200722034","0","1","2020-07-22 14:45:55");
INSERT INTO tbl_patient_visit_logs VALUES("201","1","201","195","20200722035","0","1","2020-07-22 14:58:59");
INSERT INTO tbl_patient_visit_logs VALUES("202","1","202","196","20200722036","0","1","2020-07-22 15:07:06");
INSERT INTO tbl_patient_visit_logs VALUES("203","1","203","197","20200722037","0","1","2020-07-22 15:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("204","1","204","198","20200722038","0","1","2020-07-22 15:12:08");
INSERT INTO tbl_patient_visit_logs VALUES("205","1","205","199","20200722039","0","1","2020-07-22 15:16:51");
INSERT INTO tbl_patient_visit_logs VALUES("206","1","206","200","20200722040","0","1","2020-07-22 15:21:14");
INSERT INTO tbl_patient_visit_logs VALUES("207","1","207","201","20200722041","0","1","2020-07-22 15:26:13");
INSERT INTO tbl_patient_visit_logs VALUES("208","1","208","202","20200722042","0","1","2020-07-22 15:27:54");
INSERT INTO tbl_patient_visit_logs VALUES("209","1","209","203","20200722043","0","1","2020-07-22 15:30:23");
INSERT INTO tbl_patient_visit_logs VALUES("210","1","210","204","20200722044","0","1","2020-07-22 15:36:57");
INSERT INTO tbl_patient_visit_logs VALUES("211","1","211","205","20200722045","0","1","2020-07-22 15:38:18");



DROP TABLE tbl_permanent_histroy_master;

CREATE TABLE `tbl_permanent_histroy_master` (
  `tphm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tphm_template_name` varchar(750) DEFAULT NULL,
  `tphm_template_content` longtext,
  `tphm_del` int(11) DEFAULT '0',
  `tphm_created_by` int(11) DEFAULT NULL,
  `tphm_modify_by` int(11) DEFAULT NULL,
  `tphm_delete_by` int(11) DEFAULT NULL,
  `tphm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tphm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tphm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine;

CREATE TABLE `tbl_pha_medicine` (
  `tpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_name` varchar(250) DEFAULT NULL,
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tpmc_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `tpm_qty` int(11) NOT NULL DEFAULT '0',
  `tpm_location` varchar(150) DEFAULT NULL,
  `tpm_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_del` int(11) NOT NULL DEFAULT '0',
  `tpm_created_by` int(11) NOT NULL DEFAULT '0',
  `tpm_modify_by` int(11) DEFAULT NULL,
  `tpm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_batch;

CREATE TABLE `tbl_pha_medicine_batch` (
  `tpmb_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL,
  `tpmb_name` varchar(250) DEFAULT NULL,
  `tpmb_exp_date` date DEFAULT NULL,
  `tpmb_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_pur_cost` double(10,2) NOT NULL,
  `tpmb_qty` int(11) NOT NULL DEFAULT '0',
  `tpmb_gst_rate` double(10,2) NOT NULL,
  `tpmb_gst_type` varchar(150) DEFAULT NULL,
  `tpmb_gst_amount` double(10,2) NOT NULL,
  `tpmb_del` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_modify_by` int(11) DEFAULT NULL,
  `tpmb_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmb_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmb_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_company;

CREATE TABLE `tbl_pha_medicine_company` (
  `tpmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tpmc_name` varchar(250) DEFAULT NULL,
  `tpmc_del` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_modify_by` int(11) DEFAULT NULL,
  `tpmc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_expire_reminder;

CREATE TABLE `tbl_pha_medicine_expire_reminder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `days` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_generic;

CREATE TABLE `tbl_pha_medicine_generic` (
  `tpmgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_name` varchar(250) DEFAULT NULL,
  `tpmgn_del` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_modify_by` int(11) DEFAULT NULL,
  `tpmgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_group;

CREATE TABLE `tbl_pha_medicine_group` (
  `tpmg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmg_name` varchar(250) DEFAULT NULL,
  `tpmg_del` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_modify_by` int(11) DEFAULT NULL,
  `tpmg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_patient_master;

CREATE TABLE `tbl_pha_patient_master` (
  `tppm_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `tppm_pid` varchar(500) NOT NULL COMMENT 'Patient Primary Id',
  `seq_no` bigint(21) NOT NULL COMMENT 'Patient Id sequence number (For dynamic In Patient id)) ',
  `hm_id` int(11) NOT NULL COMMENT 'Hospital ID',
  `tppm_full_name` varchar(500) NOT NULL COMMENT 'Patient Name',
  `tppm_dob` date DEFAULT NULL COMMENT 'Date of Birth',
  `tppm_gender` varchar(150) DEFAULT NULL COMMENT 'Gender',
  `tppm_contact_no` varchar(250) DEFAULT NULL COMMENT 'Contact No',
  `tppm_address` text COMMENT 'Address',
  `tppm_del` int(11) NOT NULL COMMENT 'Delete Flag (1 = Delete)',
  `tppm_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  `tppm_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tppm_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tppm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify;

CREATE TABLE `tbl_pha_phy_stock_varify` (
  `tppsv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppsv_date` date DEFAULT NULL,
  `tppsv_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsv_id`),
  KEY `tppsv_date` (`tppsv_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify_qty;

CREATE TABLE `tbl_pha_phy_stock_varify_qty` (
  `tppsvq_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppsv_id` int(11) NOT NULL DEFAULT '0',
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `qty_stystem` int(11) NOT NULL DEFAULT '0',
  `actual_qty` int(11) NOT NULL DEFAULT '0',
  `qty_less` int(11) NOT NULL DEFAULT '0',
  `reason` varchar(500) DEFAULT NULL,
  `tppsvq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsvq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsvq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice;

CREATE TABLE `tbl_pha_purchase_invoice` (
  `tppi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppi_ref_id` varchar(250) DEFAULT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` varchar(500) DEFAULT NULL,
  `tppi_sub_total` double(10,2) NOT NULL,
  `tppi_all_gst` varchar(25) NOT NULL,
  `tppi_gst_total` double(10,2) NOT NULL,
  `tppi_dis_total` double(10,2) NOT NULL,
  `tppi_text_total` double(10,2) NOT NULL,
  `tppi_main_total` double(10,2) NOT NULL,
  `tppi_rebate_type` varchar(15) DEFAULT NULL,
  `tppi_rebate_amount` double(10,2) DEFAULT NULL,
  `tppi_grand_total` double(10,2) NOT NULL,
  `tppi_invoice_date` date DEFAULT NULL,
  `tppi_del` int(11) NOT NULL DEFAULT '0',
  `tppi_created_by` int(11) NOT NULL DEFAULT '0',
  `tppi_modify_by` int(11) DEFAULT NULL,
  `tppi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice_qty;

CREATE TABLE `tbl_pha_purchase_invoice_qty` (
  `tppiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tppiq_exp_date` date DEFAULT NULL,
  `tppiq_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_free_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_hsn` varchar(250) DEFAULT NULL,
  `tppiq_itemperpack` int(11) NOT NULL DEFAULT '0',
  `tppiq_qty` int(11) NOT NULL DEFAULT '0',
  `tppiq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_pur_cost` double(10,2) NOT NULL,
  `tppiq_single_unit_cost` double(10,2) NOT NULL,
  `tppiq_gst_rate` double(10,2) NOT NULL,
  `tppiq_gst_type` varchar(150) DEFAULT NULL,
  `tppiq_gst_amount` double(10,2) NOT NULL,
  `tppiq_dis_rate` double(10,2) NOT NULL,
  `tppiq_dis_type` varchar(150) DEFAULT NULL,
  `tppiq_dis_amount` double(10,2) NOT NULL,
  `tppiq_text_total` double(10,2) NOT NULL,
  `tppiq_total` double(10,2) NOT NULL,
  `tppiq_del` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppiq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order;

CREATE TABLE `tbl_pha_purchase_order` (
  `tppo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `po_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppo_status` int(11) NOT NULL DEFAULT '0',
  `tppo_del` int(11) NOT NULL DEFAULT '0',
  `tppo_created_by` int(11) NOT NULL DEFAULT '0',
  `tppo_modify_by` int(11) DEFAULT NULL,
  `tppo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order_qty;

CREATE TABLE `tbl_pha_purchase_order_qty` (
  `tppoq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tppoq_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_status` int(11) NOT NULL DEFAULT '0',
  `tppoq_credit_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppoq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return;

CREATE TABLE `tbl_pha_purchase_return` (
  `tppr_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hos_id` int(11) NOT NULL COMMENT 'Hospital Id',
  `pharma_id` int(11) NOT NULL COMMENT 'Pharmacy Primary Id (Module Id - tbl_module_master)',
  `tppr_pid` varchar(500) DEFAULT NULL COMMENT 'Invoice Id',
  `seq_no` bigint(20) NOT NULL COMMENT 'Invoice sequence number (For dynamic Invoice id)) ',
  `tppi_id` int(11) DEFAULT NULL COMMENT 'Purchase Invoice Primary Id (tbl_pha_purchase_master)',
  `tppi_pid` varchar(500) DEFAULT NULL COMMENT 'Purchase Invoice Id (tbl_pha_purchase_master)',
  `ts_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Supplier Primary Id (tbl_supplier)',
  `tppr_sub_total` double(10,2) NOT NULL COMMENT 'Invoice Sub Total',
  `tppr_all_gst` varchar(25) NOT NULL COMMENT 'All Gst type',
  `tppr_gst_total` double(10,2) NOT NULL COMMENT 'GST Total',
  `tppr_dis_total` double(10,2) NOT NULL COMMENT 'Discount Total',
  `tppr_text_total` double(10,2) NOT NULL COMMENT 'Net Taxable Amt.',
  `tppr_main_total` double(10,2) NOT NULL COMMENT 'Net Payable',
  `tppr_rebate_type` varchar(15) DEFAULT NULL COMMENT 'Rebate type(amt, per)',
  `tppr_rebate_amount` double(10,2) DEFAULT NULL COMMENT 'Rebate Amount',
  `tppr_grand_total` double(10,2) NOT NULL DEFAULT '0.00' COMMENT 'Grand Total',
  `tppr_invoice_date` date DEFAULT NULL COMMENT 'Invoice Date',
  `tppr_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tppr_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tppr_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tppr_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tppr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tppr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tppr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Pharmacy Invoice Reocrd';




DROP TABLE tbl_pha_purchase_return_qty;

CREATE TABLE `tbl_pha_purchase_return_qty` (
  `tpprq_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hos_id` int(11) NOT NULL COMMENT 'Hospital Id',
  `pharma_id` int(11) NOT NULL COMMENT 'Pharmacy Primary Id (Module Id - tbl_module_master)',
  `tppr_id` int(11) NOT NULL COMMENT 'Purchase Return Invoice Primary Id (tbl_pha_purchase_return)',
  `tpm_id` int(11) NOT NULL COMMENT 'Pharmacy Medicine Primary Id (tbl_pha_medicine)',
  `tpmb_id` int(11) NOT NULL COMMENT 'Pharmacy Medicine Batch Primary Id (tbl_pha_medicine_batch)',
  `tpprq_exp_date` date DEFAULT NULL COMMENT 'Medicine Expired Date',
  `tpprq_pack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Total Pack',
  `tpprq_free_pack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Total Free Pack',
  `tpprq_hsn` varchar(250) DEFAULT NULL COMMENT 'Medicine HSN Number',
  `tpprq_itemperpack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Item Per Pack Quntity',
  `tpprq_qty` int(11) NOT NULL DEFAULT '0' COMMENT 'Medicine Quantity',
  `tpprq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00' COMMENT 'Medicine MRP Cost',
  `tpprq_pur_cost` double(10,2) NOT NULL COMMENT 'Medicine Pure Cost',
  `tpprq_single_unit_cost` double(10,2) NOT NULL COMMENT 'Purchase Medicine Single Unit Cost',
  `tpprq_gst_rate` double(10,2) NOT NULL COMMENT 'Medicine GST Rate',
  `tpprq_gst_type` varchar(150) DEFAULT NULL COMMENT 'Medicine GST Type',
  `tpprq_gst_amount` double(10,2) NOT NULL COMMENT 'Medicine GST Amount',
  `tpprq_dis_rate` double(10,2) NOT NULL COMMENT 'Medicine Discount Rate',
  `tpprq_dis_type` varchar(150) DEFAULT NULL COMMENT 'Medicine Discount Type',
  `tpprq_dis_amount` double(10,2) NOT NULL COMMENT 'Medicine Discount Amount',
  `tpprq_text_total` double(10,2) NOT NULL COMMENT 'Purchase Invoice Texable Total ',
  `tpprq_total` double(10,2) NOT NULL COMMENT 'Purchase Invoice Grand Total ',
  `tpprq_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tpprq_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tpprq_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified user Id',
  `tpprq_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tpprq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tpprq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tpprq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Pharmacy Purchase Invoice Quantity Record';




DROP TABLE tbl_pha_sales_invoice;

CREATE TABLE `tbl_pha_sales_invoice` (
  `tpsi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `default_sale` int(11) NOT NULL DEFAULT '0' COMMENT 'Default Sale Invoice (1 = Out Patient Sales Invoice)',
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text,
  `patient_type` text NOT NULL,
  `tpsi_date` date NOT NULL,
  `doctor_name` varchar(150) DEFAULT NULL,
  `tpsi_all_gst` varchar(25) DEFAULT NULL,
  `tpsi_sub_total` double(10,2) NOT NULL,
  `tpsi_gst_total` double(10,2) NOT NULL,
  `tpsi_sgst_total` double(10,2) NOT NULL,
  `tpsi_dis_total` double(10,2) NOT NULL,
  `tpsi_text_total` double(10,2) NOT NULL,
  `tpsi_main_total` double(10,2) NOT NULL,
  `tpsi_rebate_type` varchar(15) NOT NULL,
  `tpsi_rebate_amount` double(10,2) NOT NULL,
  `tpsi_grand_total` double(10,2) NOT NULL,
  `tpsi_total_payment` double(10,2) DEFAULT NULL,
  `tpsi_pending_balance` double(10,2) DEFAULT NULL,
  `pay_date` varchar(750) DEFAULT NULL,
  `pay_amount` varchar(750) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `print_gst` int(11) NOT NULL DEFAULT '0' COMMENT 'Print with GST (0-No)',
  `tpsi_del` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice_qty;

CREATE TABLE `tbl_pha_sales_invoice_qty` (
  `tpsiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsiq_exp_date` date DEFAULT NULL,
  `tpsiq_mrp_cost` double NOT NULL,
  `tpsiq_single_unit_cost` double NOT NULL,
  `tpsiq_qty` int(11) NOT NULL,
  `tpsiq_gst_rate` double NOT NULL,
  `tpsiq_gst_type` varchar(150) NOT NULL,
  `tpsiq_gst_amount` double NOT NULL,
  `tpsiq_sgst_rate` double(10,2) NOT NULL,
  `tpsiq_sgst_type` varchar(25) NOT NULL,
  `tpsiq_sgst_amount` double(10,2) NOT NULL,
  `tpsiq_tax_amt` double(10,2) NOT NULL,
  `tpsiq_dis_rate` double(10,2) NOT NULL,
  `tpsiq_dis_type` varchar(150) NOT NULL,
  `tpsiq_dis_amount` double NOT NULL,
  `tpsiq_text_total` double(10,2) NOT NULL,
  `tpsiq_total` double NOT NULL,
  `tpsiq_del` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_by` int(11) NOT NULL,
  `tpsiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsiq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_payment;

CREATE TABLE `tbl_pha_sales_payment` (
  `tpsp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsi_id` int(11) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(500) NOT NULL,
  `tpsp_pay_date` date NOT NULL,
  `tpsp_pay_amount` double(10,2) NOT NULL,
  `tpsp_pay_option` int(11) NOT NULL,
  `tpsp_pay_ref_no` varchar(500) DEFAULT NULL,
  `tpsp_created_by` int(11) NOT NULL,
  `tpsp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return;

CREATE TABLE `tbl_pha_sales_return` (
  `tpsr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `tpsr_main_id` varchar(250) NOT NULL,
  `tpsr_pid` varchar(250) DEFAULT NULL COMMENT 'Not Use',
  `seq_no` bigint(20) NOT NULL,
  `default_sale` int(11) NOT NULL DEFAULT '0' COMMENT 'Default Sale Return Invoice (1 = Out Patient Sales Invoice)',
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text NOT NULL,
  `tpsr_date` date NOT NULL,
  `tpsr_all_gst` varchar(25) NOT NULL,
  `tpsr_sub_total` double(10,2) NOT NULL,
  `tpsr_gst_total` double(10,2) NOT NULL,
  `tpsr_sgst_total` double(10,2) NOT NULL,
  `tpsr_dis_total` double(10,2) NOT NULL,
  `tpsr_text_total` double(10,2) NOT NULL,
  `tpsr_main_total` double(10,2) NOT NULL,
  `tpsr_rebate_type` varchar(15) NOT NULL,
  `tpsr_rebate_amount` double(10,2) NOT NULL,
  `tpsr_grand_total` double(10,2) NOT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `tpsr_del` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return_qty;

CREATE TABLE `tbl_pha_sales_return_qty` (
  `tpsrq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsrq_exp_date` date DEFAULT NULL,
  `tpsrq_mrp_cost` double NOT NULL,
  `tpsrq_single_unit_cost` double NOT NULL,
  `tpsrq_qty` int(11) NOT NULL,
  `tpsrq_gst_rate` double NOT NULL,
  `tpsrq_gst_type` varchar(150) NOT NULL,
  `tpsrq_gst_amount` double NOT NULL,
  `tpsrq_sgst_rate` double(10,2) NOT NULL,
  `tpsrq_sgst_type` varchar(25) NOT NULL,
  `tpsrq_sgst_amount` double(10,2) NOT NULL,
  `tpsrq_tax_amt` double(10,2) NOT NULL,
  `tpsrq_dis_rate` double(10,2) NOT NULL,
  `tpsrq_dis_type` varchar(150) NOT NULL,
  `tpsrq_dis_amount` double NOT NULL,
  `tpsrq_text_total` double(10,2) NOT NULL,
  `tpsrq_total` double NOT NULL,
  `tpsrq_del` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_by` int(11) NOT NULL,
  `tpsrq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsrq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsrq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy;

CREATE TABLE `tbl_pharmacy` (
  `pharma_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `pharma_mm_id` int(11) NOT NULL,
  `pharma_contact` varchar(150) NOT NULL,
  `pharma_address` varchar(350) NOT NULL,
  `pharma_area` varchar(150) NOT NULL,
  `pharma_city` varchar(150) NOT NULL,
  `pharma_state` varchar(150) NOT NULL,
  `pharma_pincode` varchar(35) NOT NULL,
  `pharma_dlno` varchar(350) NOT NULL,
  `pharma_gstno` varchar(350) NOT NULL,
  `pharma_cgstno` varchar(350) NOT NULL,
  `pharma_print_gst` int(11) NOT NULL DEFAULT '0' COMMENT 'Print GST Default (0-No)',
  `pharma_del` int(11) NOT NULL DEFAULT '0',
  `pharma_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pharma_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `pharma_created_by` int(11) NOT NULL DEFAULT '0',
  `pharma_modify_by` int(11) NOT NULL DEFAULT '0',
  `pharma_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pharma_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy_payment_option;

CREATE TABLE `tbl_pharmacy_payment_option` (
  `ppid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ppid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_pharmacy_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("4","Mobile Payments","1","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("5","E-wallet Payments","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("6","Cash","1","0");



DROP TABLE tbl_post_operative_order_template;

CREATE TABLE `tbl_post_operative_order_template` (
  `tpsoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpsoot_template_name` varchar(150) DEFAULT NULL,
  `tpsoot_title` longtext,
  `tpsoot_del` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_modify_by` int(11) DEFAULT NULL,
  `tpsoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_casesheet_setting;

CREATE TABLE `tbl_pp_casesheet_setting` (
  `tppcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppcs_dp_id` int(11) NOT NULL DEFAULT '0',
  `tppcs_lnid` varchar(150) DEFAULT NULL,
  `tppcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_left_navi_setting;

CREATE TABLE `tbl_pp_left_navi_setting` (
  `tpplns_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpplns_lnid` varchar(150) DEFAULT NULL,
  `tpplns_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpplns_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_login_page;

CREATE TABLE `tbl_pp_login_page` (
  `tpplp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpplp_title` varchar(255) DEFAULT NULL,
  `tpplp_logo` varchar(255) DEFAULT NULL,
  `tpplp_bg_image` varchar(255) DEFAULT NULL,
  `tpplp_allow` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tpplp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pre_appointment_option;

CREATE TABLE `tbl_pre_appointment_option` (
  `tpao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `tpao_title` int(11) NOT NULL,
  `tpao_name` varchar(500) NOT NULL COMMENT 'Name of Box',
  `tpao_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tpao_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  PRIMARY KEY (`tpao_id`),
  KEY `tco_id` (`tpao_id`),
  KEY `tco_del` (`tpao_del`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1 COMMENT='Predefined Appointment Options';

INSERT INTO tbl_pre_appointment_option VALUES("1","1","Print Registration Details","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("2","2","Print Label","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("3","3","Create Bill (Box)","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("4","4","Create Cash Memo","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("5","5","Reschedule","1","1");
INSERT INTO tbl_pre_appointment_option VALUES("6","6","Add Followup Visit","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("7","7","Upload Documents","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("8","8","Print Document","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("9","9","Vitals","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("10","10","body composition ","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("11","11","Visual Acuity","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("12","12","IOP","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("13","13","Visit History","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("14","14","Delete","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("15","15","Edit Appointment","0","1");



DROP TABLE tbl_pre_operative_order_template;

CREATE TABLE `tbl_pre_operative_order_template` (
  `tpoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpoot_template_name` varchar(150) DEFAULT NULL,
  `tpoot_title` longtext,
  `tpoot_del` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_modify_by` int(11) DEFAULT NULL,
  `tpoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_print_header_body;

CREATE TABLE `tbl_print_header_body` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `print_type` int(11) NOT NULL DEFAULT '0',
  `print_page_type` varchar(255) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=224 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_header_body VALUES("1","2","out_patient_registration_casesheet_casefile","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("2","2","out_patient_registration_casesheet_casefile","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("3","2","out_patient_registration_casesheet_casefile","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("4","2","out_patient_registration_casesheet_casefile","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("5","2","out_patient_registration_casesheet_casefile","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("6","2","out_patient_registration_casesheet_casefile","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("13","2","out_patient_prescription","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("14","2","out_patient_prescription","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("16","2","out_patient_prescription","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("18","1","dis_summary","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("19","1","dis_summary","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("20","1","dis_summary","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("21","1","dis_summary","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("22","1","dis_summary","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("23","1","dis_summary","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("24","1","dis_summary","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("25","1","dis_summary","1","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("26","1","dis_summary","1","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("27","2","out_patient_registration_casesheet_casefile","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("28","2","out_patient_registration_casesheet_casefile","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("29","2","out_patient_registration_casesheet_casefile","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("30","2","out_patient_registration_casesheet_casefile","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("31","2","out_patient_registration_casesheet_casefile","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("32","2","out_patient_registration_casesheet_casefile","2","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("33","2","out_patient_prescription","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("34","2","out_patient_prescription","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("35","2","out_patient_prescription","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("37","1","dis_summary","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("38","1","dis_summary","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("39","1","dis_summary","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("40","1","dis_summary","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("41","1","dis_summary","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("42","1","dis_summary","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("43","1","dis_summary","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("44","1","dis_summary","2","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("45","1","dis_summary","2","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("46","2","out_patient_registration_casesheet_casefile","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("47","2","out_patient_registration_casesheet_casefile","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("48","2","out_patient_registration_casesheet_casefile","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("49","2","out_patient_registration_casesheet_casefile","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("50","2","out_patient_registration_casesheet_casefile","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("51","2","out_patient_registration_casesheet_casefile","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("52","2","out_patient_registration_casesheet_casefile","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("53","2","out_patient_registration_casesheet_casefile","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("54","2","out_patient_prescription","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("55","2","out_patient_prescription","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("56","2","out_patient_prescription","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("57","2","out_patient_prescription","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("58","2","out_patient_prescription","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("59","2","out_patient_prescription","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("60","2","out_patient_prescription","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("61","2","out_patient_prescription","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("62","2","out_patient_prescription","1","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("63","2","out_patient_prescription","2","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("64","1","dis_summary","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("65","1","dis_summary","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("66","1","indoo_registration_form_other_pages","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("67","1","indoo_registration_form_other_pages","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("68","1","indoo_registration_form_other_pages","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("69","1","indoo_registration_form_other_pages","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("70","1","indoo_registration_form_other_pages","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("71","1","indoo_registration_form_other_pages","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("72","1","indoo_registration_form_other_pages","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("73","1","indoo_registration_form_other_pages","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("74","1","indoo_registration_form_other_pages","2","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("75","1","indoo_registration_form_other_pages","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("76","1","indoo_registration_form_other_pages","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("77","1","indoo_registration_form_other_pages","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("78","1","indoo_registration_form_other_pages","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("79","1","indoo_registration_form_other_pages","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("80","1","indoo_registration_form_other_pages","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("81","1","indoo_registration_form_other_pages","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("82","1","indoo_registration_form_other_pages","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("83","1","indoo_registration_form_other_pages","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("84","1","indoo_registration_form_other_pages","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("85","1","indoo_registration_form_other_pages","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("86","1","indoo_registration_form_other_pages","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("87","1","indoo_registration_form_other_pages","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("88","1","dis_summary","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("89","1","dis_summary","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("90","1","dis_summary","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("91","1","dis_summary","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("92","2","out_patient_prescription","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("93","2","out_patient_prescription","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("94","2","out_patient_prescription","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("95","2","out_patient_prescription","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("96","2","out_patient_registration_casesheet_casefile","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("97","2","out_patient_registration_casesheet_casefile","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("98","2","out_patient_prescription","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("99","2","out_patient_prescription","2","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("100","1","dis_summary","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("101","1","dis_summary","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("102","1","dis_summary","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("103","1","dis_summary","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("104","1","dis_summary","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("105","1","dis_summary","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("106","1","dis_summary","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("107","1","dis_summary","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("108","1","dis_summary","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("109","1","dis_summary","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("110","1","dis_summary","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("111","1","dis_summary","2","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("112","1","dis_summary","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("113","1","dis_summary","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("114","1","dis_summary","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("115","1","dis_summary","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("116","2","out_patient_prescription","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("117","2","out_patient_prescription","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("118","1","indoo_registration_form_other_pages","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("119","1","indoo_registration_form_other_pages","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("120","2","out_patient_registration_casesheet_casefile","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("121","2","out_patient_registration_casesheet_casefile","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("122","2","out_patient_registration_casesheet_casefile","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("123","2","out_patient_prescription","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("124","2","out_patient_registration_casesheet_casefile","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("125","2","out_patient_prescription","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("126","1","dis_summary","1","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("127","1","dis_summary","2","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("128","1","dis_summary","1","Adm wt","0");
INSERT INTO tbl_print_header_body VALUES("129","1","dis_summary","2","Adm wt","0");
INSERT INTO tbl_print_header_body VALUES("130","1","treatment_sheet","1","Adm wt","0");
INSERT INTO tbl_print_header_body VALUES("131","1","treatment_sheet","1","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("132","1","treatment_sheet","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("133","1","treatment_sheet","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("134","1","treatment_sheet","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("135","1","treatment_sheet","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("136","1","treatment_sheet","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("137","1","treatment_sheet","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("138","1","treatment_sheet","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("139","1","treatment_sheet","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("140","1","treatment_sheet","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("141","1","treatment_sheet","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("142","1","treatment_sheet","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("143","1","treatment_sheet","1","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("144","1","treatment_sheet","1","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("145","1","treatment_sheet","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("146","1","treatment_sheet","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("147","1","treatment_sheet","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("148","1","treatment_sheet","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("149","1","treatment_sheet","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("150","1","treatment_sheet","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("151","1","treatment_sheet","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("152","1","treatment_sheet","2","Adm wt","0");
INSERT INTO tbl_print_header_body VALUES("153","1","treatment_sheet","2","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("154","1","treatment_sheet","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("155","1","treatment_sheet","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("156","1","treatment_sheet","2","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("157","1","treatment_sheet","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("158","1","treatment_sheet","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("159","1","treatment_sheet","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("160","1","treatment_sheet","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("161","1","treatment_sheet","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("162","1","treatment_sheet","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("163","1","treatment_sheet","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("164","1","treatment_sheet","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("165","1","treatment_sheet","2","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("166","1","treatment_sheet","2","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("167","1","treatment_sheet","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("168","1","treatment_sheet","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("169","1","treatment_sheet","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("170","1","treatment_sheet","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("171","1","treatment_sheet","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("172","1","treatment_sheet","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("173","1","treatment_sheet","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("174","7","document","1","Consulting Dr","0");
INSERT INTO tbl_print_header_body VALUES("175","7","document","2","Consulting Dr","0");
INSERT INTO tbl_print_header_body VALUES("176","7","document","1","Dix Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("177","7","document","2","Dix Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("178","7","document","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("179","7","document","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("180","7","document","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("181","7","document","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("182","7","document","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("183","7","document","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("184","7","document","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("185","7","document","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("186","7","document","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("187","7","document","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("188","7","document","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("189","7","document","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("190","7","document","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("191","7","document","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("192","7","document","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("193","7","document","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("194","7","document","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("195","7","document","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("196","7","document","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("197","7","document","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("198","7","document","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("199","7","document","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("200","7","document","1","Refered by","0");
INSERT INTO tbl_print_header_body VALUES("201","7","document","2","Refered by","0");
INSERT INTO tbl_print_header_body VALUES("205","7","document","1","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("206","7","document","2","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("207","1","dis_summary","1","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("208","1","dis_summary","2","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("210","7","document","1","Appointment Id","0");
INSERT INTO tbl_print_header_body VALUES("211","7","document","2","Appointment Id","0");
INSERT INTO tbl_print_header_body VALUES("213","7","document","1","OPD Department","0");
INSERT INTO tbl_print_header_body VALUES("214","7","document","2","OPD Department","0");
INSERT INTO tbl_print_header_body VALUES("216","7","document","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("217","7","document","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("219","7","document","1","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("220","7","document","2","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("222","7","document","1","Appointment Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("223","7","document","2","Appointment Date/Time","0");



DROP TABLE tbl_print_settings_master;

CREATE TABLE `tbl_print_settings_master` (
  `tpsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsm_title` varchar(400) DEFAULT NULL,
  `hmid` int(11) NOT NULL DEFAULT '0',
  `tpsm_tm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_bm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_rm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_lm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_page_size` varchar(20) DEFAULT NULL,
  `tpsm_page_orientation` varchar(100) DEFAULT NULL,
  `tpsm_heading_font_size` varchar(20) DEFAULT NULL,
  `tpsm_content_font_size` varchar(20) DEFAULT NULL,
  `tpsm_left` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_left_sign` varchar(255) DEFAULT NULL,
  `tpsm_right` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_right_sign` varchar(255) DEFAULT NULL,
  `tpsm_include_header` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_include_logo` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_header_text` varchar(500) DEFAULT NULL,
  `tpsm_header_sub_text` varchar(700) DEFAULT NULL,
  `tpsm_header_sub_text_2` varchar(1000) DEFAULT NULL,
  `tpsm_header_sub_text_3` varchar(1000) DEFAULT NULL,
  `tpsm_hstf` varchar(20) DEFAULT NULL,
  `tpsm_del_by` int(11) NOT NULL DEFAULT '0',
  `tpsm_include_footer` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_footer_text` longtext,
  `tpsm_doctor_display` int(11) NOT NULL DEFAULT '0',
  `tpsm_doctor_name_display` varchar(20) DEFAULT 'Y',
  `tpsm_gmc_no` varchar(20) DEFAULT 'Y',
  `tpsm_mobile_no` varchar(20) DEFAULT 'Y',
  `tpsm_watermark` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_footer_font_size` varchar(20) DEFAULT NULL,
  `tpsm_label1` varchar(255) DEFAULT NULL,
  `tpsm_label2` varchar(255) DEFAULT NULL,
  `tpsm_label3` varchar(255) DEFAULT NULL,
  `tpsm_label4` varchar(255) DEFAULT NULL,
  `tpsm_label5` varchar(255) DEFAULT NULL,
  `tpsm_label6` varchar(255) DEFAULT NULL,
  `tpsm_label7` varchar(255) DEFAULT NULL,
  `tpsm_label8` varchar(255) DEFAULT NULL,
  `tpsm_label9` varchar(255) DEFAULT NULL,
  `tpsm_label10` varchar(255) DEFAULT NULL,
  `tpsm_label11` varchar(255) DEFAULT NULL,
  `tpsm_label12` varchar(255) DEFAULT NULL,
  `tpsm_label13` varchar(255) DEFAULT NULL,
  `tpsm_label14` varchar(255) DEFAULT NULL,
  `tpsm_label15` varchar(255) DEFAULT NULL,
  `tpsm_label16` varchar(255) DEFAULT NULL,
  `tpsm_label17` varchar(255) DEFAULT NULL,
  `tpsm_label18` varchar(255) DEFAULT NULL,
  `tpsm_label19` varchar(255) DEFAULT NULL,
  `tpsm_label20` varchar(255) DEFAULT NULL,
  `tpsm_label21` varchar(255) DEFAULT NULL,
  `tpsm_label22` varchar(255) DEFAULT NULL,
  `tpsm_label23` varchar(255) DEFAULT NULL,
  `tpsm_display_accountant_name` varchar(255) NOT NULL DEFAULT 'Y',
  `tpsm_display_signature` varchar(255) NOT NULL DEFAULT 'N',
  `tpsm_bill_overview_display` varchar(255) DEFAULT 'N',
  `tpsm_display_printedby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_printedon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_bdetails` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_display_recesign` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_type` varchar(11) DEFAULT NULL COMMENT '1-IPD,2-OPD,3-IPD Pharmacy,4-OPD Pharmacy,5-IPD Billing,6-OPD Billing,7-document,8-treatment sheet',
  `tpsm_page_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tpsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_settings_master VALUES("1","Indoor Registration Form , Other Pages","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","85","84","83","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("2","Out Patient Registration , Case Sheet , Case File","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","2","1","3","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("3","IPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("4","OPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("5","IPD Billing","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("6","OPD Billing","1","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("7","Inpatient Billing Overview","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("9","Discharge Summary","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","18","19","20","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("10","Out Patient Prescription","1","1.5","1.5","1","1","A5","landscape","10","16","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","13","14","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("11","Indoor Registration Form , Other Pages","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("12","Out Patient Registration , Case Sheet , Case File","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("13","IPD Pharmacy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("14","OPD Pharmacy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("15","IPD Billing","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("16","OPD Billing","3","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("17","Inpatient Billing Overview","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("18","Discharge Summary","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("19","Out Patient Prescription","3","1.5","1.5","1","1","A5","landscape","22","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","14","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("20","PDO","3","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_13");
INSERT INTO tbl_print_settings_master VALUES("21","Policy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_14");
INSERT INTO tbl_print_settings_master VALUES("22","Policy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_15");
INSERT INTO tbl_print_settings_master VALUES("23","Outpatient Billing Overview","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("24","Outpatient Billing Overview","3","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","","","","","16","0","Y","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("25","Treatment Sheet","1","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Hospital Navrangpura","Strauss Hospital Navrangpura,Aanad Nagar Road,","Navvrangpura-380006,","Ahmedabad,Gujrat","16","0","N","","0","Y","Y","Y","N","16","18","19","20","21","22","23","24","25","26","64","88","89","100","102","104","106","108","110","113","115","126","163","","Y","Y","N","Y","Y","Y","Y","N","N","1","treatment_sheet");
INSERT INTO tbl_print_settings_master VALUES("26","Treatment Sheet","2","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Hospital Navrangpura","Strauss Hospital Navrangpura,Aanad Nagar Road,","Navvrangpura-380006,","Ahmedabad,Gujrat","16","0","N","","0","Y","Y","Y","N","16","18","19","20","21","22","23","24","25","26","64","88","89","100","102","104","106","108","110","113","115","126","163","","Y","Y","N","Y","Y","Y","Y","N","N","1","treatment_sheet");



DROP TABLE tbl_radiology_report_template;

CREATE TABLE `tbl_radiology_report_template` (
  `trrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `trrt_title` varchar(750) DEFAULT NULL,
  `trrt_notes` longtext,
  `trrt_del` int(11) NOT NULL DEFAULT '0',
  `trrt_created_by` int(11) NOT NULL DEFAULT '0',
  `trrt_modify_by` int(11) DEFAULT NULL,
  `trrt_delete_by` int(11) NOT NULL DEFAULT '0',
  `trrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `trrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`trrt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_receipt_master;

CREATE TABLE `tbl_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `rm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_notes` text COMMENT 'Receipt Notes',
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_refer_category;

CREATE TABLE `tbl_refer_category` (
  `rc_id` int(11) NOT NULL AUTO_INCREMENT,
  `rc_name` varchar(70) DEFAULT NULL,
  `rc_del` int(11) NOT NULL DEFAULT '0',
  `rc_created_by` int(11) DEFAULT NULL,
  `rc_modify_by` int(11) DEFAULT NULL,
  `rc_delete_by` int(11) NOT NULL DEFAULT '0',
  `rc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_category VALUES("10","Normal","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:22:27");
INSERT INTO tbl_refer_category VALUES("11","Special","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:22:33");
INSERT INTO tbl_refer_category VALUES("12","VIP","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:22:37");
INSERT INTO tbl_refer_category VALUES("13","VVIP","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:22:42");
INSERT INTO tbl_refer_category VALUES("14","urgent","0","1","0","0","2018-05-07 12:23:06","0000-00-00 00:00:00");



DROP TABLE tbl_refer_type;

CREATE TABLE `tbl_refer_type` (
  `rt_id` int(11) NOT NULL AUTO_INCREMENT,
  `rt_name` varchar(70) DEFAULT NULL,
  `rt_del` int(11) NOT NULL DEFAULT '0',
  `rt_created_by` int(11) DEFAULT NULL,
  `rt_modify_by` int(11) DEFAULT NULL,
  `rt_delete_by` int(11) DEFAULT NULL,
  `rt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_type VALUES("10","Doctor","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:28:18");
INSERT INTO tbl_refer_type VALUES("11","Relative","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:28:23");
INSERT INTO tbl_refer_type VALUES("12","Other individual","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:28:30");
INSERT INTO tbl_refer_type VALUES("13","Google","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:28:41");
INSERT INTO tbl_refer_type VALUES("14","Newpaper","0","1","0","0","2018-05-07 12:28:48","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("15","TV Advertisement","0","1","0","0","2018-05-07 12:29:06","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("16","Radio Advertisement","0","1","0","0","2018-05-07 12:29:14","0000-00-00 00:00:00");



DROP TABLE tbl_reference_certificate;

CREATE TABLE `tbl_reference_certificate` (
  `trc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `addressed_no` varchar(150) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`trc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_reference_master;

CREATE TABLE `tbl_reference_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(150) DEFAULT NULL,
  `rm_type` int(11) DEFAULT NULL,
  `rm_name` varchar(150) DEFAULT NULL,
  `rm_phone_no` varchar(50) DEFAULT NULL,
  `rm_email` varchar(250) DEFAULT NULL,
  `rm_degree` varchar(150) DEFAULT NULL,
  `rm_organization` varchar(70) DEFAULT NULL,
  `rm_category` int(11) NOT NULL DEFAULT '0',
  `rm_location` varchar(150) DEFAULT NULL,
  `rm_pincode` varchar(250) DEFAULT NULL,
  `rm_area` varchar(250) DEFAULT NULL,
  `rm_city` varchar(250) DEFAULT NULL,
  `rm_district` varchar(250) DEFAULT NULL,
  `rm_state` varchar(250) DEFAULT NULL,
  `rm_country` varchar(250) DEFAULT NULL,
  `rm_remark` varchar(750) DEFAULT NULL,
  `rm_total` int(11) NOT NULL DEFAULT '0',
  `rm_del` int(11) NOT NULL DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT NULL,
  `rm_delete_by` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_refraction_parameter;

CREATE TABLE `tbl_refraction_parameter` (
  `trp_id` int(11) NOT NULL AUTO_INCREMENT,
  `trp_category` varchar(30) NOT NULL,
  `trp_value` varchar(50) NOT NULL,
  PRIMARY KEY (`trp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=185 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refraction_parameter VALUES("1","sphere","0.00");
INSERT INTO tbl_refraction_parameter VALUES("2","sphere","0.25");
INSERT INTO tbl_refraction_parameter VALUES("3","sphere","0.50");
INSERT INTO tbl_refraction_parameter VALUES("4","sphere","0.75");
INSERT INTO tbl_refraction_parameter VALUES("5","sphere","1.00");
INSERT INTO tbl_refraction_parameter VALUES("6","sphere","1.25");
INSERT INTO tbl_refraction_parameter VALUES("7","sphere","1.50");
INSERT INTO tbl_refraction_parameter VALUES("8","sphere","1.75");
INSERT INTO tbl_refraction_parameter VALUES("9","sphere","2.00");
INSERT INTO tbl_refraction_parameter VALUES("10","sphere","2.25");
INSERT INTO tbl_refraction_parameter VALUES("11","sphere","2.50");
INSERT INTO tbl_refraction_parameter VALUES("12","sphere","2.75");
INSERT INTO tbl_refraction_parameter VALUES("13","sphere","3.00");
INSERT INTO tbl_refraction_parameter VALUES("14","sphere","3.25");
INSERT INTO tbl_refraction_parameter VALUES("15","sphere","3.50");
INSERT INTO tbl_refraction_parameter VALUES("16","sphere","3.75");
INSERT INTO tbl_refraction_parameter VALUES("17","sphere","4.00");
INSERT INTO tbl_refraction_parameter VALUES("18","sphere","4.25");
INSERT INTO tbl_refraction_parameter VALUES("19","sphere","4.50");
INSERT INTO tbl_refraction_parameter VALUES("20","sphere","4.75");
INSERT INTO tbl_refraction_parameter VALUES("21","sphere","5.00");
INSERT INTO tbl_refraction_parameter VALUES("22","sphere","5.25");
INSERT INTO tbl_refraction_parameter VALUES("23","sphere","5.50");
INSERT INTO tbl_refraction_parameter VALUES("24","sphere","5.75");
INSERT INTO tbl_refraction_parameter VALUES("25","sphere","6.00");
INSERT INTO tbl_refraction_parameter VALUES("26","sphere","6.25");
INSERT INTO tbl_refraction_parameter VALUES("27","sphere","6.50");
INSERT INTO tbl_refraction_parameter VALUES("28","sphere","6.75");
INSERT INTO tbl_refraction_parameter VALUES("29","sphere","7.00");
INSERT INTO tbl_refraction_parameter VALUES("30","sphere","7.25");
INSERT INTO tbl_refraction_parameter VALUES("31","sphere","7.50");
INSERT INTO tbl_refraction_parameter VALUES("32","sphere","7.75");
INSERT INTO tbl_refraction_parameter VALUES("33","sphere","8.00");
INSERT INTO tbl_refraction_parameter VALUES("34","sphere","8.25");
INSERT INTO tbl_refraction_parameter VALUES("35","sphere","8.50");
INSERT INTO tbl_refraction_parameter VALUES("36","sphere","8.75");
INSERT INTO tbl_refraction_parameter VALUES("37","sphere","9.00");
INSERT INTO tbl_refraction_parameter VALUES("38","sphere","9.25");
INSERT INTO tbl_refraction_parameter VALUES("39","sphere","9.50");
INSERT INTO tbl_refraction_parameter VALUES("40","sphere","9.75");
INSERT INTO tbl_refraction_parameter VALUES("41","sphere","10.00");
INSERT INTO tbl_refraction_parameter VALUES("42","sphere","10.25");
INSERT INTO tbl_refraction_parameter VALUES("43","sphere","10.50");
INSERT INTO tbl_refraction_parameter VALUES("44","sphere","10.75");
INSERT INTO tbl_refraction_parameter VALUES("45","sphere","11.00");
INSERT INTO tbl_refraction_parameter VALUES("46","sphere","11.25");
INSERT INTO tbl_refraction_parameter VALUES("47","sphere","11.50");
INSERT INTO tbl_refraction_parameter VALUES("48","sphere","11.75");
INSERT INTO tbl_refraction_parameter VALUES("49","sphere","12.00");
INSERT INTO tbl_refraction_parameter VALUES("50","sphere","12.25");
INSERT INTO tbl_refraction_parameter VALUES("51","sphere","12.50");
INSERT INTO tbl_refraction_parameter VALUES("52","sphere","12.75");
INSERT INTO tbl_refraction_parameter VALUES("53","sphere","13.00");
INSERT INTO tbl_refraction_parameter VALUES("54","sphere","13.25");
INSERT INTO tbl_refraction_parameter VALUES("55","sphere","13.50");
INSERT INTO tbl_refraction_parameter VALUES("56","sphere","13.75");
INSERT INTO tbl_refraction_parameter VALUES("57","sphere","14.00");
INSERT INTO tbl_refraction_parameter VALUES("58","sphere","14.25");
INSERT INTO tbl_refraction_parameter VALUES("59","sphere","14.50");
INSERT INTO tbl_refraction_parameter VALUES("60","sphere","14.75");
INSERT INTO tbl_refraction_parameter VALUES("61","sphere","15.00");
INSERT INTO tbl_refraction_parameter VALUES("62","sphere","15.25");
INSERT INTO tbl_refraction_parameter VALUES("63","sphere","15.50");
INSERT INTO tbl_refraction_parameter VALUES("64","sphere","15.75");
INSERT INTO tbl_refraction_parameter VALUES("65","sphere","16.00");
INSERT INTO tbl_refraction_parameter VALUES("66","sphere","16.25");
INSERT INTO tbl_refraction_parameter VALUES("67","sphere","16.50");
INSERT INTO tbl_refraction_parameter VALUES("68","sphere","16.75");
INSERT INTO tbl_refraction_parameter VALUES("69","sphere","17.00");
INSERT INTO tbl_refraction_parameter VALUES("70","sphere","17.25");
INSERT INTO tbl_refraction_parameter VALUES("71","sphere","17.50");
INSERT INTO tbl_refraction_parameter VALUES("72","sphere","17.75");
INSERT INTO tbl_refraction_parameter VALUES("73","sphere","18.00");
INSERT INTO tbl_refraction_parameter VALUES("74","sphere","18.25");
INSERT INTO tbl_refraction_parameter VALUES("75","sphere","18.50");
INSERT INTO tbl_refraction_parameter VALUES("76","sphere","18.75");
INSERT INTO tbl_refraction_parameter VALUES("77","sphere","19.00");
INSERT INTO tbl_refraction_parameter VALUES("78","sphere","19.25");
INSERT INTO tbl_refraction_parameter VALUES("79","sphere","19.50");
INSERT INTO tbl_refraction_parameter VALUES("80","sphere","19.75");
INSERT INTO tbl_refraction_parameter VALUES("81","sphere","20.00");
INSERT INTO tbl_refraction_parameter VALUES("82","sphere","20.25");
INSERT INTO tbl_refraction_parameter VALUES("83","sphere","20.50");
INSERT INTO tbl_refraction_parameter VALUES("84","cylinder","0.00");
INSERT INTO tbl_refraction_parameter VALUES("85","cylinder","0.25");
INSERT INTO tbl_refraction_parameter VALUES("86","cylinder","0.50");
INSERT INTO tbl_refraction_parameter VALUES("87","cylinder","0.75");
INSERT INTO tbl_refraction_parameter VALUES("88","cylinder","1.00");
INSERT INTO tbl_refraction_parameter VALUES("89","cylinder","1.25");
INSERT INTO tbl_refraction_parameter VALUES("90","cylinder","1.50");
INSERT INTO tbl_refraction_parameter VALUES("91","cylinder","1.75");
INSERT INTO tbl_refraction_parameter VALUES("92","cylinder","2.00");
INSERT INTO tbl_refraction_parameter VALUES("93","cylinder","2.25");
INSERT INTO tbl_refraction_parameter VALUES("94","cylinder","2.50");
INSERT INTO tbl_refraction_parameter VALUES("95","cylinder","2.75");
INSERT INTO tbl_refraction_parameter VALUES("96","cylinder","3.00");
INSERT INTO tbl_refraction_parameter VALUES("97","cylinder","3.25");
INSERT INTO tbl_refraction_parameter VALUES("98","cylinder","3.50");
INSERT INTO tbl_refraction_parameter VALUES("99","cylinder","3.75");
INSERT INTO tbl_refraction_parameter VALUES("100","cylinder","4.00");
INSERT INTO tbl_refraction_parameter VALUES("101","cylinder","4.25");
INSERT INTO tbl_refraction_parameter VALUES("102","cylinder","4.50");
INSERT INTO tbl_refraction_parameter VALUES("103","cylinder","4.75");
INSERT INTO tbl_refraction_parameter VALUES("104","cylinder","5.00");
INSERT INTO tbl_refraction_parameter VALUES("105","cylinder","5.25");
INSERT INTO tbl_refraction_parameter VALUES("106","cylinder","5.50");
INSERT INTO tbl_refraction_parameter VALUES("107","cylinder","5.75");
INSERT INTO tbl_refraction_parameter VALUES("108","axis","5.00");
INSERT INTO tbl_refraction_parameter VALUES("109","axis","10.00");
INSERT INTO tbl_refraction_parameter VALUES("110","axis","15.00");
INSERT INTO tbl_refraction_parameter VALUES("111","axis","20.00");
INSERT INTO tbl_refraction_parameter VALUES("112","axis","25.00");
INSERT INTO tbl_refraction_parameter VALUES("113","axis","30.00");
INSERT INTO tbl_refraction_parameter VALUES("114","axis","35.00");
INSERT INTO tbl_refraction_parameter VALUES("115","axis","40.00");
INSERT INTO tbl_refraction_parameter VALUES("116","axis","45.00");
INSERT INTO tbl_refraction_parameter VALUES("117","axis","50.00");
INSERT INTO tbl_refraction_parameter VALUES("118","axis","55.00");
INSERT INTO tbl_refraction_parameter VALUES("119","axis","60.00");
INSERT INTO tbl_refraction_parameter VALUES("120","axis","65.00");
INSERT INTO tbl_refraction_parameter VALUES("121","axis","70.00");
INSERT INTO tbl_refraction_parameter VALUES("122","axis","75.00");
INSERT INTO tbl_refraction_parameter VALUES("123","axis","80.00");
INSERT INTO tbl_refraction_parameter VALUES("124","axis","85.00");
INSERT INTO tbl_refraction_parameter VALUES("125","axis","90.00");
INSERT INTO tbl_refraction_parameter VALUES("126","axis","95.00");
INSERT INTO tbl_refraction_parameter VALUES("127","axis","100.00");
INSERT INTO tbl_refraction_parameter VALUES("128","axis","105.00");
INSERT INTO tbl_refraction_parameter VALUES("129","axis","110.00");
INSERT INTO tbl_refraction_parameter VALUES("130","axis","115.00");
INSERT INTO tbl_refraction_parameter VALUES("131","axis","120.00");
INSERT INTO tbl_refraction_parameter VALUES("132","axis","125.00");
INSERT INTO tbl_refraction_parameter VALUES("133","axis","130.00");
INSERT INTO tbl_refraction_parameter VALUES("134","axis","135.00");
INSERT INTO tbl_refraction_parameter VALUES("135","axis","140.00");
INSERT INTO tbl_refraction_parameter VALUES("136","axis","145.00");
INSERT INTO tbl_refraction_parameter VALUES("137","axis","150.00");
INSERT INTO tbl_refraction_parameter VALUES("138","axis","155.00");
INSERT INTO tbl_refraction_parameter VALUES("139","axis","160.00");
INSERT INTO tbl_refraction_parameter VALUES("140","axis","165.00");
INSERT INTO tbl_refraction_parameter VALUES("141","axis","170.00");
INSERT INTO tbl_refraction_parameter VALUES("142","axis","175.00");
INSERT INTO tbl_refraction_parameter VALUES("143","axis","180.00");
INSERT INTO tbl_refraction_parameter VALUES("144","cv","6/4");
INSERT INTO tbl_refraction_parameter VALUES("145","cv","6/5");
INSERT INTO tbl_refraction_parameter VALUES("146","cv","6/6P");
INSERT INTO tbl_refraction_parameter VALUES("147","cv","6/6");
INSERT INTO tbl_refraction_parameter VALUES("148","cv","6/9P");
INSERT INTO tbl_refraction_parameter VALUES("149","cv","6/9");
INSERT INTO tbl_refraction_parameter VALUES("150","cv","6/12P");
INSERT INTO tbl_refraction_parameter VALUES("151","cv","6/12");
INSERT INTO tbl_refraction_parameter VALUES("152","cv","6/18P");
INSERT INTO tbl_refraction_parameter VALUES("153","cv","6/18");
INSERT INTO tbl_refraction_parameter VALUES("154","cv","6/24P");
INSERT INTO tbl_refraction_parameter VALUES("155","cv","6/24");
INSERT INTO tbl_refraction_parameter VALUES("156","cv","6/36P");
INSERT INTO tbl_refraction_parameter VALUES("157","cv","6/36");
INSERT INTO tbl_refraction_parameter VALUES("158","cv","6/60P");
INSERT INTO tbl_refraction_parameter VALUES("159","cv","6/60");
INSERT INTO tbl_refraction_parameter VALUES("160","prism","0.00");
INSERT INTO tbl_refraction_parameter VALUES("161","prism","0.25");
INSERT INTO tbl_refraction_parameter VALUES("162","prism","0.50");
INSERT INTO tbl_refraction_parameter VALUES("163","prism","0.75");
INSERT INTO tbl_refraction_parameter VALUES("164","prism","1.00");
INSERT INTO tbl_refraction_parameter VALUES("165","prism","1.25");
INSERT INTO tbl_refraction_parameter VALUES("166","prism","1.50");
INSERT INTO tbl_refraction_parameter VALUES("167","prism","1.75");
INSERT INTO tbl_refraction_parameter VALUES("168","prism","2.00");
INSERT INTO tbl_refraction_parameter VALUES("169","prism","2.25");
INSERT INTO tbl_refraction_parameter VALUES("170","prism","2.50");
INSERT INTO tbl_refraction_parameter VALUES("171","prism","2.75");
INSERT INTO tbl_refraction_parameter VALUES("172","prism","3.00");
INSERT INTO tbl_refraction_parameter VALUES("173","prism","3.25");
INSERT INTO tbl_refraction_parameter VALUES("174","prism","3.50");
INSERT INTO tbl_refraction_parameter VALUES("175","prism","3.75");
INSERT INTO tbl_refraction_parameter VALUES("176","prism","4.00");
INSERT INTO tbl_refraction_parameter VALUES("177","prism","4.25");
INSERT INTO tbl_refraction_parameter VALUES("178","prism","4.50");
INSERT INTO tbl_refraction_parameter VALUES("179","prism","4.75");
INSERT INTO tbl_refraction_parameter VALUES("180","prism","5.00");
INSERT INTO tbl_refraction_parameter VALUES("181","prism","5.25");
INSERT INTO tbl_refraction_parameter VALUES("182","prism","5.50");
INSERT INTO tbl_refraction_parameter VALUES("183","prism","5.75");
INSERT INTO tbl_refraction_parameter VALUES("184","cylinder","6.00");



DROP TABLE tbl_role_master;

CREATE TABLE `tbl_role_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `mm_id` int(11) DEFAULT NULL COMMENT 'Module Primary Id (tbl_module_master)',
  `rm_role_name` varchar(150) DEFAULT NULL COMMENT 'name Of Role',
  `rm_module_status` int(11) DEFAULT '0' COMMENT 'Status (0 = Active)',
  `rm_del` int(11) DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `rm_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `rm_modify_by` int(11) DEFAULT '0' COMMENT 'Modified user Id',
  `rm_delete_by` int(11) DEFAULT '0' COMMENT 'Deleted user Id',
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=400 DEFAULT CHARSET=latin1 COMMENT='Hospital Role Manage Table';

INSERT INTO tbl_role_master VALUES("1","2","Add Patient","0","0","1","0","0","2018-06-21 11:16:56","2018-07-06 08:59:37");
INSERT INTO tbl_role_master VALUES("2","2","Edit Patient","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("3","2","Change Appointment Status","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("4","2","Delete Appointment","0","0","0","0","0","2018-06-21 11:16:56","2018-06-25 12:02:02");
INSERT INTO tbl_role_master VALUES("5","2","Add Reschedule","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("6","2","Add Clinical Data","0","0","1","0","0","2018-06-21 11:17:31","2018-12-24 14:18:55");
INSERT INTO tbl_role_master VALUES("7","2","Add body compositions","1","1","1","0","0","2018-06-21 11:17:31","2018-12-24 14:18:27");
INSERT INTO tbl_role_master VALUES("8","2","Print Label & Registration Details","0","0","1","1","0","2018-06-21 11:17:48","2018-07-24 15:40:13");
INSERT INTO tbl_role_master VALUES("9","1","View All Appointment","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("10","1","Add Patient","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("11","11","view Consultation/Visit","0","0","1","0","0","2018-06-21 13:26:47","2018-06-25 16:51:49");
INSERT INTO tbl_role_master VALUES("12","4","Add Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("13","4","Edit Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("14","4","Delete Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("15","4","Add Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("16","4","Edit Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("17","4","Delete Room/Bed","0","0","1","0","0","2018-06-21 13:31:22","");
INSERT INTO tbl_role_master VALUES("18","5","Add Admission","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("19","5","Edit Inpatient Details","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("20","5","Transfer Patient","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("21","5","Discharge/ Re-admit","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("22","6","Show Inpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("23","6","Show Outpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("24","6","Send SMS","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("25","6","Print Patient Label","0","0","1","1","0","2018-06-21 13:34:53","2018-07-24 17:11:28");
INSERT INTO tbl_role_master VALUES("26","6","Show Reference Database","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("27","6","Edit Other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("28","6","Delete other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("30","10","Inpatient Master","0","0","1","0","0","2018-06-21 13:35:57","2018-06-29 15:01:19");
INSERT INTO tbl_role_master VALUES("33","11","Add Consultation/Visit","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 16:51:52");
INSERT INTO tbl_role_master VALUES("34","11","Show Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("35","11","Add Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("36","11","Edit Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("37","11","Delete Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("38","11","Show Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("39","11","Add Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("40","11","Edit Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("41","11","Delete Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("42","11","Show Documents","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 17:18:06");
INSERT INTO tbl_role_master VALUES("43","11","Add Documents","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("44","11","Delete Document","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("45","11","Show SMS Logs","0","0","1","0","0","2018-06-25 16:32:50","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("46","11","Show Patient History","0","0","1","0","0","2018-06-25 17:18:20","");
INSERT INTO tbl_role_master VALUES("47","10","Out Patient Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("48","10","Medicine Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("49","10","Patient Engagement","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("50","10","Billing Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("116","20","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("117","20","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("118","20","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("119","20","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("120","20","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("121","20","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("122","20","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("123","20","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("124","20","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("125","20","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("126","20","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("127","20","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("128","20","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("129","20","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("130","20","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("131","20","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("132","20","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("133","20","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("134","20","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("135","20","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("136","20","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("137","20","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("138","20","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("139","20","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("140","20","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("141","20","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("142","20","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("143","20","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("144","20","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("145","20","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("146","20","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("147","20","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("148","20","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("149","20","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("150","20","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("151","20","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("152","20","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("153","20","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("154","21","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("155","21","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("156","21","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("157","21","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("158","21","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("159","21","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("160","21","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("161","21","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("162","21","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("163","21","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("164","21","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("165","21","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("166","21","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("167","21","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("168","21","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("169","21","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("170","21","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("171","21","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("172","21","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("173","21","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("174","21","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("175","21","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("176","21","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("177","21","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("178","21","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("179","21","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("180","21","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("181","21","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("182","21","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("183","21","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("184","21","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("185","21","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("186","21","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("187","21","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("188","21","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("189","21","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("190","21","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("191","21","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("192","22","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("193","22","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("194","22","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("195","22","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("196","22","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("197","22","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("198","22","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("199","22","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("200","22","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("201","22","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("202","22","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("203","22","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("204","22","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("205","22","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("206","22","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("207","22","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("208","22","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("209","22","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("210","22","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("211","22","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("212","22","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("213","22","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("214","22","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("215","22","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("216","22","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("217","22","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("218","22","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("219","22","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("220","22","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("221","22","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("222","22","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("223","22","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("224","22","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("225","22","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("226","22","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("227","22","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("228","22","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("229","22","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("230","15","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("231","15","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("232","15","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("233","15","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("234","15","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("235","15","Add Payment","0","0","1","1","0","2018-07-09 10:20:05","2018-07-25 09:37:31");
INSERT INTO tbl_role_master VALUES("236","15","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("237","15","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("238","15","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("239","15","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("240","15","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("241","15","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("242","15","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("243","15","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("244","15","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("245","15","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("246","15","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("247","15","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("248","15","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("249","15","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("250","15","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("251","15","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("252","15","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("253","15","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("254","15","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("255","15","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("256","15","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("257","15","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("258","15","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("259","15","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("260","15","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("261","15","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("262","15","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("263","15","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("264","15","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("265","15","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("266","15","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("267","15","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("268","19","Show Billing Overview","0","0","1","0","0","2018-07-18 09:21:35","2019-02-06 13:39:35");
INSERT INTO tbl_role_master VALUES("269","19","Show Estimate","0","0","1","0","0","2018-07-18 09:22:16","2019-02-06 13:39:52");
INSERT INTO tbl_role_master VALUES("270","19","Add Estimate","0","0","1","0","0","2018-07-18 09:22:23","2019-02-06 13:40:08");
INSERT INTO tbl_role_master VALUES("271","19","Edit Estimate","0","0","1","0","0","2018-07-18 09:22:30","2019-02-06 13:40:30");
INSERT INTO tbl_role_master VALUES("272","19","Delete/Cancel Estimate","0","0","1","0","0","2018-07-18 09:22:40","2019-02-22 15:49:01");
INSERT INTO tbl_role_master VALUES("273","19","Show Case Memo","0","0","1","0","0","2018-07-18 09:24:02","2019-02-06 13:41:38");
INSERT INTO tbl_role_master VALUES("274","19","Add Case Memo","0","0","1","0","0","2018-07-18 09:24:07","2019-02-06 13:41:57");
INSERT INTO tbl_role_master VALUES("275","19","Edit Case Memo","0","0","1","0","0","2018-07-18 09:24:13","2019-02-06 13:42:13");
INSERT INTO tbl_role_master VALUES("276","19","Delete/Cancel Case Memo","0","0","1","0","0","2018-07-18 09:24:19","2019-02-22 15:49:01");
INSERT INTO tbl_role_master VALUES("277","19","Add/Edit Case Memo Incentive","0","0","1","0","0","2018-07-18 09:24:40","2019-02-06 13:42:47");
INSERT INTO tbl_role_master VALUES("278","19","Show Invoice","0","0","1","0","0","2018-07-18 09:24:45","2019-02-06 13:43:08");
INSERT INTO tbl_role_master VALUES("279","19","Add Invoice","0","0","1","0","0","2018-07-18 09:24:51","2019-02-06 13:43:25");
INSERT INTO tbl_role_master VALUES("280","19","Edit Invoice","0","0","1","0","0","2018-07-18 09:24:57","2019-02-06 13:43:38");
INSERT INTO tbl_role_master VALUES("281","19","Delete/Cancel Invoice","0","0","1","0","0","2018-07-18 09:25:34","2019-02-22 15:49:01");
INSERT INTO tbl_role_master VALUES("282","19","Add/Edit Invoice Incentive","0","0","1","0","0","2018-07-18 09:25:39","2019-02-06 13:44:11");
INSERT INTO tbl_role_master VALUES("283","19","Show Receipt","0","0","1","0","0","2018-07-18 09:25:44","2019-02-06 13:46:18");
INSERT INTO tbl_role_master VALUES("284","19","Add Receipt","0","0","1","0","0","2018-07-18 09:25:52","2019-02-06 13:46:35");
INSERT INTO tbl_role_master VALUES("285","19","Edit Receipt","0","0","1","0","0","2018-07-18 09:26:45","2019-02-06 13:46:50");
INSERT INTO tbl_role_master VALUES("286","19","Delete/Cancel Receipt","0","0","1","0","0","2018-07-18 09:26:51","2019-02-22 15:49:01");
INSERT INTO tbl_role_master VALUES("287","19","Show Advance","0","0","1","0","0","2018-07-18 09:26:57","2019-02-06 13:47:25");
INSERT INTO tbl_role_master VALUES("288","19","Add Advance","0","0","1","0","0","2018-07-18 09:27:04","2019-02-06 13:47:41");
INSERT INTO tbl_role_master VALUES("289","19","Edit Advance","0","0","1","0","0","2018-07-18 09:27:25","2019-02-06 13:47:58");
INSERT INTO tbl_role_master VALUES("290","19","Delete/Cancel Advance","0","0","1","0","0","2018-07-18 09:27:30","2019-02-22 15:49:01");
INSERT INTO tbl_role_master VALUES("291","19","Show Credit Notes","0","0","1","0","0","2018-07-18 09:27:37","2019-02-06 13:48:38");
INSERT INTO tbl_role_master VALUES("292","19","Add Credit Notes","0","0","1","0","0","2018-07-18 09:27:48","2019-02-06 13:48:54");
INSERT INTO tbl_role_master VALUES("293","19","Edit Credit Notes","0","0","1","0","0","2018-07-18 09:28:07","2019-02-06 13:49:31");
INSERT INTO tbl_role_master VALUES("294","19","Delete/Cancel Credit Notes","0","0","1","0","0","2018-07-18 09:28:12","2019-02-22 15:49:01");
INSERT INTO tbl_role_master VALUES("295","19","Add/Edit Credit Notes Incentive","0","0","1","0","0","2018-07-18 09:28:17","2019-02-06 13:50:00");
INSERT INTO tbl_role_master VALUES("296","19","Show Refund","0","0","1","0","0","2018-07-18 09:28:24","2019-02-06 13:50:21");
INSERT INTO tbl_role_master VALUES("297","19","Add Refund","0","0","1","0","0","2018-07-18 09:29:13","2019-02-06 13:50:43");
INSERT INTO tbl_role_master VALUES("298","19","Edit Refund","0","0","1","0","0","2018-07-18 09:29:19","2019-02-06 13:50:55");
INSERT INTO tbl_role_master VALUES("299","19","Delete/Cancel Refund","0","0","1","0","0","2018-07-18 09:29:25","2019-02-22 15:49:01");
INSERT INTO tbl_role_master VALUES("300","19","Delete Outpatient Billing Retail Sales","1","0","1","0","0","2018-07-18 09:29:31","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("301","19","Show Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:51","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("302","19","Add Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:56","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("303","19","Edit Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:02","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("304","19","Delete Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:09","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("305","19","Show Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:26","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("306","19","Add Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:31","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("307","19","Edit Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:36","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("308","19","Delete Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:47","2019-02-06 14:06:35");
INSERT INTO tbl_role_master VALUES("309","5","Print Label & Registration Details","0","0","1","0","0","2018-07-24 16:38:26","2019-02-07 16:54:42");
INSERT INTO tbl_role_master VALUES("310","3","Show Admission Notes","0","0","1","0","0","2018-07-25 17:07:08","");
INSERT INTO tbl_role_master VALUES("311","3","Add Admission Notes","0","0","1","0","0","2018-07-25 17:07:20","");
INSERT INTO tbl_role_master VALUES("312","3","Show Diagnosis","0","0","1","0","0","2018-07-25 17:07:29","");
INSERT INTO tbl_role_master VALUES("313","3","Add Diagnosis","0","0","1","0","0","2018-07-25 17:07:35","");
INSERT INTO tbl_role_master VALUES("314","3","Edit Diagnosis","0","0","1","0","0","2018-07-25 17:07:42","");
INSERT INTO tbl_role_master VALUES("315","3","Delete Diagnosis","0","0","1","0","0","2018-07-25 17:07:49","");
INSERT INTO tbl_role_master VALUES("316","3","Show Vital Parameters","0","0","1","0","0","2018-07-25 17:07:56","");
INSERT INTO tbl_role_master VALUES("317","3","Add Vital Parameters","0","0","1","0","0","2018-07-25 17:08:03","");
INSERT INTO tbl_role_master VALUES("318","3","Edit Vital Parameters","0","0","1","0","0","2018-07-25 17:08:13","");
INSERT INTO tbl_role_master VALUES("319","3","Show Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:22","");
INSERT INTO tbl_role_master VALUES("320","3","Add Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:30","");
INSERT INTO tbl_role_master VALUES("321","3","Edit Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:36","");
INSERT INTO tbl_role_master VALUES("322","3","Delete Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:43","");
INSERT INTO tbl_role_master VALUES("323","3","Show Extra Order","0","0","1","0","0","2018-07-25 17:08:50","");
INSERT INTO tbl_role_master VALUES("324","3","Add Extra Order","0","0","1","0","0","2018-07-25 17:08:57","");
INSERT INTO tbl_role_master VALUES("325","3","Edit Extra Order","0","0","1","0","0","2018-07-25 17:09:06","");
INSERT INTO tbl_role_master VALUES("326","3","Delete Extra Order","0","0","1","0","0","2018-07-25 17:09:12","");
INSERT INTO tbl_role_master VALUES("327","3","Show Procedure","0","0","1","0","0","2018-07-25 17:09:18","");
INSERT INTO tbl_role_master VALUES("328","3","Add Procedure","0","0","1","0","0","2018-07-25 17:09:23","");
INSERT INTO tbl_role_master VALUES("329","3","Edit/Delete Procedure","0","0","1","0","0","2018-07-25 17:09:34","2019-05-22 13:46:05");
INSERT INTO tbl_role_master VALUES("330","3","Show Doctor Notes","0","0","1","0","0","2018-07-25 17:09:40","");
INSERT INTO tbl_role_master VALUES("331","3","Add Doctor Notes","0","0","1","0","0","2018-07-25 17:09:46","");
INSERT INTO tbl_role_master VALUES("332","3","Edit Doctor Notes","0","0","1","0","0","2018-07-25 17:09:54","");
INSERT INTO tbl_role_master VALUES("333","3","Show Nurse Notes","0","0","1","0","0","2018-07-25 17:10:01","");
INSERT INTO tbl_role_master VALUES("334","3","Add Nurse Notes","0","0","1","0","0","2018-07-25 17:10:08","");
INSERT INTO tbl_role_master VALUES("335","3","Edit Nurse Notes","0","0","1","0","0","2018-07-25 17:10:15","");
INSERT INTO tbl_role_master VALUES("336","3","Show Lab Report","0","0","1","0","0","2018-07-25 17:10:31","");
INSERT INTO tbl_role_master VALUES("337","3","Add Lab Report","0","0","1","0","0","2018-07-25 17:10:38","");
INSERT INTO tbl_role_master VALUES("338","3","Edit Lab Report","0","0","1","0","0","2018-07-25 17:10:43","");
INSERT INTO tbl_role_master VALUES("339","3","Show Radiology Report","0","0","1","0","0","2018-07-25 17:10:55","");
INSERT INTO tbl_role_master VALUES("340","3","Add Radiology Report","0","0","1","0","0","2018-07-25 17:11:00","");
INSERT INTO tbl_role_master VALUES("341","3","Edit Radiology Report","0","0","1","0","0","2018-07-25 17:11:05","");
INSERT INTO tbl_role_master VALUES("342","3","Show Documents","0","0","1","0","0","2018-07-25 17:11:17","");
INSERT INTO tbl_role_master VALUES("343","3","Add Documents","0","0","1","0","0","2018-07-25 17:11:23","");
INSERT INTO tbl_role_master VALUES("344","3","Delete Documents","0","0","1","0","0","2018-07-25 17:11:29","");
INSERT INTO tbl_role_master VALUES("345","3","Show Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:44","");
INSERT INTO tbl_role_master VALUES("346","3","Add Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:50","");
INSERT INTO tbl_role_master VALUES("347","3","Edit Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:56","");
INSERT INTO tbl_role_master VALUES("348","3","Delete Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:12:01","");
INSERT INTO tbl_role_master VALUES("349","3","Show Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:17","");
INSERT INTO tbl_role_master VALUES("350","3","Add Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:21","");
INSERT INTO tbl_role_master VALUES("351","3","Edit Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:26","");
INSERT INTO tbl_role_master VALUES("352","3","Delete Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:32","");
INSERT INTO tbl_role_master VALUES("353","3","Show Discharge Summery ","0","0","1","0","0","2018-07-25 17:12:56","");
INSERT INTO tbl_role_master VALUES("354","3","Add Discharge Summery","0","0","1","0","0","2018-07-25 17:13:03","");
INSERT INTO tbl_role_master VALUES("355","3","Show Patient Activity","0","0","1","0","0","2018-07-25 17:13:10","");
INSERT INTO tbl_role_master VALUES("356","2","Print Document","0","0","1","0","0","2018-11-15 10:31:53","");
INSERT INTO tbl_role_master VALUES("357","6","Print Document","0","0","1","0","0","2018-11-15 10:32:45","");
INSERT INTO tbl_role_master VALUES("358","6","Add Patient","0","0","1","0","0","2018-11-15 11:51:23","");
INSERT INTO tbl_role_master VALUES("359","11","Show Diagnosis","0","0","1","0","0","2018-11-19 17:17:01","");
INSERT INTO tbl_role_master VALUES("360","11","Add Diagnosis","0","0","1","0","0","2018-11-19 17:17:13","");
INSERT INTO tbl_role_master VALUES("361","11","Edit (Own) Diagnosis","0","0","1","1","0","2018-11-19 17:17:23","2018-11-19 17:18:08");
INSERT INTO tbl_role_master VALUES("362","2","Create Bill","0","0","1","0","0","2019-01-27 16:33:05","2019-01-27 16:33:53");
INSERT INTO tbl_role_master VALUES("363","11","Create Bill","0","0","1","0","0","2019-01-27 16:34:52","");
INSERT INTO tbl_role_master VALUES("364","7","Add Patient","0","0","1","0","0","2019-02-19 16:40:35","");
INSERT INTO tbl_role_master VALUES("365","7","View Daily vaccine","0","0","1","0","0","2019-02-19 16:40:35","");
INSERT INTO tbl_role_master VALUES("366","7","View Vaccination Dashboard","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("367","7","Create Bill","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("368","7","Delete Appointment","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("369","6","Export Data","0","0","1","0","0","2019-01-27 16:34:52","2019-05-17 10:11:18");
INSERT INTO tbl_role_master VALUES("370","11","Show Discharged Summary","0","0","1","0","0","2019-05-17 10:12:06","");
INSERT INTO tbl_role_master VALUES("371","34","Add OT Complex","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("372","34","Edit OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("373","34","Delete OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("374","34","Add OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("375","34","Edit OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("376","34","Delete OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("377","34","Show Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("378","34","Add Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("379","34","Edit Block OT","0","0","1","0","0","2018-06-21 13:31:08","2019-05-17 11:15:57");
INSERT INTO tbl_role_master VALUES("380","34","Delete Block OT","0","0","1","0","0","2019-05-17 11:17:03","");
INSERT INTO tbl_role_master VALUES("381","36","Dashboard/List OT Schedule","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("382","36","Add Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("383","36","Edit Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("384","36","Add/Edit Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("385","36","Print Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("386","11","Show Operative Notes","0","0","1","0","0","2019-05-17 10:12:06","");
INSERT INTO tbl_role_master VALUES("387","6","Appointment analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("388","6","Prescription Analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("389","6","Daily Collection","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("390","6","Collection Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("391","6","Incentive Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("392","6","3C Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("393","6","Billing Overall Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("394","6","Show Collection Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-06-25 10:43:35");
INSERT INTO tbl_role_master VALUES("395","6","Show Revenue Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-06-25 10:43:35");
INSERT INTO tbl_role_master VALUES("396","19","Add New Services In Billing","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("397","15","List Purchase Return Invoice","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");
INSERT INTO tbl_role_master VALUES("398","15","Add/Edit Purchase Return Invoice","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");
INSERT INTO tbl_role_master VALUES("399","5","Create Bill","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");



DROP TABLE tbl_salutation;

CREATE TABLE `tbl_salutation` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `ts_name` text NOT NULL COMMENT 'Name of days',
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1 COMMENT='Predefined Days name of week';

INSERT INTO tbl_salutation VALUES("1","Dr");
INSERT INTO tbl_salutation VALUES("2","Miss");
INSERT INTO tbl_salutation VALUES("3","Mrs");
INSERT INTO tbl_salutation VALUES("4","Mr");
INSERT INTO tbl_salutation VALUES("5","Ms.");
INSERT INTO tbl_salutation VALUES("6","Master");
INSERT INTO tbl_salutation VALUES("7","B/O");
INSERT INTO tbl_salutation VALUES("8","D/O");
INSERT INTO tbl_salutation VALUES("9","S/O");



DROP TABLE tbl_schedule_duration;

CREATE TABLE `tbl_schedule_duration` (
  `tsd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tsd_value` int(11) NOT NULL,
  `tsd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tsd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_duration VALUES("1","5","5 Minute");
INSERT INTO tbl_schedule_duration VALUES("2","10","10 Minute");
INSERT INTO tbl_schedule_duration VALUES("3","15","15 Minute");
INSERT INTO tbl_schedule_duration VALUES("4","20","20 Minute");
INSERT INTO tbl_schedule_duration VALUES("5","25","25 Minute");
INSERT INTO tbl_schedule_duration VALUES("6","30","30 Minute");
INSERT INTO tbl_schedule_duration VALUES("7","35","35 Minute");
INSERT INTO tbl_schedule_duration VALUES("8","40","40 Minute");
INSERT INTO tbl_schedule_duration VALUES("9","45","45 Minute");
INSERT INTO tbl_schedule_duration VALUES("10","50","50 Minute");
INSERT INTO tbl_schedule_duration VALUES("11","55","55 Minute");
INSERT INTO tbl_schedule_duration VALUES("12","60","60 Minute");
INSERT INTO tbl_schedule_duration VALUES("13","75","75 Minute");
INSERT INTO tbl_schedule_duration VALUES("14","90","90 Minute");
INSERT INTO tbl_schedule_duration VALUES("15","105","105 Minute");
INSERT INTO tbl_schedule_duration VALUES("16","120","120 Minute");



DROP TABLE tbl_schedule_msg;

CREATE TABLE `tbl_schedule_msg` (
  `tsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tsm_schedule_val` text,
  `tsm_treatment_day` text,
  `tsm_auto_day` text,
  `tsm_created_by` int(11) DEFAULT NULL,
  `tsm_modify_by` int(11) DEFAULT NULL,
  `tsm_delete_by` int(11) DEFAULT NULL,
  `tsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_msg VALUES("1","1,2","1","manual","1","1","1","1","","2018-09-05 10:07:07","2020-10-12 11:37:36");
INSERT INTO tbl_schedule_msg VALUES("2","1","1","manual","1","1","1","1","","2020-07-06 12:46:47","2020-10-12 11:37:36");



DROP TABLE tbl_schedule_time;

CREATE TABLE `tbl_schedule_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_time VALUES("1","00:00 AM");
INSERT INTO tbl_schedule_time VALUES("2","00:05 AM");
INSERT INTO tbl_schedule_time VALUES("3","00:10 AM");
INSERT INTO tbl_schedule_time VALUES("4","00:15 AM");
INSERT INTO tbl_schedule_time VALUES("5","00:20 AM");
INSERT INTO tbl_schedule_time VALUES("6","00:25 AM");
INSERT INTO tbl_schedule_time VALUES("7","00:30 AM");
INSERT INTO tbl_schedule_time VALUES("8","00:35 AM");
INSERT INTO tbl_schedule_time VALUES("9","00:40 AM");
INSERT INTO tbl_schedule_time VALUES("10","00:45 AM");
INSERT INTO tbl_schedule_time VALUES("11","00:50 AM");
INSERT INTO tbl_schedule_time VALUES("12","00:55 AM");
INSERT INTO tbl_schedule_time VALUES("13","01:00 AM");
INSERT INTO tbl_schedule_time VALUES("14","01:05 AM");
INSERT INTO tbl_schedule_time VALUES("15","01:10 AM");
INSERT INTO tbl_schedule_time VALUES("16","01:15 AM");
INSERT INTO tbl_schedule_time VALUES("17","01:20 AM");
INSERT INTO tbl_schedule_time VALUES("18","01:25 AM");
INSERT INTO tbl_schedule_time VALUES("19","01:30 AM");
INSERT INTO tbl_schedule_time VALUES("20","01:35 AM");
INSERT INTO tbl_schedule_time VALUES("21","01:40 AM");
INSERT INTO tbl_schedule_time VALUES("22","01:45 AM");
INSERT INTO tbl_schedule_time VALUES("23","01:50 AM");
INSERT INTO tbl_schedule_time VALUES("24","01:55 AM");
INSERT INTO tbl_schedule_time VALUES("25","02:00 AM");
INSERT INTO tbl_schedule_time VALUES("26","02:05 AM");
INSERT INTO tbl_schedule_time VALUES("27","02:10 AM");
INSERT INTO tbl_schedule_time VALUES("28","02:15 AM");
INSERT INTO tbl_schedule_time VALUES("29","02:20 AM");
INSERT INTO tbl_schedule_time VALUES("30","02:25 AM");
INSERT INTO tbl_schedule_time VALUES("31","02:30 AM");
INSERT INTO tbl_schedule_time VALUES("32","02:35 AM");
INSERT INTO tbl_schedule_time VALUES("33","02:40 AM");
INSERT INTO tbl_schedule_time VALUES("34","02:45 AM");
INSERT INTO tbl_schedule_time VALUES("35","02:50 AM");
INSERT INTO tbl_schedule_time VALUES("36","02:55 AM");
INSERT INTO tbl_schedule_time VALUES("37","03:00 AM");
INSERT INTO tbl_schedule_time VALUES("38","03:05 AM");
INSERT INTO tbl_schedule_time VALUES("39","03:10 AM");
INSERT INTO tbl_schedule_time VALUES("40","03:15 AM");
INSERT INTO tbl_schedule_time VALUES("41","03:20 AM");
INSERT INTO tbl_schedule_time VALUES("42","03:25 AM");
INSERT INTO tbl_schedule_time VALUES("43","03:30 AM");
INSERT INTO tbl_schedule_time VALUES("44","03:35 AM");
INSERT INTO tbl_schedule_time VALUES("45","03:40 AM");
INSERT INTO tbl_schedule_time VALUES("46","03:45 AM");
INSERT INTO tbl_schedule_time VALUES("47","03:50 AM");
INSERT INTO tbl_schedule_time VALUES("48","03:55 AM");
INSERT INTO tbl_schedule_time VALUES("49","04:00 AM");
INSERT INTO tbl_schedule_time VALUES("50","04:05 AM");
INSERT INTO tbl_schedule_time VALUES("51","04:10 AM");
INSERT INTO tbl_schedule_time VALUES("52","04:15 AM");
INSERT INTO tbl_schedule_time VALUES("53","04:20 AM");
INSERT INTO tbl_schedule_time VALUES("54","04:25 AM");
INSERT INTO tbl_schedule_time VALUES("55","04:30 AM");
INSERT INTO tbl_schedule_time VALUES("56","04:35 AM");
INSERT INTO tbl_schedule_time VALUES("57","04:40 AM");
INSERT INTO tbl_schedule_time VALUES("58","04:45 AM");
INSERT INTO tbl_schedule_time VALUES("59","04:50 AM");
INSERT INTO tbl_schedule_time VALUES("60","04:55 AM");
INSERT INTO tbl_schedule_time VALUES("61","05:00 AM");
INSERT INTO tbl_schedule_time VALUES("62","05:05 AM");
INSERT INTO tbl_schedule_time VALUES("63","05:10 AM");
INSERT INTO tbl_schedule_time VALUES("64","05:15 AM");
INSERT INTO tbl_schedule_time VALUES("65","05:20 AM");
INSERT INTO tbl_schedule_time VALUES("66","05:25 AM");
INSERT INTO tbl_schedule_time VALUES("67","05:30 AM");
INSERT INTO tbl_schedule_time VALUES("68","05:35 AM");
INSERT INTO tbl_schedule_time VALUES("69","05:40 AM");
INSERT INTO tbl_schedule_time VALUES("70","05:45 AM");
INSERT INTO tbl_schedule_time VALUES("71","05:55 AM");
INSERT INTO tbl_schedule_time VALUES("72","06:00 AM");
INSERT INTO tbl_schedule_time VALUES("73","06:05 AM");
INSERT INTO tbl_schedule_time VALUES("74","06:10 AM");
INSERT INTO tbl_schedule_time VALUES("75","06:15 AM");
INSERT INTO tbl_schedule_time VALUES("76","06:20 AM");
INSERT INTO tbl_schedule_time VALUES("77","06:25 AM");
INSERT INTO tbl_schedule_time VALUES("78","06:30 AM");
INSERT INTO tbl_schedule_time VALUES("79","06:35 AM");
INSERT INTO tbl_schedule_time VALUES("80","06:40 AM");
INSERT INTO tbl_schedule_time VALUES("81","06:45 AM");
INSERT INTO tbl_schedule_time VALUES("82","06:50 AM");
INSERT INTO tbl_schedule_time VALUES("83","06:55 AM");
INSERT INTO tbl_schedule_time VALUES("84","07:00 AM");
INSERT INTO tbl_schedule_time VALUES("85","07:05 AM");
INSERT INTO tbl_schedule_time VALUES("86","07:10 AM");
INSERT INTO tbl_schedule_time VALUES("87","07:15 AM");
INSERT INTO tbl_schedule_time VALUES("88","07:20 AM");
INSERT INTO tbl_schedule_time VALUES("89","07:25 AM");
INSERT INTO tbl_schedule_time VALUES("90","07:30 AM");
INSERT INTO tbl_schedule_time VALUES("91","07:35 AM");
INSERT INTO tbl_schedule_time VALUES("92","07:40 AM");
INSERT INTO tbl_schedule_time VALUES("93","07:45 AM");
INSERT INTO tbl_schedule_time VALUES("94","07:50 AM");
INSERT INTO tbl_schedule_time VALUES("95","07:55 AM");
INSERT INTO tbl_schedule_time VALUES("96","08:00 AM");
INSERT INTO tbl_schedule_time VALUES("97","08:05 AM");
INSERT INTO tbl_schedule_time VALUES("98","08:10 AM");
INSERT INTO tbl_schedule_time VALUES("99","08:15 AM");
INSERT INTO tbl_schedule_time VALUES("100","08:20 AM");
INSERT INTO tbl_schedule_time VALUES("101","08:25 AM");
INSERT INTO tbl_schedule_time VALUES("102","08:30 AM");
INSERT INTO tbl_schedule_time VALUES("103","08:35 AM");
INSERT INTO tbl_schedule_time VALUES("104","08:40 AM");
INSERT INTO tbl_schedule_time VALUES("105","08:45 AM");
INSERT INTO tbl_schedule_time VALUES("106","08:50 AM");
INSERT INTO tbl_schedule_time VALUES("107","08:55 AM");
INSERT INTO tbl_schedule_time VALUES("108","09:00 AM");
INSERT INTO tbl_schedule_time VALUES("109","09:05 AM");
INSERT INTO tbl_schedule_time VALUES("110","09:10 AM");
INSERT INTO tbl_schedule_time VALUES("111","09:15 AM");
INSERT INTO tbl_schedule_time VALUES("112","09:20 AM");
INSERT INTO tbl_schedule_time VALUES("113","09:25 AM");
INSERT INTO tbl_schedule_time VALUES("114","09:30 AM");
INSERT INTO tbl_schedule_time VALUES("115","09:35 AM");
INSERT INTO tbl_schedule_time VALUES("116","09:40 AM");
INSERT INTO tbl_schedule_time VALUES("117","09:45 AM");
INSERT INTO tbl_schedule_time VALUES("118","09:50 AM");
INSERT INTO tbl_schedule_time VALUES("119","09:55 AM");
INSERT INTO tbl_schedule_time VALUES("120","10:00 AM");
INSERT INTO tbl_schedule_time VALUES("121","10:05 AM");
INSERT INTO tbl_schedule_time VALUES("122","10:10 AM");
INSERT INTO tbl_schedule_time VALUES("123","10:15 AM");
INSERT INTO tbl_schedule_time VALUES("124","10:20 AM");
INSERT INTO tbl_schedule_time VALUES("125","10:25 AM");
INSERT INTO tbl_schedule_time VALUES("126","10:30 AM");
INSERT INTO tbl_schedule_time VALUES("127","10:35 AM");
INSERT INTO tbl_schedule_time VALUES("128","10:40 AM");
INSERT INTO tbl_schedule_time VALUES("129","10:45 AM");
INSERT INTO tbl_schedule_time VALUES("130","10:50 AM");
INSERT INTO tbl_schedule_time VALUES("131","10:55 AM");
INSERT INTO tbl_schedule_time VALUES("132","11:00 AM");
INSERT INTO tbl_schedule_time VALUES("133","11:05 AM");
INSERT INTO tbl_schedule_time VALUES("134","11:10 AM");
INSERT INTO tbl_schedule_time VALUES("135","11:15 AM");
INSERT INTO tbl_schedule_time VALUES("136","11:20 AM");
INSERT INTO tbl_schedule_time VALUES("137","11:25 AM");
INSERT INTO tbl_schedule_time VALUES("138","11:30 AM");
INSERT INTO tbl_schedule_time VALUES("139","11:35 AM");
INSERT INTO tbl_schedule_time VALUES("140","11:40 AM");
INSERT INTO tbl_schedule_time VALUES("141","11:45 AM");
INSERT INTO tbl_schedule_time VALUES("142","11:50 AM");
INSERT INTO tbl_schedule_time VALUES("143","11:55 AM");
INSERT INTO tbl_schedule_time VALUES("144","12:00 PM");
INSERT INTO tbl_schedule_time VALUES("145","12:05 PM");
INSERT INTO tbl_schedule_time VALUES("146","12:10 PM");
INSERT INTO tbl_schedule_time VALUES("147","12:15 PM");
INSERT INTO tbl_schedule_time VALUES("148","12:20 PM");
INSERT INTO tbl_schedule_time VALUES("149","12:25 PM");
INSERT INTO tbl_schedule_time VALUES("150","12:30 PM");
INSERT INTO tbl_schedule_time VALUES("151","12:35 PM");
INSERT INTO tbl_schedule_time VALUES("152","12:40 PM");
INSERT INTO tbl_schedule_time VALUES("153","12:45 PM");
INSERT INTO tbl_schedule_time VALUES("154","12:55 PM");
INSERT INTO tbl_schedule_time VALUES("155","01:00 PM");
INSERT INTO tbl_schedule_time VALUES("156","01:05 PM");
INSERT INTO tbl_schedule_time VALUES("157","01:10 PM");
INSERT INTO tbl_schedule_time VALUES("158","01:15 PM");
INSERT INTO tbl_schedule_time VALUES("159","01:20 PM");
INSERT INTO tbl_schedule_time VALUES("160","01:25 PM");
INSERT INTO tbl_schedule_time VALUES("161","01:30 PM");
INSERT INTO tbl_schedule_time VALUES("162","01:35 PM");
INSERT INTO tbl_schedule_time VALUES("163","01:40 PM");
INSERT INTO tbl_schedule_time VALUES("164","01:45 PM");
INSERT INTO tbl_schedule_time VALUES("165","01:50 PM");
INSERT INTO tbl_schedule_time VALUES("166","01:55 PM");
INSERT INTO tbl_schedule_time VALUES("167","02:00 PM");
INSERT INTO tbl_schedule_time VALUES("168","02:05 PM");
INSERT INTO tbl_schedule_time VALUES("169","02:10 PM");
INSERT INTO tbl_schedule_time VALUES("170","02:15 PM");
INSERT INTO tbl_schedule_time VALUES("171","02:20 PM");
INSERT INTO tbl_schedule_time VALUES("172","02:25 PM");
INSERT INTO tbl_schedule_time VALUES("173","02:30 PM");
INSERT INTO tbl_schedule_time VALUES("174","02:35 PM");
INSERT INTO tbl_schedule_time VALUES("175","02:40 PM");
INSERT INTO tbl_schedule_time VALUES("176","02:45 PM");
INSERT INTO tbl_schedule_time VALUES("177","02:50 PM");
INSERT INTO tbl_schedule_time VALUES("178","02:55 PM");
INSERT INTO tbl_schedule_time VALUES("179","03:00 PM");
INSERT INTO tbl_schedule_time VALUES("180","03:05 PM");
INSERT INTO tbl_schedule_time VALUES("181","03:10 PM");
INSERT INTO tbl_schedule_time VALUES("182","03:15 PM");
INSERT INTO tbl_schedule_time VALUES("183","03:20 PM");
INSERT INTO tbl_schedule_time VALUES("184","03:25 PM");
INSERT INTO tbl_schedule_time VALUES("185","03:30 PM");
INSERT INTO tbl_schedule_time VALUES("186","03:35 PM");
INSERT INTO tbl_schedule_time VALUES("187","03:40 PM");
INSERT INTO tbl_schedule_time VALUES("188","03:45 PM");
INSERT INTO tbl_schedule_time VALUES("189","03:50 PM");
INSERT INTO tbl_schedule_time VALUES("190","03:55 PM");
INSERT INTO tbl_schedule_time VALUES("191","04:00 PM");
INSERT INTO tbl_schedule_time VALUES("192","04:05 PM");
INSERT INTO tbl_schedule_time VALUES("193","04:10 PM");
INSERT INTO tbl_schedule_time VALUES("194","04:15 PM");
INSERT INTO tbl_schedule_time VALUES("195","04:20 PM");
INSERT INTO tbl_schedule_time VALUES("196","04:25 PM");
INSERT INTO tbl_schedule_time VALUES("197","04:30 PM");
INSERT INTO tbl_schedule_time VALUES("198","04:35 PM");
INSERT INTO tbl_schedule_time VALUES("199","04:40 PM");
INSERT INTO tbl_schedule_time VALUES("200","04:45 PM");
INSERT INTO tbl_schedule_time VALUES("201","04:50 PM");
INSERT INTO tbl_schedule_time VALUES("202","04:55 PM");
INSERT INTO tbl_schedule_time VALUES("203","05:00 PM");
INSERT INTO tbl_schedule_time VALUES("204","05:05 PM");
INSERT INTO tbl_schedule_time VALUES("205","05:10 PM");
INSERT INTO tbl_schedule_time VALUES("206","05:15 PM");
INSERT INTO tbl_schedule_time VALUES("207","05:20 PM");
INSERT INTO tbl_schedule_time VALUES("208","05:25 PM");
INSERT INTO tbl_schedule_time VALUES("209","05:30 PM");
INSERT INTO tbl_schedule_time VALUES("210","05:35 PM");
INSERT INTO tbl_schedule_time VALUES("211","05:40 PM");
INSERT INTO tbl_schedule_time VALUES("212","05:45 PM");
INSERT INTO tbl_schedule_time VALUES("213","05:55 PM");
INSERT INTO tbl_schedule_time VALUES("214","06:00 PM");
INSERT INTO tbl_schedule_time VALUES("215","06:05 PM");
INSERT INTO tbl_schedule_time VALUES("216","06:10 PM");
INSERT INTO tbl_schedule_time VALUES("217","06:15 PM");
INSERT INTO tbl_schedule_time VALUES("218","06:20 PM");
INSERT INTO tbl_schedule_time VALUES("219","06:25 PM");
INSERT INTO tbl_schedule_time VALUES("220","06:30 PM");
INSERT INTO tbl_schedule_time VALUES("221","06:35 PM");
INSERT INTO tbl_schedule_time VALUES("222","06:40 PM");
INSERT INTO tbl_schedule_time VALUES("223","06:45 PM");
INSERT INTO tbl_schedule_time VALUES("224","06:50 PM");
INSERT INTO tbl_schedule_time VALUES("225","06:55 PM");
INSERT INTO tbl_schedule_time VALUES("226","07:00 PM");
INSERT INTO tbl_schedule_time VALUES("227","07:05 PM");
INSERT INTO tbl_schedule_time VALUES("228","07:10 PM");
INSERT INTO tbl_schedule_time VALUES("229","07:15 PM");
INSERT INTO tbl_schedule_time VALUES("230","07:20 PM");
INSERT INTO tbl_schedule_time VALUES("231","07:25 PM");
INSERT INTO tbl_schedule_time VALUES("232","07:30 PM");
INSERT INTO tbl_schedule_time VALUES("233","07:35 PM");
INSERT INTO tbl_schedule_time VALUES("234","07:40 PM");
INSERT INTO tbl_schedule_time VALUES("235","07:45 PM");
INSERT INTO tbl_schedule_time VALUES("236","07:50 PM");
INSERT INTO tbl_schedule_time VALUES("237","07:55 PM");
INSERT INTO tbl_schedule_time VALUES("238","08:00 PM");
INSERT INTO tbl_schedule_time VALUES("239","08:05 PM");
INSERT INTO tbl_schedule_time VALUES("240","08:10 PM");
INSERT INTO tbl_schedule_time VALUES("241","08:15 PM");
INSERT INTO tbl_schedule_time VALUES("242","08:20 PM");
INSERT INTO tbl_schedule_time VALUES("243","08:25 PM");
INSERT INTO tbl_schedule_time VALUES("244","08:30 PM");
INSERT INTO tbl_schedule_time VALUES("245","08:35 PM");
INSERT INTO tbl_schedule_time VALUES("246","08:40 PM");
INSERT INTO tbl_schedule_time VALUES("247","08:45 PM");
INSERT INTO tbl_schedule_time VALUES("248","08:50 PM");
INSERT INTO tbl_schedule_time VALUES("249","08:55 PM");
INSERT INTO tbl_schedule_time VALUES("250","09:00 PM");
INSERT INTO tbl_schedule_time VALUES("251","09:05 PM");
INSERT INTO tbl_schedule_time VALUES("252","09:10 PM");
INSERT INTO tbl_schedule_time VALUES("253","09:15 PM");
INSERT INTO tbl_schedule_time VALUES("254","09:20 PM");
INSERT INTO tbl_schedule_time VALUES("255","09:25 PM");
INSERT INTO tbl_schedule_time VALUES("256","09:30 PM");
INSERT INTO tbl_schedule_time VALUES("257","09:35 PM");
INSERT INTO tbl_schedule_time VALUES("258","09:40 PM");
INSERT INTO tbl_schedule_time VALUES("259","09:45 PM");
INSERT INTO tbl_schedule_time VALUES("260","09:50 PM");
INSERT INTO tbl_schedule_time VALUES("261","09:55 PM");
INSERT INTO tbl_schedule_time VALUES("262","10:00 PM");
INSERT INTO tbl_schedule_time VALUES("263","10:05 PM");
INSERT INTO tbl_schedule_time VALUES("264","10:10 PM");
INSERT INTO tbl_schedule_time VALUES("265","10:15 PM");
INSERT INTO tbl_schedule_time VALUES("266","10:20 PM");
INSERT INTO tbl_schedule_time VALUES("267","10:25 PM");
INSERT INTO tbl_schedule_time VALUES("268","10:30 PM");
INSERT INTO tbl_schedule_time VALUES("269","10:35 PM");
INSERT INTO tbl_schedule_time VALUES("270","10:40 PM");
INSERT INTO tbl_schedule_time VALUES("271","10:45 PM");
INSERT INTO tbl_schedule_time VALUES("272","10:50 PM");
INSERT INTO tbl_schedule_time VALUES("273","10:55 PM");
INSERT INTO tbl_schedule_time VALUES("274","11:00 PM");
INSERT INTO tbl_schedule_time VALUES("275","11:05 PM");
INSERT INTO tbl_schedule_time VALUES("276","11:10 PM");
INSERT INTO tbl_schedule_time VALUES("277","11:15 PM");
INSERT INTO tbl_schedule_time VALUES("278","11:20 PM");
INSERT INTO tbl_schedule_time VALUES("279","11:25 PM");
INSERT INTO tbl_schedule_time VALUES("280","11:30 PM");
INSERT INTO tbl_schedule_time VALUES("281","11:35 PM");
INSERT INTO tbl_schedule_time VALUES("282","11:40 PM");
INSERT INTO tbl_schedule_time VALUES("283","11:45 PM");
INSERT INTO tbl_schedule_time VALUES("284","11:50 PM");
INSERT INTO tbl_schedule_time VALUES("285","11:55 PM");



DROP TABLE tbl_service_billing_master;

CREATE TABLE `tbl_service_billing_master` (
  `sbm_id` int(11) NOT NULL,
  `sbm_hm_id` int(11) DEFAULT NULL,
  `sbm_um_id` int(11) DEFAULT NULL,
  `sbm_service_name` varchar(250) DEFAULT NULL,
  `sbm_price` double DEFAULT NULL,
  `sbm_note` varchar(250) DEFAULT NULL,
  `sbm_del` int(11) DEFAULT NULL,
  `sbm_created_by` int(11) DEFAULT NULL,
  `sbm_modify_by` int(11) DEFAULT NULL,
  `sbm_delete_by` int(11) DEFAULT NULL,
  `sbm_created_date` datetime DEFAULT NULL,
  `sbm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`sbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_service_package;

CREATE TABLE `tbl_service_package` (
  `tsp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tsp_package_name` varchar(250) DEFAULT NULL,
  `tbms_id` varchar(1000) DEFAULT NULL,
  `tsp_price` varchar(1000) DEFAULT NULL,
  `tsp_qty` varchar(1000) DEFAULT NULL,
  `tsp_notes` varchar(1000) DEFAULT NULL,
  `tsp_del` int(11) NOT NULL DEFAULT '0',
  `tsp_created_by` int(11) NOT NULL DEFAULT '0',
  `tsp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tsp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tsp_created_date` datetime DEFAULT NULL,
  `tsp_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tsp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_service_package VALUES("2","3","9","Dr Aakash Package","33,37","750,1500","1,1","OPD Consultation 01,The contact center dashboard improves the visibility of critical business metrics","0","1","1","0","","");
INSERT INTO tbl_service_package VALUES("3","3","10","Report Study","35,34","450,500","1,1",",","0","1","0","0","","");
INSERT INTO tbl_service_package VALUES("4","3","5","Visit & Consultation","12,25","500,150","1,1",",No","0","1","0","0","","");



DROP TABLE tbl_sms;

CREATE TABLE `tbl_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` bigint(20) DEFAULT NULL,
  `sms` text CHARACTER SET utf8,
  `active_sms` varchar(21) NOT NULL DEFAULT 'Y',
  `orderby` int(21) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;

INSERT INTO tbl_sms VALUES("2","0","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","Y","1","2018-08-07 15:01:25");
INSERT INTO tbl_sms VALUES("3","1","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","Y","2","2018-08-07 15:50:19");
INSERT INTO tbl_sms VALUES("4","4","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is cancelled at {Hospital name}.","Y","3","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("5","5","Dear {patient name}, Your patient ID is {inpatient id}. your available is {total balance}, please pay it asap.","Y","10","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("6","6","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is Rescheduled at {Hospital name}.","Y","5","2018-12-13 10:30:02");
INSERT INTO tbl_sms VALUES("7","7","Dear {patient name}, This is a reminder for your appointment at {appointment time} in {Hospital name} tomorrow on {appointment date} In case of any changes, please call {hospital phone 1}. Thank you.","Y","6","2018-12-13 10:30:16");
INSERT INTO tbl_sms VALUES("8","8","","Y","7","2018-12-13 10:30:22");
INSERT INTO tbl_sms VALUES("12","12","","Y","9","2018-12-13 10:31:01");
INSERT INTO tbl_sms VALUES("13","13","Dear {patient name}, Your patient ID is {patient id}. your available is {total balance}, please pay it asap.","Y","11","2018-12-13 10:31:09");
INSERT INTO tbl_sms VALUES("14","14","Dear {patient name}, your Appointment is finished. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","Y","4","2018-12-13 14:51:09");
INSERT INTO tbl_sms VALUES("16","15","","Y","12","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("17","16","Dear {patient name},Your vaccine is due tomorrow. Please visit {Hospital name}.","Y","13","2019-01-31 09:31:26");
INSERT INTO tbl_sms VALUES("18","17","Thank you for referring {patient name}. Regards {doctor name} Founder {Hospital name}.","Y","14","2019-01-31 09:31:26");
INSERT INTO tbl_sms VALUES("19","18","You have a new appointment today at {appointment time} on {appointment date} at {Hospital name}.","Y","15","2019-01-31 09:31:26");
INSERT INTO tbl_sms VALUES("23","19","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","Y","19","2019-02-19 08:57:51");
INSERT INTO tbl_sms VALUES("24","20","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","Y","20","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("25","27","Dear {patient name}. Your Refund of amount {amount} INR has been recorded. Thank you.","N","27","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("26","26","Dear {patient name}. Your Credit Note of amount {amount} INR has been recorded. Thank you.","N","26","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("27","25","Dear {patient name}. Your Advance of amount {amount} INR has been recorded. Thank you.","N","25","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("28","24","Dear {patient name}. Your Receipt of amount {amount} INR has been recorded. Thank you.","N","24","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("29","23","Dear {patient name}. Your Invoice of amount {amount} INR has been recorded. Thank you.","N","23","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("30","22","Dear {patient name}. Your Cash Memo of amount {amount} INR has been recorded. Thank you.","N","22","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("31","21","Dear {patient name}. Your Estimate of amount {amount} INR has been recorded. Thank you.","N","21","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("32","28","Dear {patient name}. Your Refund {bill id} has been revised to {amount} INR. Thank you.","N","28","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("33","29","Dear {patient name}. Your Credit Note {bill id} has been revised to {amount} INR. Thank you.","N","29","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("34","30","Dear {patient name}. Your Advance {bill id} has been revised to {amount} INR. Thank you.","N","30","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("35","31","Dear {patient name}. Your Receipt {bill id} has been revised to {amount} INR. Thank you.","N","31","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("36","32","Dear {patient name}. Your Invoice {bill id} has been revised to {amount} INR. Thank you.","N","33","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("37","34","Dear {patient name}. Your Cash Memo {bill id} has been revised to {amount} INR. Thank you.","N","34","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("38","35","Dear {patient name}. Your Estimate {bill id} has been revised to {amount} INR. Thank you.","N","35","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("39","36","Dear {patient name}, This is a reminder for your followup appointment with {doctor name} in {Hospital name} on {appointment date}. In case of any changes, please call {hospital phone 1}. Thank you.","Y","36","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("40","37","Dear {patient name}, Your request for appointment with {doctor name} at {hospital name} on {date} {time} is received. You will get a confirmation for your appointment from the hospital soon. Thank you","Y","37","2019-01-21 13:31:25");



DROP TABLE tbl_supplier;

CREATE TABLE `tbl_supplier` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text NOT NULL,
  `ts_name` varchar(350) NOT NULL,
  `ts_gst_no` varchar(350) NOT NULL,
  `ts_address` varchar(500) NOT NULL,
  `ts_phone_no` varchar(150) NOT NULL,
  `ts_email` varchar(500) NOT NULL,
  `ts_del` int(11) NOT NULL DEFAULT '0',
  `ts_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_supplier_account;

CREATE TABLE `tbl_supplier_account` (
  `tsa_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ts_supp_id` text NOT NULL,
  `tppi_id` text,
  `tsa_amt` text,
  `tsa_note` varchar(250) DEFAULT NULL,
  `tsa_date` date DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0' COMMENT 'Pharmacy payment Option Primary Id (tbl_pharmacy_payment_option)',
  `pay_ref_no` varchar(250) DEFAULT NULL COMMENT 'Payment Reference Number',
  `tsa_del` int(11) DEFAULT NULL,
  `tsa_created_by` int(11) NOT NULL,
  `tsa_modify_by` int(11) DEFAULT NULL,
  `tsa_delete_by` int(11) DEFAULT NULL,
  `tsa_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsa_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsa_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_task;

CREATE TABLE `tbl_task` (
  `tt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tt_name` text,
  `tt_assigned_to` int(11) DEFAULT '0',
  `tt_assigned_by` int(11) NOT NULL DEFAULT '0',
  `tt_due_date` date DEFAULT NULL,
  `tt_priority` varchar(500) DEFAULT NULL,
  `tt_status` int(11) NOT NULL DEFAULT '1',
  `tt_notification` int(11) NOT NULL DEFAULT '0',
  `tt_del` int(11) NOT NULL DEFAULT '0',
  `tt_created_by` int(11) NOT NULL DEFAULT '0',
  `tt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_task VALUES("1","read fatty liver","1","1","2020-07-11","High","1","0","0","1","0","0","2020-07-11 00:29:27","2020-07-17 10:53:30");



DROP TABLE tbl_temp_appointment_master;

CREATE TABLE `tbl_temp_appointment_master` (
  `ttam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ttam_pm_pid` varchar(500) DEFAULT NULL,
  `ttam_first_name` varchar(250) DEFAULT NULL,
  `ttam_last_name` varchar(250) DEFAULT NULL,
  `ttam_mobile_no` varchar(150) DEFAULT NULL,
  `ttam_pm_gender` varchar(30) DEFAULT NULL,
  `ttam_pm_dob` date DEFAULT NULL,
  `ttam_appointment_type` varchar(50) DEFAULT NULL,
  `ttam_app_date` date NOT NULL,
  `ttam_app_time` time NOT NULL,
  `ttam_app_online` int(22) NOT NULL DEFAULT '0',
  `ttam_del` int(11) NOT NULL DEFAULT '0',
  `ttam_created_by` int(11) DEFAULT NULL,
  `ttam_delete_by` int(11) DEFAULT NULL,
  `ttam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ttam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ttam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_temp_appointment_master VALUES("1","1","14","1","","Trttre","Rytyt","90909-","","","Appointment","2020-07-06","22:03:00","0","0","1","","2020-07-06 22:04:29","");
INSERT INTO tbl_temp_appointment_master VALUES("2","1","14","1","","Gfhgfhg","Hghg1234567890","90909-","","","Appointment","2020-07-07","02:49:00","0","0","1","","2020-07-07 02:50:11","");
INSERT INTO tbl_temp_appointment_master VALUES("3","1","14","1","","Kn","Mnj","90909090","","","Appointment","2020-07-07","02:50:00","0","0","1","","2020-07-07 02:51:10","");



DROP TABLE tbl_todo_notes;

CREATE TABLE `tbl_todo_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `notes` longtext,
  `check_val` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `modified_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_assignment;

CREATE TABLE `tbl_user_assignment` (
  `ua_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) DEFAULT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `ua_status` int(11) DEFAULT NULL,
  `ua_created_by` int(11) DEFAULT NULL,
  `ua_modify_by` int(11) DEFAULT NULL,
  `ua_delete_by` int(11) DEFAULT NULL,
  `ua_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ua_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ua_id`)
) ENGINE=InnoDB AUTO_INCREMENT=198 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_assignment VALUES("67","1","2","2","1","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("68","1","2","2","2","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("69","1","2","2","3","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("70","1","2","2","4","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("71","1","2","2","5","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("72","1","2","2","6","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("73","1","2","2","8","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("74","1","2","2","356","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("75","1","2","2","362","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("76","1","2","6","23","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("77","1","2","6","24","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("78","1","2","6","25","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("79","1","2","6","26","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("80","1","2","6","27","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("81","1","2","6","28","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("82","1","2","6","357","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("83","1","2","6","358","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("84","1","2","6","369","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("85","1","2","6","387","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("86","1","2","6","388","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("87","1","2","6","389","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("88","1","2","6","390","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("89","1","2","6","391","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("90","1","2","6","392","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("91","1","2","6","393","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("92","1","2","6","394","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("93","1","2","6","395","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("94","1","2","37","268","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("95","1","2","37","269","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("96","1","2","37","270","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("97","1","2","37","273","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("98","1","2","37","274","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("99","1","2","37","277","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("100","1","2","37","278","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("101","1","2","37","279","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("102","1","2","37","283","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("103","1","2","37","284","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("104","1","2","37","287","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("105","1","2","37","288","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("106","1","2","37","291","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("107","1","2","37","292","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("108","1","2","37","296","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("109","1","2","37","297","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("110","1","2","37","396","1","1","","","2020-07-06 13:59:40","");
INSERT INTO tbl_user_assignment VALUES("111","1","1","1","9","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("112","1","1","1","10","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("113","1","1","2","1","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("114","1","1","2","2","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("115","1","1","2","3","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("116","1","1","2","4","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("117","1","1","2","5","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("118","1","1","2","6","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("119","1","1","2","8","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("120","1","1","2","356","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("121","1","1","2","362","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("122","1","1","6","23","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("123","1","1","6","24","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("124","1","1","6","25","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("125","1","1","6","26","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("126","1","1","6","27","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("127","1","1","6","28","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("128","1","1","6","357","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("129","1","1","6","358","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("130","1","1","6","369","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("131","1","1","6","387","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("132","1","1","6","388","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("133","1","1","6","389","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("134","1","1","6","390","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("135","1","1","6","391","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("136","1","1","6","392","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("137","1","1","6","393","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("138","1","1","6","394","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("139","1","1","6","395","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("140","1","1","10","47","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("141","1","1","10","48","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("142","1","1","10","49","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("143","1","1","10","50","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("144","1","1","11","11","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("145","1","1","11","33","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("146","1","1","11","34","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("147","1","1","11","35","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("148","1","1","11","36","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("149","1","1","11","37","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("150","1","1","11","38","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("151","1","1","11","39","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("152","1","1","11","40","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("153","1","1","11","41","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("154","1","1","11","42","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("155","1","1","11","43","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("156","1","1","11","44","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("157","1","1","11","45","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("158","1","1","11","46","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("159","1","1","11","359","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("160","1","1","11","360","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("161","1","1","11","361","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("162","1","1","11","363","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("163","1","1","11","370","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("164","1","1","11","386","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("165","1","1","37","268","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("166","1","1","37","269","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("167","1","1","37","270","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("168","1","1","37","271","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("169","1","1","37","272","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("170","1","1","37","273","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("171","1","1","37","274","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("172","1","1","37","275","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("173","1","1","37","276","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("174","1","1","37","277","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("175","1","1","37","278","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("176","1","1","37","279","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("177","1","1","37","280","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("178","1","1","37","281","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("179","1","1","37","282","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("180","1","1","37","283","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("181","1","1","37","284","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("182","1","1","37","285","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("183","1","1","37","286","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("184","1","1","37","287","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("185","1","1","37","288","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("186","1","1","37","289","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("187","1","1","37","290","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("188","1","1","37","291","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("189","1","1","37","292","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("190","1","1","37","293","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("191","1","1","37","294","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("192","1","1","37","295","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("193","1","1","37","296","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("194","1","1","37","297","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("195","1","1","37","298","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("196","1","1","37","299","1","1","","","2020-07-06 21:52:21","");
INSERT INTO tbl_user_assignment VALUES("197","1","1","37","396","1","1","","","2020-07-06 21:52:21","");



DROP TABLE tbl_user_casesheet_option;

CREATE TABLE `tbl_user_casesheet_option` (
  `tuco_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tco_id` varchar(150) DEFAULT NULL,
  `tuco_del` int(11) NOT NULL DEFAULT '0',
  `tuco_created_by` int(11) NOT NULL,
  `tuco_modify_by` int(11) DEFAULT NULL,
  `tuco_delete_by` int(11) DEFAULT NULL,
  `tuco_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuco_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuco_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_casesheet_title;

CREATE TABLE `tbl_user_casesheet_title` (
  `tuct_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tuct_box1` varchar(150) DEFAULT NULL,
  `tuct_box2` varchar(250) DEFAULT NULL,
  `tuct_box3` varchar(250) DEFAULT NULL,
  `tuct_box4` varchar(250) DEFAULT NULL,
  `tuct_box5` varchar(150) DEFAULT NULL COMMENT 'Previous Lab Reports',
  `tuct_box6` varchar(150) DEFAULT NULL COMMENT 'Allergy',
  `tuct_box7` varchar(150) DEFAULT NULL COMMENT 'Vitals',
  `tuct_box8` varchar(150) DEFAULT NULL COMMENT 'Body Composition',
  `tuct_box9` varchar(150) DEFAULT NULL COMMENT 'Diagnosis',
  `tuct_box10` varchar(150) DEFAULT NULL COMMENT 'Prescription',
  `tuct_box11` varchar(150) DEFAULT NULL COMMENT 'Investigation',
  `tuct_box12` varchar(150) DEFAULT NULL COMMENT 'Advice',
  `tuct_box13` varchar(150) DEFAULT NULL COMMENT 'Visual Acuity',
  `tuct_box14` varchar(150) DEFAULT NULL COMMENT 'IOP',
  `tuct_box15` varchar(150) DEFAULT NULL COMMENT 'Fundus Examination',
  `tuct_box16` varchar(150) DEFAULT NULL COMMENT 'Refraction',
  `tuct_box17` varchar(150) DEFAULT NULL COMMENT 'Slit Lamp Examination',
  `tuct_box18` varchar(150) DEFAULT NULL COMMENT 'Growth Parameter',
  `tuct_box19` varchar(150) DEFAULT NULL COMMENT 'Treatment',
  `tuct_box20` varchar(150) DEFAULT NULL COMMENT 'Vaccination',
  `tuct_box21` varchar(150) DEFAULT NULL COMMENT 'Obstetric History',
  `tuct_box22` varchar(150) DEFAULT NULL,
  `tuct_del` int(11) NOT NULL DEFAULT '0',
  `tuct_created_by` int(11) NOT NULL,
  `tuct_modify_by` int(11) DEFAULT NULL,
  `tuct_delete_by` int(11) DEFAULT NULL,
  `tuct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuct_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_casesheet_view_option;

CREATE TABLE `tbl_user_casesheet_view_option` (
  `tucvo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tct_id` int(11) NOT NULL,
  `tcvo_id` varchar(150) DEFAULT NULL,
  `tucvo_del` int(11) NOT NULL DEFAULT '0',
  `tucvo_created_by` int(11) NOT NULL,
  `tucvo_modify_by` int(11) DEFAULT NULL,
  `tucvo_delete_by` int(11) DEFAULT NULL,
  `tucvo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tucvo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tucvo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_view_option VALUES("19","1","1","1","1,6,13","0","1","","","2020-07-11 17:49:33","");
INSERT INTO tbl_user_casesheet_view_option VALUES("20","1","1","0","1,15,24","0","1","","","2020-07-12 14:10:03","");
INSERT INTO tbl_user_casesheet_view_option VALUES("22","1","1","2","1,6,15","0","1","","","2020-07-12 14:41:07","");



DROP TABLE tbl_user_hospital_master;

CREATE TABLE `tbl_user_hospital_master` (
  `tuhm_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `mm_id` varchar(150) DEFAULT NULL,
  `home_mm_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tuhm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_hospital_master VALUES("4","2","1","2,6,37","0");
INSERT INTO tbl_user_hospital_master VALUES("5","1","1","1,2,6,10,11,37","0");



DROP TABLE tbl_user_master;

CREATE TABLE `tbl_user_master` (
  `um_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) NOT NULL,
  `ut_id` int(11) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `mm_id` varchar(150) NOT NULL,
  `home_mm_id` int(11) NOT NULL,
  `doctor_id` int(11) NOT NULL DEFAULT '0',
  `opd_hm_id` varchar(150) NOT NULL,
  `opd_dp_id` varchar(150) NOT NULL,
  `admit_hm_id` varchar(150) NOT NULL,
  `admit_dp_id` varchar(150) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `um_name` varchar(150) DEFAULT NULL,
  `um_email` varchar(500) DEFAULT NULL,
  `um_password` varchar(500) DEFAULT NULL,
  `um_contact1` varchar(150) DEFAULT NULL,
  `um_contact2` varchar(150) DEFAULT NULL,
  `um_emailid` varchar(250) NOT NULL,
  `um_image` varchar(500) DEFAULT NULL,
  `gmc_no` varchar(250) NOT NULL,
  `is_admin` int(11) NOT NULL DEFAULT '0',
  `um_default_center` int(11) NOT NULL DEFAULT '0',
  `um_signature_upload` varchar(1000) DEFAULT NULL,
  `um_dnd` varchar(150) DEFAULT NULL,
  `tct_id` int(11) DEFAULT NULL COMMENT 'Consultation type Default (tbl_consultation_type)',
  `um_del` int(11) NOT NULL DEFAULT '0',
  `um_created_by` int(11) DEFAULT NULL,
  `um_modify_by` int(11) DEFAULT NULL,
  `um_delete_by` int(11) NOT NULL DEFAULT '0',
  `um_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `um_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`um_id`),
  KEY `tct_id` (`tct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_master VALUES("1","1","1","14","","0","0","1","14","1","14","0","Dr. Kalpesh Ninama","kalpesh","d0daca675bcce0958a47641be4ea40d6","8141719898","","kalpesh@gmail.com","","","0","1","","No","1","0","1","","0","2020-07-06 12:46:47","2020-07-07 02:41:56");
INSERT INTO tbl_user_master VALUES("2","1","3","14","","0","0","","","","","0","Receptio","reception","2682ae65b502c2361a8c145bfb6fafa9","000000000","","admin@admin.com","","","0","0","","No","","0","1","","0","2020-07-06 13:58:43","");



DROP TABLE tbl_user_medicine_group;

CREATE TABLE `tbl_user_medicine_group` (
  `tumg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmg_id` int(11) NOT NULL,
  `tumg_del` int(11) NOT NULL DEFAULT '0',
  `tumg_created_by` int(11) NOT NULL,
  `tumg_modify_by` int(11) DEFAULT NULL,
  `tumg_delete_by` int(11) DEFAULT NULL,
  `tumg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tumg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tumg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_type;

CREATE TABLE `tbl_user_type` (
  `ut_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(150) NOT NULL,
  `ut_name` varchar(70) DEFAULT NULL,
  `ut_status` int(11) DEFAULT '0',
  `ut_del` int(11) DEFAULT '0',
  `ut_created_by` int(11) DEFAULT '0',
  `ut_modify_by` int(11) DEFAULT '0',
  `ut_delete_by` int(11) DEFAULT '0',
  `ut_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ut_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_type VALUES("1","","Doctor","0","0","1","0","0","2018-09-05 09:43:54","");
INSERT INTO tbl_user_type VALUES("2","","Administrator","0","0","1","0","0","2018-09-05 09:50:05","");
INSERT INTO tbl_user_type VALUES("3","","Reception","0","0","1","0","0","2018-09-05 09:52:56","");
INSERT INTO tbl_user_type VALUES("4","","Nurse","0","0","1","0","0","2018-09-05 09:54:57","");
INSERT INTO tbl_user_type VALUES("5","","Pharmacist","0","0","1","0","0","2018-09-05 09:56:08","");



DROP TABLE tbl_usertype_assignment;

CREATE TABLE `tbl_usertype_assignment` (
  `uta_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `ut_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `uta_status` int(11) DEFAULT '0',
  `uta_created_by` int(11) DEFAULT NULL,
  `uta_modify_by` int(11) NOT NULL DEFAULT '0',
  `uta_delete_by` int(11) NOT NULL DEFAULT '0',
  `uta_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uta_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`uta_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vac_patient_master;

CREATE TABLE `tbl_vac_patient_master` (
  `vac_id` int(11) NOT NULL AUTO_INCREMENT,
  `vac_pid` varchar(150) DEFAULT NULL,
  `vac_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `other_ref` varchar(250) DEFAULT NULL,
  `vac_first_name` varchar(150) DEFAULT NULL,
  `vac_middle_name` varchar(150) DEFAULT NULL,
  `vac_last_name` varchar(150) DEFAULT NULL,
  `vac_gender` varchar(30) DEFAULT NULL,
  `vac_dob` date DEFAULT NULL,
  `vac_contact_no` varchar(150) DEFAULT NULL,
  `vac_email` varchar(150) DEFAULT NULL,
  `vac_address` varchar(150) DEFAULT NULL,
  `vac_city` varchar(50) DEFAULT NULL,
  `vac_state` varchar(50) DEFAULT NULL,
  `vac_pincode` varchar(50) DEFAULT NULL,
  `vac_country` varchar(50) DEFAULT NULL,
  `vac_blood_group` varchar(30) DEFAULT NULL,
  `vac_pm_other_add` varchar(500) DEFAULT NULL,
  `vac_pm_nationality` varchar(500) DEFAULT NULL,
  `vac_mediclaim` varchar(20) DEFAULT NULL,
  `vac_remarks` varchar(350) DEFAULT NULL,
  `vac_second_name` varchar(150) DEFAULT NULL,
  `vac_contact_no2` varchar(50) DEFAULT NULL,
  `vac_relation` varchar(50) DEFAULT NULL,
  `vac_del` int(11) DEFAULT '0',
  `vac_created_by` int(11) DEFAULT NULL,
  `vac_modify_by` int(11) DEFAULT NULL,
  `vac_delete_by` int(11) DEFAULT NULL,
  `vac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `vac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`vac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine;

CREATE TABLE `tbl_vaccine` (
  `tvac_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvac_name` varchar(250) DEFAULT NULL,
  `tvg_id` int(11) NOT NULL DEFAULT '0',
  `tvc_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_id` int(11) NOT NULL DEFAULT '0',
  `tvac_qty` int(11) NOT NULL DEFAULT '0',
  `tvac_location` varchar(150) DEFAULT NULL,
  `tvac_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_del` int(11) NOT NULL DEFAULT '0',
  `tvac_created_by` int(11) NOT NULL DEFAULT '0',
  `tvac_modify_by` int(11) DEFAULT NULL,
  `tvac_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_company;

CREATE TABLE `tbl_vaccine_company` (
  `tvc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `tvc_name` varchar(250) DEFAULT NULL,
  `tvc_del` int(11) NOT NULL DEFAULT '0',
  `tvc_created_by` int(11) NOT NULL DEFAULT '0',
  `tvc_modify_by` int(11) DEFAULT NULL,
  `tvc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_detail_master;

CREATE TABLE `tbl_vaccine_detail_master` (
  `vdm_id` int(11) NOT NULL AUTO_INCREMENT,
  `vdm_vm_id` int(11) DEFAULT NULL,
  `vdm_pid` longtext,
  `vdm_age` longtext,
  `vdm_vaccine_name` varchar(750) DEFAULT NULL,
  `vdm_due_date` date DEFAULT NULL,
  `vdm_given_date` date DEFAULT NULL,
  `vdm_remarks` longtext,
  `vdm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`vdm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_generic;

CREATE TABLE `tbl_vaccine_generic` (
  `tvgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_name` varchar(250) DEFAULT NULL,
  `tvgn_del` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_modify_by` int(11) DEFAULT NULL,
  `tvgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_group;

CREATE TABLE `tbl_vaccine_group` (
  `tvg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `tvg_name` varchar(250) DEFAULT NULL,
  `tvg_del` int(11) NOT NULL DEFAULT '0',
  `tvg_created_by` int(11) NOT NULL DEFAULT '0',
  `tvg_modify_by` int(11) DEFAULT NULL,
  `tvg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient;

CREATE TABLE `tbl_vaccine_patient` (
  `tvp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvp_temp_id` int(11) NOT NULL DEFAULT '0',
  `tvp_given_date` date DEFAULT NULL,
  `tvp_remarks` varchar(750) DEFAULT NULL,
  `tvp_created_by` int(11) NOT NULL DEFAULT '0',
  `tvp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvp_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient_vacc;

CREATE TABLE `tbl_vaccine_patient_vacc` (
  `tvpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvp_id` int(11) NOT NULL DEFAULT '0',
  `tvpv_temp_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvpv_user` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine_all` varchar(500) DEFAULT NULL,
  `tvpv_route` varchar(500) DEFAULT NULL,
  `tvpv_dose` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tvpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete;

CREATE TABLE `tbl_vaccine_templete` (
  `tvt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_age` varchar(500) DEFAULT NULL,
  `tvt_due_day` int(11) NOT NULL DEFAULT '0',
  `tvt_due_month` int(11) NOT NULL DEFAULT '0',
  `tvt_due_year` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_day` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_month` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_year` int(11) NOT NULL DEFAULT '0',
  `tvt_created_by` int(11) NOT NULL DEFAULT '0',
  `tvt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvt_del` int(11) NOT NULL DEFAULT '0',
  `tvt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete_vac;

CREATE TABLE `tbl_vaccine_templete_vac` (
  `tvtv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_id` int(11) NOT NULL DEFAULT '0',
  `tvtv_name` varchar(500) DEFAULT NULL,
  `tvtv_route` varchar(500) DEFAULT NULL,
  `tvtv_dose` varchar(500) DEFAULT NULL,
  `tvtv_del` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvtv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvtv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_video_call_appointment;

CREATE TABLE `tbl_video_call_appointment` (
  `tvca_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvca_date` date DEFAULT NULL,
  `tvca_time_slot` time DEFAULT NULL,
  `tvca_amount` double NOT NULL DEFAULT '0',
  `tvca_pay_status` varchar(500) DEFAULT NULL,
  `tvca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvca_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_video_call_price;

CREATE TABLE `tbl_video_call_price` (
  `tvcp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvcp_dp_id` int(11) NOT NULL DEFAULT '0',
  `tvcp_price` double NOT NULL DEFAULT '0',
  `tvcp_del` int(11) NOT NULL DEFAULT '0',
  `tvcp_created_by` int(11) NOT NULL DEFAULT '0',
  `tvcp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvcp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvcp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvcp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvcp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_management;

CREATE TABLE `tbl_ward_management` (
  `twm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ward_name` varchar(150) DEFAULT NULL,
  `twm_del` int(11) NOT NULL DEFAULT '0',
  `twm_created_by` int(11) NOT NULL DEFAULT '0',
  `twm_modify_by` int(11) DEFAULT NULL,
  `twm_delete_by` int(11) DEFAULT NULL,
  `twm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_room_management;

CREATE TABLE `tbl_ward_room_management` (
  `twrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) DEFAULT NULL,
  `room_type` varchar(50) DEFAULT NULL,
  `room_name` varchar(150) DEFAULT NULL,
  `twrm_status` int(11) NOT NULL DEFAULT '0',
  `twrm_block` int(11) NOT NULL DEFAULT '0',
  `twrm_del` int(11) NOT NULL DEFAULT '0',
  `twrm_created_by` int(11) NOT NULL DEFAULT '0',
  `twrm_modify_by` int(11) DEFAULT NULL,
  `twrm_delete_by` int(11) DEFAULT NULL,
  `twrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




